/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "Tous",
	'backToResults': "Retour aux résultats",
	'addWidget': "Ajouter un widget",
	'addGadgetTitle': "Ajouter un objet OpenSocial",
	'addIWidgetTitle': "Ajouter un IBM iWidget",
	'loading': "Chargement...",

	// Add Widget Button

	'statusAdded': "Ajouté",
	'statusFailed': "Ayant échoué",
	'statusAdding': "Ajout...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "Echec de l'ajout du widget",
	'errPermission': "CRJAZ5034E Le widget n'a pas été ajouté.",
	'errPermission_explanation': "Le widget n'a pas pu être ajouté car vous ne disposez pas des droits en lecture sur les données associées.",
	'errPermission_useraction': "Contactez un administrateur pour demander un accès aux données.",
	
	// Dialog
	
	'dialogTitle': "Ajouter un widget",
	'dialogClose': "Fermer",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E Impossible d'ouvrir le catalogue de widgets.",
	'errInvalidConfiguration_explanation': "Lors d'une tentative d'ouverture du catalogue de widgets, le serveur n'a pas renvoyé les résultats attendus. La configuration du catalogue de widgets est peut-être incorrecte.",
	'errInvalidConfiguration_useraction': "Pour trouver plus de détails sur cet incident, ouvrez la console JavaScript du navigateur en appuyant sur la touche F12, actualisez le widget et vérifiez si des erreurs apparaissent dans la console JavaScript.",

	// Origins
	
	'selected': "Sélectionné :",
	'selectServer': "Sélectionner le catalogue",
	'noOrigins': "Echec d'extraction des origines.",
	'friends': "Amis",
	'applications': "Applications",

	// Categories / Subcategories

	'browseCategory': "Sélectionner une catégorie",
	'getCategoriesFailed': "Echec d'extraction des catégories.",

	// External Widgets
	
	'externalWidgets': "Ajouter des widgets externes",
	'invalidUrl': "L'URL spécifiée n'est pas valide",

	// Widget Results Pane
	
	'noResults': "Aucun widget trouvé.",
	'getEntriesFailed': "Echec d'extraction d'entrées.",

	// Widget Details Pane

	'openGadgetUrl': "Ouvrir une URL d'objet",
	'noPreview': "Aucun aperçu disponible",
	'configureWidget': "Exporter un widget",
	'exportGadget': "Objet OpenSocial",

	// Widget Configuration Pane
	
	'backToDetails': "Retour aux détails",
	'getCode': "Obtention du code",
	'auto': "auto",
	'width': "Largeur",
	'height': "Hauteur",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "Fragment de code",
	'buttonOK': "OK",
	'snippetInstruction': "Copiez et collez ce fragment de code dans une page Web HTML.",
	
	// Widget Entry
	
	'noDescription': "Aucune description disponible.",

	// Add Gadget Pane
	
	'addGadgetInstruction': "Indiquez une URL pour un objet OpenSocial.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "Indiquez une URL pour un IBM iWidget.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "L'URL ci-dessous est un lien vers la version de l'objet OpenSocial de ce widget. Collez-la dans un conteneur OpenSocial pour utiliser ce widget en dehors d'un tableau de bord.",
	'gadgetUrlError': "CRJAZ5035E L'objet OpenSocial est inaccessible car une erreur s'est produite lors de la génération de son URL.",
	'gadgetUrlError_explanation': "Le nom d'hôte du serveur ou la définition du widget n'a pas pu être détecté.",
	'gadgetUrlError_useraction': "Pour trouver plus de détails sur cet incident, ouvrez la console JavaScript du navigateur en appuyant sur la touche F12, actualisez le widget et vérifiez si des erreurs apparaissent dans la console JavaScript.",
	'gagdetUrlDialog': "Objet OpenSocial"
	

})
