/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "Renommage du serveur",
	
	/* Status Step */
	
	'boxTitle': "Statut de renommage du serveur",
	'renameNotStarted': "L'opération de renommage du serveur pour Jazz Team Server et ses applications enregistrées n'a pas été démarrée. Vérifiez qu'elle soit en cours et revenez à cette page pour suivre le statut.",
	'renameInProgress': "Une opération de renommage de serveur pour Jazz Team Server et ses applications enregistrées a été lancée. Les applications ne seront pas accessibles tant que l'opération de renommage n'aura pas abouti.",
	'renameSuccess': "Le renommage du serveur a abouti. Le serveur JTS et les applications enregistrées sont actuellement en mode lecture seule. Cliquez sur \"Suivant\" pour commencer le processus de vérification. A l'étape finale de cet assistant, vous pouvez quitter le mode lecture seule et ouvrir le serveur de travail.",
	'renameFailure': "L'opération de renommage du serveur a échoué. Pour plus d'informations, consultez les messages d'erreur ci-dessous.",
	'exitLinkText': "Accéder à la page d'accueil de Jazz Team Server",
	'resetStatus': "Réinitialiser le statut de renommage",
	'success': "Réussite",
	'error': "Erreur",
	'errorFetchingStatus': "Impossible de déterminer le statut de l'opération de renommage du serveur. Actualisez cette page pour faire une nouvelle tentative.",
	'renameStatusResetWarning': "La réinitialisation du statut de renommage ne doit être effectuée qu'à des fins de tests. N'effectuez cette opération que si vous être sûr(e) de ce que vous faites.",
	'renameStatusReset': "Réinitialisation du statut de renommage",
	'renameStatusResetError': "Erreur lors de la réinitialisation du statut de renommage",
	'errorFetchingApps': "Impossible d'obtenir la liste des applications enregistrées sur ce serveur Jazz Team Server. Consultez les journaux serveur.",
	
	/* Verification Step */
	
	'h_label': "Libellé",
	'h_category': "Catégorie",
	'h_url': "URL",
	'h_flag': "Indicateur",
	
	'verificationStepTitle': "Vérification de l'application",
	'loading': "Chargement des URL pour cette application...",
	'verificationStepDesc': "Vous trouverez ci-dessous la liste des URL importantes pour cette application. Vérifiez qu'elles sont correctes et que le renommage a abouti. Si l'une des URL n'est pas correcte ou doit être renommée, cliquez sur l'icône représentant un drapeau à côté de l'URL afin de la signaler. A la dernière étape de cet assistant, toutes les URL signalées seront affichées et des actions de correction du problème seront suggérées.",
	'flagHover': "Signaler un problème concernant cette URL.",
	'urlMarked': "Vous avez marqué ${0} URL comme posant problème. A la fin de l'assistant, vous pourrez réviser tous les problèmes et les corriger.",
	'publicUrl': "URL publique",
	'errorFetchingUrls': "CRJAZ2547E Une erreur est survenue lors de l'extraction de la liste des URL pour cette application. Cliquez sur \"Suivant\" afin de continuer de vérifier les URL pour d'autres applications.",
	'noVerificationUrl': "Cette application ne fournit pas une liste des URL pour la vérification manuelle. Cliquez sur \"Suivant\" pour ignorer cette étape.",
	
	/* Summary Step */
	
	'summaryStepTitle': "Récapitulatif",
	'flaggedDescription': "Un nouveau modèle de mappage d'URL a été généré en fonction des URL signalées au cours du processus de vérification. Vous pouvez l'utiliser pour corriger les URL qui ont été mappées incorrectement en raison de fautes de frappe ou de mappages manqués. Si une URL a été signalée pour une autre raison, consultez la ${0}documentation de l'aide${1} pour la procédure recommandée.",
	'unlockServer': "J'ai vérifié le changement de nom du serveur et je suis prêt à quitter le mode lecture seule et à ouvrir le serveur de travail.",
	'serverUnlockedOK': "La demande de renommage et de déverrouillage du serveur a abouti. Cliquez sur \"Terminer\" pour quitter cet assistant et visiter la page d'accueil d'administration de Jazz Team Server.",
	'unableToUnlock': "CRJAZ2548E Une erreur est survenue lors de la tentative de renommage et de déverrouillage du serveur. Affichez les détails ci-dessous et consultez le journal serveur.",
	'noneFlaggedDescription': "Félicitations, le changement de nom du serveur a abouti. Le serveur Jazz Team Server et les applications enregistrées sont actuellement en mode lecture seule. Après avoir vérifié que les données sont correctes, cochez la case ci-dessous et cliquez sur \"Terminer\". Si vous disposez de plusieurs déploiements CLM liés, vérifiez chaque déploiement avant de procéder au renommage. Pour plus d'informations sur la vérification de l'opération de changement de nom, voir la ${0}documentation d'aide${1}.",
	'renameComplete': "Suivez les instructions ci-dessous pour achever le changement de nom.",
	'summaryFailed' :"Vous avez signalé qu'une ou plusieurs URL sont incorrectes. Vous devez les corriger avant de procéder au renommage. Arrêtez le serveur, créez un fichier de mappage à l'aide du modèle fourni ci-dessous, et exécutez importURLMappings à nouveau pour procéder à un autre renommage. Pour des astuces d'identification et de résolution des incidents, voir la ${0}documentation d'aide${1}."

})
