/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "伺服器重新命名",
	
	/* Status Step */
	
	'boxTitle': "伺服器重新命名狀態",
	'renameNotStarted': "Jazz Team Server 和其已登錄應用程式的伺服器重新命名作業尚未啟動。請確定重新命名作業進行中，然後回到這個頁面來追蹤狀態。",
	'renameInProgress': "已起始 Jazz Team Server 和其已登錄應用程式的伺服器重新命名作業。在重新命名順利完成之前，沒有任何應用程式是可存取的。",
	'renameSuccess': "伺服器重新命名成功。JTS 和已登錄的應用程式目前是唯讀模式。請按「下一步」來開始驗證程序。在這個精靈的最後步驟中，您可以結束唯讀模式，然後開啟伺服器來執行業務。",
	'renameFailure': "伺服器重新命名失敗。請參閱以下的錯誤訊息，以取得詳細資料。",
	'exitLinkText': "移至 Jazz Team Server 首頁",
	'resetStatus': "重設重新命名狀態",
	'success': "成功",
	'error': "錯誤",
	'errorFetchingStatus': "無法判斷伺服器重新命名的狀態。請重新整理這個頁面，以便重試。",
	'renameStatusResetWarning': "重設重新命名狀態，純粹是為了測試。除非您很清楚自己的作法，否則請勿這樣做。",
	'renameStatusReset': "重設重新命名狀態",
	'renameStatusResetError': "重設重新命名狀態時，發生錯誤",
	'errorFetchingApps': "無法取得這部 Jazz Team Server 上已登錄應用程式的清單。請檢查伺服器日誌。",
	
	/* Verification Step */
	
	'h_label': "標籤",
	'h_category': "種類",
	'h_url': "URL",
	'h_flag': "旗標",
	
	'verificationStepTitle': "驗證應用程式",
	'loading': "正在載入這個應用程式的 URL...",
	'verificationStepDesc': "以下是這個應用程式的重要 URL 清單。請驗證這些 URL 正確，且重新命名成功。如果有任何 URL 不正確，或仍需重新命名，請按一下 URL 旁的旗標圖示來設定標記。這個精靈的最後步驟會顯示所有已設旗標的 URL，且會提供更正問題的建議動作。",
	'flagHover': "報告這個 URL 的問題。",
	'urlMarked': "您已將 ${0} 個 URL 標上有問題的旗標。在這個精靈結束時，您可以檢閱所有問題，再加以處理。",
	'publicUrl': "公用 URL",
	'errorFetchingUrls': "CRJAZ2547E 提取這個應用程式的 URL 清單時，發生錯誤。請按「下一步」，繼續驗證其他應用程式的 URL。",
	'noVerificationUrl': "這個應用程式不提供進行手動驗證的 URL 清單。請按「下一步」來跳過這個步驟。",
	
	/* Summary Step */
	
	'summaryStepTitle': "摘要",
	'flaggedDescription': "已根據在驗證程序中設定了旗標的 URL 來產生新的 URL 對映範本。這個範本可用來修正因拼字錯誤或遺失對映而造成不正確對映的 URL。如果將 URL 標上旗標是因為其他原因，請造訪${0}說明文件${1}，以瞭解建議的動作方針。",
	'unlockServer': "我已驗證伺服器重新命名，也已準備好結束唯讀模式，並開啟伺服器來執行業務。",
	'serverUnlockedOK': "完成伺服器重新命名以及將伺服器解除鎖定的要求已順利完成。請按一下「完成」來結束這個精靈，然後造訪 Jazz Team Server 管理首頁。",
	'unableToUnlock': "CRJAZ2548E 試圖完成伺服器重新命名以及將伺服器解除鎖定時，發生錯誤。請檢視以下詳細資料，以及檢查伺服器日誌。",
	'noneFlaggedDescription': "恭喜！伺服器重新命名成功。Jazz Team Server 和已登錄的應用程式目前是唯讀模式。一旦確認資料看起來正確，請按下面的方框，然後按一下「完成」。如果有多重已鏈結的 CLM 部署，在完成重新命名之前，請先驗證每一項部署。如需驗證重新命名作業的相關資訊，請參閱${0}說明文件${1}。",
	'renameComplete': "請遵循下列指示來完成重新命名。",
	'summaryFailed' :"您將一或多個 URL 設定為不正確的旗標。必須先予以更正，您才能完成重新命名。請停止伺服器，利用以下提供的範本來建立新的對映檔案，然後重新執行 importURLMappings 來執行另一項重新命名。請參閱${0}說明文件${1}，以取得疑難排解提示。"

})
