/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Bienvenue dans la page d'accueil de l'administration de Jazz Team Server",
	'subTitle': "En tant qu'utilisateur ${0}, vous pouvez lancer l'exécution des tâches suivantes :",
	
	'subTitle_admin': "En tant qu'<strong>administrateur Jazz</strong>, vous avez accès aux tâches suivantes :",
	'subTitle_projectAdmin': "En tant qu'<strong>administrateur de projet Jazz</strong>, vous avez accès aux tâches suivantes :",
	'subTitle_user': "En tant qu'<strong>utilisateur Jazz</strong>, vous avez accès aux tâches suivantes :",
	'subTitle_guest': "En tant qu'<strong>invité Jazz</strong>, vous avez accès aux tâches suivantes :",
	
	'applicationAdministration': "Administration d'application",
	'serverAdministration': "Administration de Jazz Team Server",
	'loading': "Chargement...",
	'goToSetup': "Accéder à la configuration",
	
	//manage profile section
	'manageProfile': "Explorer mes tableaux de bord et profil utilisateur",
	'manageProfileDescription': "Utilisez les liens suivants pour accéder à votre profil utilisateur et utiliser les tableaux de bord personnels.",
	'personalDashboards': "Gérer le tableau de bord personnel",
	'editProfile': "Editer le profil utilisateur",
	
	//manage server section
	'manageServer': "Gérer le serveur",
	'manageServerDescription': "Configurez les paramètres de Jazz Team Server, gérez les clés de licence, puis vérifiez les informations d'état du serveur.",
	'aboutAdministeringTheJTS': "A propos de l'administration de Jazz Team Server",
	'noSetupDetected': "Avant de commencer à utiliser l'interface utilisateur Web d'administration de Jazz Team Server, vous devez exécuter l'assistant de configuration pour configurer le serveur. Cela vous permettra d'enregistrer des applications et Administration de projet de cycle de vie pour pouvoir créer et gérer des projets et leur appartenance.",
	'setupJustCompleted': "Félicitations, vous avez terminé avec succès la configuration de Jazz Team Server et d'application. Vous êtes maintenant prêt à configurer des utilisateurs et des projets. Pour connaître les étapes recommandées, reportez-vous au Guide des tâches à droite de la page ci-dessous.",
	'connected': "Connecté",
	'unavailable': "Non disponible",
	'databaseStatus': "Statut de la base de données",
	'diagnosticStatus': "Diagnostics",
	'publicURI': "URI public",
	'serverStatus': "Statut du serveur",
	'notSet': "Non défini",
	'unknown': "Inconnu",
	'tryAgain': "Recommencer",
	
	//manage users section
	'manageUsers': "Gérer les utilisateurs",
	'manageUsersDescImport': "Pourquoi importer les utilisateurs vers Jazz Team Server ? Lorsqu'un registre d'utilisateurs externe est utilisé, les utilisateurs existent dans le registre mais pas dans le référentiel Jazz Team Server. Il est nécessaire d'importer ces utilisateurs pour qu'ils puissent utiliser Jazz Team Server et les applications associées. Pour simplifier la configuration, nous vous recommandons d'importer des utilisateurs dans Jazz Team Server avant d'effectuer des tâches d'administration d'application.",
	'manageUsersDescCreate': "Le serveur Jazz Team Server fournit une base de données utilisateur synchronisée unique qui est partagée par le serveur et toutes les applications enregistrées. Vous pouvez créer et gérer des comptes utilisateur et des affectations de licence directement dans l'administration Jazz Team Server centralisée ou dans les applications enregistrées auprès du serveur.",
	'syncJts': "Synchroniser les utilisateurs Jazz Team Server avec le registre d'utilisateurs externe",
	'syncStarted': "(Démarrage de la synchronisation...)",
	'syncRunning': "(Exécution : ${0}% terminés)", //${0} is an integer (0-100) representing a %
	'syncFinished': "La synchronisation du registre d'utilisateurs externe est terminée. Tous les utilisateurs ont été importés dans Jazz Team Server.",
	'importUsersAction': "Importer des utilisateurs",
	'createUsersAction': "Créer des utilisateurs",
	'assignCALS': "Affecter des licences Client Access",
	'aboutCreatingUsers': "A propos de la création d'utilisateurs",
	'aboutManagingUsers': "A propos de la gestion d'utilisateurs",
	'aboutImportingUsers': "A propos de l'importation d'utilisateurs à partir d'un service de registre externe",
	'noUsersImported': "Aucun utilisateur n'a été importé",
	'noUsersCreated': "Aucun utilisateur n'a été créé",
	
	//manage lifecycle projects
	'manageLPA': "Gérer les projets de cycle de vie",
	'manageLPADescription': "Pourquoi créer et gérer des projets de cycle de vie ? L'utilisation de projets de cycle de vie vous permet d'établir et de gérer facilement des associations entre des projets du cycle de vie de développement logiciel. Que vous prévoyiez de créer des associations lorsque vous créez un projet ou ultérieurement, commencer avec un projet de cycle de vie vous permet de bénéficier d'une flexibilité accrue pour créer ces associations plus facilement que si vous créiez une zone de projet autonome au sein d'une application.",
	'noProjectsYet': "Aucun projet n'a été créé",
	'createProject': "Créer un projet de cycle de vie",
	'manageProjects': "Gérer les projets de cycle de vie",
	'aboutProjects': "A propos de la création et gestion des projets de cycle de vie",
	'trySample': "Essayer l'exemple Money That Matters",
	'trySampleInLPA': "Essayer l'exemple Money That Matters dans des projets de cycle de vie",
	
	//task guide
	'taskGuide': "Guide des tâches",
	'taskGuideDesc': "Le guide des tâches est un aide-mémoire présentant les étapes suivantes recommandées et les tâches liées. Pour plus d'informations sur chaque tâche, voir les sections de contenu dans cette page.",
	'setupServer': "Configuration de serveur",
	'createLPA': "Création de projets de cycle de vie",

	//task guide - learn more
	'learnMore': "Exploration des rubriques connexes",
	'aboutAddingMembers': "A propos de l'ajout de membres aux projets",
	'aboutAddingUsers': "A propos de l'ajout et de la modification d'utilisateurs en tant que membres de zones de projet",
	
	//manage application section
	'viewApplications' : "Afficher des applications",
	'manageApplications' : "Gérer des artefacts d'application",
	'createProjectArea': "Créer une zone de projet",
	'viewAllProjects': "Tous les projets",
	'manageAllProjects': "Gérer toutes les zones de projet",
	'aboutCreatingProject': "A propos de la création d'une zone de projet",
	'linksToAppPages': "Liens vers les pages d'administration d'application :",
	
	//success and error messages
	'dbErrorOccurred': "Une erreur de base de données est survenue. Pour des informations détaillées sur celle-ci, consultez la page ${0}Récapitulatif du statut${1}.",
	'syncRequestFailed': "La demande de synchronisation d'utilisateurs avec ce serveur Jazz Team Server a échoué."

})
