/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Whitelist URL",
	'description_jts' : "Utilizzare questa pagina per gestire un elenco di URL in uscita con riferimento a siti non registrati come friend o applicazione Jazz ma a cui questo Jazz Team Server può comunque inviare richieste. Serve per i client o le pagine Web servite da questo Jazz Team Server che formulano richieste ad altri siti.  Per motivi di sicurezza, l'interazione delle pagine Web è consentita solo con l'applicazione o il server di origine.  Questa whitelist consente alle richieste a questi altri siti di fluire dal client tramite questo Jazz Team Server verso il sito di destinazione.  Un esempio di questo utilizzo è rappresentato dai gadget OpenSocial. L'URL definisce un percorso di base con cui questo Jazz Team Server confronta gli URL in uscita. Se questi URL in uscita cominciano con uno degli URL nella whitelist, l'URL in uscita viene ritenuto coperto da tale whitelist.",
	'description_app' : "Utilizzare questa pagina per gestire un elenco di URL in uscita con riferimento ai siti non registrati come friend o applicazione Jazz, ma a cui questa applicazione può comunque inviare richieste. Serve per i client o le pagine Web servite da questa applicazione che formulano richieste anche ad altri siti.  Per motivi di sicurezza, l'interazione delle pagine Web è consentita solo con l'applicazione o il server di origine.  Questa whitelist consente alle richieste a questi altri siti di fluire dal client tramite questa applicazione verso il sito di destinazione.  Un esempio di questo utilizzo è rappresentato dai gadget OpenSocial. L'URL definisce un percorso di base con cui questa applicazione confronta gli URL in uscita. Se questi URL in uscita cominciano con uno degli URL nella whitelist, l'URL in uscita viene ritenuto coperto da tale whitelist.",
	
	'whitelistTableHeading': "Whitelist proxy di autenticazione Jazz",
	'addEntryHeading': "Aggiungi nuovo URL whitelist",
	'enterDomainName': "Immettere l'URL di base:",
	'addButton': "Aggiungi",
	'addAnywayButton': "Aggiungi comunque",
	'domainLabel': "URL in uscita",
	'actionsLabel': "Azioni",
	'deleteButton': "Rimuovi URL",
	'editButton': "Modifica URL",
	'saveButton': "Salva",
	'saveAnywayButton': "Salva comunque",
	'cancelButton': "Annulla",
	'example': "Esempio",
	'confirmDelete': "Rimuovere questo URL dal whitelist?",
	'noDomainsYet': "Al momento questo server non ha alcun URL con whitelist. Aggiungerne uno nella sezione precedente.",
	'validationFailed': "CRJAZ1785E Si è verificato un errore durante il tentativo di convalida della whitelist. Accertarsi che gli URL siano validi.",
	'savedOK': "Le modifiche della whitelist sono state salvate correttamente.",
	'saveFailed': "CRJAZ1784E Si è verificato un errore nel tentativo di salvare le modifiche alla whitelist. Provare di nuovo.",
	'noProperties': "Il servizio di autenticazione Jazz non include alcuna proprietà. Verificare la configurazione del server.",
	'pendingValidation': "Attendere la convalida dell'URL whitelist. Questa operazione potrebbe richiedere alcuni minuti."

})
