/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "클러스터 노드",
	'pageDescription': "이 페이지는 클러스터의 모든 노드 목록을 제공합니다. 아래 테이블을 사용하여 개별 노드의 상태를 확인하십시오.",
	'nodeListHeading': "클러스터 노드",
	
	//table headings
		
	'hOnline' : "온라인",
	'hIp' : "IP 주소",
	'hHost' : "호스트 이름",
	'hMemory': "메모리 사용량",
	'hUptime': "가동 시간",
	'hDiagnostics': "진단",
	'hCPU': "CPU 로드",
	'hNodeId': "노드 ID",
	'hActiveServices': "활성 서비스",
	
	'viewActiveServices': "이 노드의 활성 서비스를 보려면 클릭하십시오.",
	
	'noClusterNodes': "이 클러스터에 노드가 없거나 노드 목록 페치 중에 오류가 발생했습니다.",
	'online': "온라인",
	'offline': "오프라인",
	'unknown': "알 수 없음",
	'loading': "로드 중...",
	'showDetails': "세부사항 표시",
	'hideDetails': "세부사항 숨기기",
	'forgetNode': "노드 무시",
	
	'loadingPage': "클러스터에 있는 모드 노드에 연결 중입니다. 잠시 기다리십시오... ",
	
	'errorFetchingNodeList': "CRJAZ2204E 서버가 클러스터의 노드 목록을 가져올 수 없습니다. 자세한 정보는 오류 세부사항을 보고 서버 로그 파일을 확인하십시오.",
	'errorFetchingNodeList.explanation': "클러스터 노드 목록을 페치하려는 중에 서버에 예기치 않은 오류가 발생했습니다.",
	'errorFetchingNodeList.useraction': "오류 메시지에 포함된 세부사항을 보고 서버 로그 파일을 확인하십시오.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E 서버가 \"${0}\" 노드에 대한 자세한 정보를 가져올 수 없습니다.",
	'errorFetchingNodeDetails.explanation': "노드에 연결하는 중에 서버에서 오류가 발생했습니다. 노드가 오프라인이거나 다른 문제가 발생했을 수 있습니다.",
	'errorFetchingNodeDetails.useraction': "오류 메시지에 포함된 세부사항을 보고 노드가 온라인 상태이며 연결할 수 있는지 확인하십시오.",
	
	'someNodeDataUnavailable': "CRJAZ2466W 일부 노드 데이터는 사용할 수 없습니다. 이 문제점에 대한 자세한 정보는 서버 로그 파일을 확인하십시오.",
	'someNodeDataUnavailable.explanation': "서버가 모든 클러스터 노드에 연결할 수 없지만 각 노드에 대한 자세한 정보가 모두 사용 가능하지는 않습니다.",
	'someNodeDataUnavailable.useraction': "문제가 되고 있는 클러스터 노드에 대한 서버 로그 파일을 확인하십시오. 클러스터 노드 페이지를 새로 고친 후 조작을 재시도하십시오.",
	
	'someNodesUnreachable': "CRJAZ2467W 일부 클러스터 노드에 연결할 수 없습니다. 자세한 내용을 보려면 아래 테이블을 참조하십시오. 노드 중 하나를 영구적으로 오프라인 설정한 경우 \"노드 무시\"를 클릭하여 해당 노드를 목록에서 제거할 수 있습니다.",
	'someNodesUnreachable.explanation': "현재 하나 이상의 클러스터 노드에 연결할 수 없습니다. 노드가 오프라인이거나 다른 문제가 발생했을 수 있습니다.",
	'someNodesUnreachable.useraction': "클러스터 노드가 온라인 상태이고 연결할 수 있는지 확인하십시오. 추가 정보는  클러스터 노드 페이지 및 서버 로그 파일을 참조하십시오. ",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E \"노드 무시\" 조작에서 오류가 발생했습니다. 자세한 정보는 오류 세부사항을 보고 서버 로그 파일을 확인하십시오. 그런 다음 조작을 재시도할 수 있습니다.",
	'errorDeletingNodeDetailed.explanation': "\"노드 무시\" 조작에서 오류가 발생했습니다. 일부 리스너가 이 노드를 무시할 수 없습니다.",
	'errorDeletingNodeDetailed.useraction': "오류 메시지에 포함된 세부사항을 보고 서버 로그 파일을 확인하십시오. 그런 다음 조작을 재시도할 수 있습니다.",
	
	'errorDeletingNode': "CRJAZ2478E 클러스터 노드 무시 요청에 실패했습니다. 자세한 정보는 오류 세부사항을 보고 서버 로그 파일을 확인하십시오.",
	'errorDeletingNode.explanation': "클러스터 노드를 무시하려고 시도하는 중에 서버에 예기치 않은 오류가 발생했습니다.",
	'errorDeletingNode.useraction': "오류 메시지에 포함된 세부사항을 보고 서버 로그 파일을 확인하십시오."
	
})
