/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "歡迎使用 Jazz Team Server 管理首頁",
	'subTitle': "作為 ${0} 使用者，您可以從下列作業開始進行：",
	
	'subTitle_admin': "作為 <strong>Jazz 管理者</strong>，您有權存取下列作業：",
	'subTitle_projectAdmin': "作為 <strong>Jazz 專案管理者</strong>，您有權存取下列作業：",
	'subTitle_user': "作為 <strong>Jazz 使用者</strong>，您有權存取下列作業：",
	'subTitle_guest': "作為 <strong>Jazz 訪客</strong>，您有權存取下列作業：",
	
	'applicationAdministration': "應用程式管理",
	'serverAdministration': "Jazz Team Server 管理",
	'loading': "載入中...",
	'goToSetup': "跳至設定",
	
	//manage profile section
	'manageProfile': "探索「我的儀表板」和「使用者設定檔」",
	'manageProfileDescription': "使用以下的鏈結，來存取您的「使用者設定檔」，並使用「個人儀表板」。",
	'personalDashboards': "管理個人儀表板",
	'editProfile': "編輯使用者設定檔",
	
	//manage server section
	'manageServer': "管理伺服器",
	'manageServerDescription': "配置 Jazz Team Server 設定、管理授權碼，以及檢查伺服器狀態資訊。",
	'aboutAdministeringTheJTS': "關於管理 Jazz Team Server",
	'noSetupDetected': "開始使用 Jazz Team Server 管理 Web 使用者介面之前，您必須先執行「設定精靈」，以配置伺服器。這可讓您登錄應用程式和「生命週期專案管理」，以便建立和管理專案和其成員資格。",
	'setupJustCompleted': "恭喜，已順利完成 Jazz Team Server 和應用程式設定。現在您可以準備設定使用者和專案。如需建議的後續步驟，請參閱下方頁面右側的「作業指引」。",
	'connected': "已連接",
	'unavailable': "無法使用",
	'databaseStatus': "資料庫狀態",
	'diagnosticStatus': "診斷程式",
	'publicURI': "公用 URI",
	'serverStatus': "伺服器狀態",
	'notSet': "未設定",
	'unknown': "不明",
	'tryAgain': "重試",
	
	//manage users section
	'manageUsers': "管理使用者",
	'manageUsersDescImport': "為何要將使用者匯入至 Jazz Team Server？當使用外部使用者登錄時，使用者存在於登錄中，但不存在於 Jazz Team Server 儲存庫中。需要匯入使用者，這些使用者才能使用 Jazz Team Server 和其相關聯的應用程式。為了簡化您的設定與管理，建議您先將使用者匯入至 Jazz Team Server，再執行任何的「應用程式管理」。",
	'manageUsersDescCreate': "Jazz Team Server 提供單一同步化使用者資料庫，這些資料庫由伺服器和所有已登錄的應用程式共用。您可以直接在已向伺服器登錄的集中式「Jazz Team Server 管理」或應用程式中，建立和管理使用者帳戶以及使用者授權指派。",
	'syncJts': "將 Jazz Team Server 使用者與外部使用者登錄同步化",
	'syncStarted': "（正在啟動同步化...）",
	'syncRunning': "（執行中：已完成 ${0}%）", //${0} is an integer (0-100) representing a %
	'syncFinished': "外部使用者登錄同步化已完成。已將所有使用者匯入至 Jazz Team Server。",
	'importUsersAction': "匯入使用者",
	'createUsersAction': "建立使用者",
	'assignCALS': "指派用戶端存取授權",
	'aboutCreatingUsers': "關於建立使用者",
	'aboutManagingUsers': "關於管理使用者",
	'aboutImportingUsers': "關於從外部登錄服務匯入使用者",
	'noUsersImported': "未匯入任何使用者",
	'noUsersCreated': "未建立任何使用者",
	
	//manage lifecycle projects
	'manageLPA': "管理生命週期專案",
	'manageLPADescription': "為何要建立及管理生命週期專案？使用「生命週期專案」，可讓您在軟體開發生命週期中，輕鬆建立及管理專案之間的關聯。在您第一次或之後建立專案時，不論您是否打算建立關聯，相較於在應用程式內建立單一獨立式「專案區域」，從「生命週期專案」著手進行，讓您有更多的彈性輕鬆建立這些關聯。",
	'noProjectsYet': "未建立任何專案",
	'createProject': "建立生命週期專案",
	'manageProjects': "管理生命週期專案",
	'aboutProjects': "關於建立及管理生命週期專案",
	'trySample': "試用「理財」範例",
	'trySampleInLPA': "試用「生命週期專案」中的「理財」範例",
	
	//task guide
	'taskGuide': "作業指引",
	'taskGuideDesc': "「作業指引」可讓您快速參照建議的後續步驟和相關作業。如需每一項作業的相關資訊，請參閱此頁面內的內容區段。",
	'setupServer': "設定伺服器",
	'createLPA': "建立生命週期專案",

	//task guide - learn more
	'learnMore': "探索相關主題",
	'aboutAddingMembers': "關於新增成員至專案",
	'aboutAddingUsers': "關於將使用者新增和修改成專案區域的成員",
	
	//manage application section
	'viewApplications' : "檢視應用程式",
	'manageApplications' : "管理應用程式構件",
	'createProjectArea': "建立專案區域",
	'viewAllProjects': "所有專案",
	'manageAllProjects': "管理所有專案區域",
	'aboutCreatingProject': "關於建立專案區域",
	'linksToAppPages': "鏈結至應用程式管理頁面：",
	
	//success and error messages
	'dbErrorOccurred': "發生資料庫錯誤。請造訪${0}狀態摘要${1}頁面，取得這個錯誤的詳細資訊。",
	'syncRequestFailed': "要求將使用者與這個 Jazz Team Server 同步化失敗。"

})
