/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "集群节点",
	'pageDescription': "此页面提供了集群中所有节点的列表。使用下表来检查各个节点的状态。",
	'nodeListHeading': "集群节点",
	
	//table headings
		
	'hOnline' : "在线",
	'hIp' : "IP 地址",
	'hHost' : "主机名",
	'hMemory': "内存使用情况",
	'hUptime': "正常运行时间",
	'hDiagnostics': "诊断",
	'hCPU': "CPU 装入",
	'hNodeId': "节点标识",
	'hActiveServices': "活动服务",
	
	'viewActiveServices': "单击以查看此节点的活动服务。",
	
	'noClusterNodes': "此集群中没有任何节点，或者在访存节点列表时发生错误。",
	'online': "在线",
	'offline': "不在线",
	'unknown': "未知",
	'loading': "正在装入...",
	'showDetails': "显示详细信息",
	'hideDetails': "隐藏详细信息",
	'forgetNode': "忘记节点",
	
	'loadingPage': "正在与集群中的所有节点联系。请稍候...",
	
	'errorFetchingNodeList': "CRJAZ2204E 服务器无法获取集群中节点的列表。有关更多信息，请查看错误详细信息并查阅服务器日志文件。",
	'errorFetchingNodeList.explanation': "尝试访存集群节点的列表时，服务器遇到意外错误。",
	'errorFetchingNodeList.useraction': "请查看错误消息附带的详细信息并查阅服务器日志文件。",
	
	'errorFetchingNodeDetails': "CRJAZ2203E 服务器无法获取节点“${0}”的详细信息。",
	'errorFetchingNodeDetails.explanation': "尝试与节点联系时，服务器遇到错误。该节点可能处于脱机状态，或者遇到其他问题。",
	'errorFetchingNodeDetails.useraction': "请查看错误消息附带的详细信息，并确保该节点处于联机状态且可访问。",
	
	'someNodeDataUnavailable': "CRJAZ2466W 某些节点数据不可用。有关此问题的更多信息，请查看服务器日志文件。",
	'someNodeDataUnavailable.explanation': "服务器能够与所有集群节点联系，但是并非提供了每个节点的所有详细信息。",
	'someNodeDataUnavailable.useraction': "请查看有关遇到问题的任何集群节点的服务器日志文件。请刷新“集群节点”页面以重试该操作。",
	
	'someNodesUnreachable': "CRJAZ2467W 某些集群节点不可访问。请参阅下表以查看更多详细信息。如果已使其中一个节点永久地脱机，那么可能希望单击“忘记节点”以将其从列表中除去。",
	'someNodesUnreachable.explanation': "其中一个或多个集群节点当前不可访问。该节点可能处于脱机状态，或者遇到其他问题。",
	'someNodesUnreachable.useraction': "请检查集群节点以确保它们处于联机状态并且可访问。请查看“集群节点”页面和服务器日志文件以获取额外信息。",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E “忘记节点”操作发生错误。有关更多信息，请查看错误详细信息并查阅服务器日志文件。您可以重试该操作。",
	'errorDeletingNodeDetailed.explanation': "“忘记节点”操作遇到错误。某些侦听器无法忘记此节点。",
	'errorDeletingNodeDetailed.useraction': "请查看错误消息附带的详细信息并查阅服务器日志文件。您可以重试该操作。",
	
	'errorDeletingNode': "CRJAZ2478E 忘记该集群节点的请求未成功。有关更多信息，请查看错误详细信息并查阅服务器日志文件。",
	'errorDeletingNode.explanation': "尝试忘记该集群节点时，服务器遇到意外错误。",
	'errorDeletingNode.useraction': "请查看错误消息附带的详细信息并查阅服务器日志文件。"
	
})
