/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Autorizzazioni per il repository",
	'loading': "Caricamento in corso...",
	'details': "Dettagli",
	'userIdCS': "ID utente (sensibile al maiuscolo/minuscolo):",
	'emailAddr': "Indirizzo email:",
	'changePassword': "Modifica password...",
	'clientAccessLicenses': "Licenze CAL",
	'noCALMessage': "Anche se non è necessaria una licenza per gestire un Jazz Team Server, un utente sprovvisto di licenza potrebbe avere accesso limitato ad altre funzionalità incluse nel prodotto. Il server non limita il numero di utenti sprovvisti di licenza, per cui tali utenti non verranno conteggiati ai fini del limite del server.",
	'serverLicenseLimitMessage': "CRJAZ1531W Avvertenza: il server ha raggiunto il limite massimo di utenti. Non sarà possibile aumentare il numero di utenti assegnati a un tipo di licenza di accesso client conteggiata nel limite utenti del server.",
	'readOnlyName': "Il nome è un attributo di sola lettura",
	'readOnlyUserID': "L'ID utente è un attributo di sola lettura",
	'readOnlyEmailAddress': "L'indirizzo email è un attributo di sola lettura",
	'userRegistryNotWritable': "Poiché questo server è connesso a un registro utenti esterno, alcuni dettagli dell'utente quali ID utente, indirizzo email e Autorizzazioni repository sono di sola lettura. Per modificare questi dettagli di sola lettura, è necessario apportare le modifiche nel registro utenti esterno.",
	'photo': "Foto",
	'revert': "Ripristina",
	'remove': "Rimuovi",
	'browseButton': "Sfoglia...",
	'scaled': "Verrà scalata a 100 x 100 pixel",
	'userName': "Nome utente",
	'navigateAway': "Uscire da questa pagina?",
	'unsavedChanges': "L'editor utente contiene modifiche non salvate.  Se si continua, le modifiche apportate andranno perse.",
	'okOrCancel': "Premere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'userRegistryError': "CRJAZ1533E Non è stato possibile caricare informazioni necessarie sul registro utente. Per ulteriori informazioni, visualizzare i dettagli dell'errore e controllare il file di log del server.",
	'userRegistryError.explanation': "Si è verificato un errore durante il caricamento dei dettagli per il registro utente.",
	'userRegistryError.useraction': "Visualizzare i dettagli inclusi con il messaggio di errore e controllare il file di log del server.",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "Ai nuovi utenti verrà assegnata una password predefinita uguale al relativo ID utente nel servizio directory in uso.",
	'licensesAvailable': "(${0} disponibili)",
	'simpleLicensesAvailable': "${0} disponibili",
	'noCALsFound': "Nessuna licenza CAL trovata.",
	'disabledLicenseAssignment': "Assegnazione licenza disabilitata",
	'disabledReason_admin': "È necessario essere un amministratore per assegnare le licenze. Rivolgersi all'amministratore per modificare le assegnazioni delle chiavi di licenze.",
	'disabledReason_available': "Non vi sono licenze disponibili. Utilizzare la pagina Gestione chiave di licenza per gestire le assegnazioni di licenze.",
	'licenseInfoError': "CRJAZ1525E Errore nel caricamento delle informazioni sulla licenza dal repository.",
	'groupInfoError': "CRJAZ1523E Errore nel caricamento delle informazioni sul gruppo dal registro utenti. Verificare la configurazione del registro.",
	'dsNotWritable': "Avviso: si sta utilizzando un servizio directory non accessibile in scrittura. Impossibile modificare i ruoli dell'utente.",
	'errorFetchingUserData': "CRJAZ1520E Errore nel caricamento dei dati utente. Verificare la configurazione del registro.",
	'userNotFound': "CRJAZ1532I Questo utente non è stato trovato nel servizio directory. Questo utente non potrà eseguire l'accesso, a meno che non disponga di un account per il servizio directory.",

	'problemFetchingRoles': "CRJAZ1527E Non è stato possibile recuperare i ruoli utente: ${0}",
	'problemFetchingRoles.explanation': "Si è verificato un errore durante il recupero dei ruoli utente nella directory utente esterna.",
	'problemFetchingRoles.useraction': "Se il problema persiste, chiedere all'amministratore del server di controllare la configurazione del registro utente nel server. In particolare, chiedere all'amministratore del server di verificare che il ND di base del gruppo sia impostato su una base di ricerca valida. In alternativa, controllare insieme all'amministratore della directory utente esterna per assicurarsi che l'utente che sta interrogando la directory utente esterna disponga delle autorizzazioni per visualizzare i ruoli utente.",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E Errore nel caricamento delle licenze assegnate dal repository.",
	'passwordNoMatch': "Le password digitate non corrispondono",
	'passwordChangeSuccess': "Password modificata correttamente.",
	'passwordChangeError': "CRJAZ1526E Non è stato possibile modificare la password a causa del seguente problema: '${0}'.",
	'passwordChangeError.explanation': "Si è verificato un problema nel tentativo di modificare la password. Ulteriori informazioni sulla causa del problema sono indicate nel messaggio.",
	'passwordChangeError.useraction': "Per ulteriore assistenza sulla soluzione del problema, consultare le informazioni incluse nel messaggio. Per un'ulteriore assistenza, consultare l'argomento della guida 'Modifica della password'.",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "Password non corretta",
	'passwordUnknownError': "Errore sconosciuto",
	'resetPassword': "Reimposta password...",
	'resetPasswordPending': "Invio in corso di un'email con la nuova password...",
	'resetPasswordConfirm': "Reimposta la password per ${0}? Verrà inviata un'email all'utente con una nuova password.", // ${0} is a userId
	'resetPasswordSuccess': "La password è stata reimpostata. A ${0} è stata inviata un'email contenente la nuova password.", // ${0} is a userId
	'resetPasswordFailed': "Impossibile reimpostare la password per ${0}.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E Si è verificato un errore durante il caricamento del file.\nCiò accade quando viene fornito un nome file completo non valido.",
	'errorUploadingFile': "CRJAZ1522E Errore nel caricamento del file: ${0}",
	'noPhotoOnFile': "Nessuna foto nel file",
	'photoToBeRemoved': "Foto da rimuovere al salvataggio",
	'revokeAdminUserWarning': "CRJAZ1528W Avvertenza: si sta per revocare i privilegi JazzAdmin e JazzUser dal proprio account.  Se si continua, l'account verrà completamente bloccato nel repository.  Continuare?",
	'revokeAdminWarning': "CRJAZ1529W Avvertenza: si sta per revocare i privilegi JazzAdmin dal proprio account.  Se si continua, l'account verrà bloccato dall'applicazione admin.  Continuare?",
	'revokeUserWarning': "CRJAZ1530W Avvertenza: si sta per revocare i privilegi JazzUser dal proprio account.  Se si continua, l'account verrà completamente bloccato nel repository.  Continuare?",
	'saveInProgress': "Salvataggio in corso...",
	'userMustHaveName': "L'utente deve avere un nome",
	'userMustHaveID': "L'utente deve avere un ID utente",
	'userMustHaveEmail': "L'utente deve avere un indirizzo email",
	'userCreatedSuccessfully': "Utente creato correttamente.",
	'successWithWarning': "L'utente è stato creato correttamente ma non gli è stata assegnata alcuna licenza. Determinate funzionalità non saranno disponibili fino a quando non gli verrà assegnata una licenza. Valutare l'opportunità di selezionare una delle licenze seguenti.",
	'successWithMultipleLicensingMessages': "L'utente è stato salvato correttamente, ma il server ha restituito uno o più messaggi riguardanti le assegnazioni delle licenze. Fare clic su \"Mostra dettagli\" per visualizzare i messaggi.",
	'userSavedSuccessfully': "Utente salvato correttamente.",
	'userSaveFailed': "CRJAZ2419E Salvataggio utente non riuscito.",
	'refreshWarning': "L'aggiornamento annullerà le modifiche effettuate.  Continuare?",
	'errorTimeout': "CRJAZ1521E Salvare l'operazione sottoposta a timeout per la pagina dell'editor: ${0}",
	'overviewTabName': "Panoramica",
	'refresh': "Aggiorna", 
	'save': "Salva",
	'newUnsavedUser': "[Nuovo utente]",
	'invalidEmail': "Indirizzo email non valido. Correggere l'indirizzo email riportato di seguito.",
	'licenseHelpMessage': "Ulteriori informazioni sulle licenze >",
	'licenseAssignedError': "CRJAZ1846E Si è verificato un errore durante il tentativo di assegnazione delle chiavi di licenza di accesso client all'utente. Fare clic su \"Mostra dettagli\" per visualizzare i dettagli dell'errore di assegnazione della licenza. Seguire le istruzioni per correggere il problema, quindi fare clic su \"Salva\" e provare di nuovo."
})	
