/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "Usuários Ativos",
	'usersPageDescription': "É possível gerenciar contas e licenças do usuário nas páginas Usuários dos aplicativos ou do Jazz Team Server. Entretanto, para editar configurações do usuário específicas do aplicativo, use a página Usuários do aplicativo. As informações comuns sobre o usuário são sincronizadas entre os aplicativos e o servidor.",
	'pageDescription': "Use esta página para criar, importar e editar contas do usuário e para designar licenças de acesso do cliente aos usuários. Para criar uma nova conta, clique na ação \"Criar Usuário\" acima. Para editar uma conta e designar licenças, clique em um nome do usuário na lista abaixo. Para procurar um determinado usuário, insira uma parte do seu nome, o ID do usuário ou o endereço de e-mail na caixa de filtragem abaixo.",
	'search': "Procurar",
	'actionsLabel': "Ações",
	'name': "Nome",
	'userId': "ID do usuário",
	'email': "Email",
	'createUser': "Criar Usuário",
	'importUsers': "Importar Usuários",
	'showingFirstUsers': "(Mostrando os ${0} primeiros usuários)",
	'searchingForUsers': "Procurando usuários...",
	'searchUsers' : "Procurar Usuários",
	'successfulImport': "Usuários importados com êxito",
	'failedImport': "Foram encontrados problemas durante a importação de alguns dos usuários:",
	'noMatchingUsers': "Nenhum usuário correspondente localizado",
	'archiveUser': "Arquivar Usuário",
	'errorArchiving': "CRJAZ1517E O usuário não pôde ser arquivado devido ao seguinte problema: '${0}'.",
	'errorArchiving.explanation': "Ocorreu um problema ao tentar arquivar um usuário. A causa do problema é fornecida com a mensagem.",
	'errorArchiving.useraction': "Para determinar a razão do problema e como corrigi-lo, consulte os detalhes fornecidos com a mensagem. Para obter ajuda adicional, consulte o tópico da ajuda 'Arquivando e Restaurando Usuários'.",
	// Last UA revision: 02/10/2012
	
	'previous': "Anterior",
	'next': "Próximo",
	'of': "de",
	'confirmArchive': "Tem certeza de que deseja arquivar este usuário: ${0}?", // ${0} is a user ID
	'searchPlaceholder': "Digitar Texto do Filtro",
	'unknown': "Desconhecido(a)",
	'registryNotWriteable': "O botão Criar Usuário está desativado porque o registro de usuário não pode ser gravado. Para criar um novo usuário, use as ferramentas fornecidas pelo registro de usuário externo.",
	'registryNotQueryable': "O botão Importar Usuários está desativado porque o registro de usuário não pode ser consultado e não suporta a importação de usuários."
})	
