/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Operational Error Messages
	
	// Viewlet
	'title' : "Anpassen",
	
	// Text
	'intro' 	: "Passen Sie Ihr persönliches Dashboard an:",
	'drag'  	: "Sie können <b>Widgets mit der Maus an eine andere Position desselben Dashboards ziehen</b> oder ein Widget über die Aktion \"Widget kopieren\" im Widget-Menü zu einem anderen Dashboard hinzufügen. Wenn das Ziel-Dashboard für das kopierte Widget geöffnet ist, klicken Sie in der Symbolleiste des Ziel-Dashboards auf das Symbol für die Zwischenablage (<s1></s1>). Das Widget erscheint jetzt im Ziel-Dashboard. ",
	'tabs' 		: "Sie können <b>neue Register hinzufügen</b>, um Widgets in Gruppen zu organisieren. Verwenden Sie dazu rechts auf der Registerseite \"Allgemein\" die Aktion \"Neues Register hinzufügen\" (<s1></s1>). Ein Register können Sie wie einzelne Widgets von einem Dashboard in ein anderes kopieren. Wählen Sie dazu im Drop-down-Menü der aktiven Registerseite \"Register kopieren\" aus. ",
	'widgets'	: "Sie können mit dem Widget-Katalog <b>neue Widgets hinzufügen</b>. Nutzen Sie dazu in der rechten oberen Dashboard-Ecke die Aktion \"Widget hinzufügen\" (<s1></s1>). ",

	'showRecommended': "Empfohlene Widgets einblenden",
	'hideRecommended': "Empfohlene Widgets ausblenden",	
	
	// Recommended widget names
	'wRmReviews'			: "Prüfungen",
	'wRmComments'			: "Kommentare",
	'wRmRequirements'		: "Anforderungsverfolgung",
	'wRmRecentChanges'		: "Kürzliche Änderungen",
	
	'wCcmMyWorkItemChanges'	: "Eigene Arbeitselementänderungen",
	'wCcmWorkItems'			: "Arbeitselementabfragen oder Arbeitselementstatistiken",
	'wCcmBlocking'			: "Blockierende Arbeitselemente",
	'wCcmOpenPriority'		: "Offene Arbeitselemente nach Priorität",
		
	'wQmMyTasks'			: "Eigene Aufgaben",
	'wQmDefects'			: "Defect-Liste",
	'wQmCoverage'			: "Abdeckung der Plananforderungen mit Details",
	'wQmExecutionStatus'	:"Ausführungsstatus auf Basis der TAD-Anzahl",
	
	'wJtsStatus'			: "Serverstatus",		
	
	// Shared
	'loading': "Laden..."	
})
