/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AccessGroupDetailsDialog_PrimaryTitle': "Detalles del grupo de acceso",
	'AccessGroupDetailsDialogHTML_HeaderDetails': "Los detalles del grupo de acceso.",
	'AccessGroupDetailsDialogHTML_Name': "Nombre:",
	'AccessGroupDetailsDialogHTML_Description': "Descripción:",
    'AccessGroupDetailsDialogHTML_Members' : "Miembros",
	'AccessGroupDetailsDialogHTML_Close': "Cerrar",
	
	'ApplicationInitializer_1': "No hay un área de proyecto llamada '${0}' en el repositorio; se está redireccionando a la página de la lista del área del proyecto.",
	
	// Note to translator: The next 3 lines make up a complete sentence, with the middle (2nd) line
	// constituting the text of a link.  Please translate the 3 lines as a single sentence, then
	// break them up.
	'ProjectAreaListPage_1': "Para crear un área de proyecto, visite la sección ",
	'ProjectAreaListPage_2': "gestión de área de proyecto",
	'ProjectAreaListPage_3': "  sección de la interfaz administrativa.",
	
	'ProjectAreaListPage_4': "Error al extraer la información del proyecto",
	'ProjectAreaListPage_9': "(${0})",
	'ProjectAreaListPage_11': "Asociaciones",
	'ProjectAreaListPage_12': "Explorar panel de instrumentos",
	'ProjectAreaListPage_13': "Gestionar proyecto",
	'ProjectAreaListPage_14': "Utiliza ${0}", // {0} is the count of associations
	'ProjectAreaListPage_15': "${0} de ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_16': "Utiliza",
	'ProjectAreaListPage_17': "Proporciona ${0}", // {0} is the count of associations
	'ProjectAreaListPage_18': "${0} a ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_19': "Proporciona",
	'ProjectAreaListPage_ProjectUninitialized': "${0} (sin inicializar)", // {0} is a project name
	'LinkType_Implements':  "Solicitudes de implementación",
	'LinkType_Implemented': "Solicitudes de implementación",
	'LinkType_Validates': "Requisitos",
	'LinkType_Validated': "Requisitos",
	'LinkType_Tests': "Defectos",
	'LinkType_Tested': "Defectos",
	'LinkType_RelatedTo': "Solicitudes de cambio relacionadas",
	'LinkType_Tracks': "Tareas de gestión de calidad",
	'LinkType_Tracked': "Tareas de gestión de calidad",
	'LinkType_TracksChanges': "Conjuntos de cambios",
	'LinkType_ChangesTrackedBy': "Conjuntos de cambios",
	'LinkType_Tracks_RM': "Solicitudes de cambio de requisitos",
	'LinkType_Tracked_By_CM': "Solicitudes de cambio de requisitos",
	'LinkType_Elaborates': "Requisitos",
	'LinkType_ElaboratedBy': "Requisitos",
	'LinkType_Architects': "Solicitudes de cambios",
	'LinkType_ArchitectedBy': "Solicitudes de cambios",
	'LinkType_ValidatedByAM': "Artefactos de gestión de calidad",
	'LinkType_ValidatesAM': "Artefactos de gestión de calidad",
	'LinkType_RelatedToRM': "Requisitos relacionados",
	'LinkType_Automates': "Automatización",
	'LinkType_Automated_By': "Automatización",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ProjectAreaListPageHTML_1': "Todos los proyectos",
	'ProjectAreaListPageHTML_2': "Gestionar todos los proyectos",
	'ProjectAreaListPageHTML_3': "Mis proyectos",
	'ProjectAreaListPageHTML_4': "Todos los otros proyectos",
	'ProjectAreaListPageHTML_5': "Proyectos archivados",
	'ProjectAreaListPageHTML_6': "Actualmente no hay áreas de proyecto.",
	'ProjectAreaListPageHTML_7': "Póngase en contacto con el administrador para empezar.",
	'ProjectAreaListPageHTML_8': "No se han encontrado más áreas de proyecto.",
	'ProjectAreaListPageHTML_9': "No es miembro de ningún proyecto.",
	'ProjectAreaListPageHTML_10': "No se han encontrado áreas de proyecto archivadas",
	'ProcessAreaSelectionDialog_ok': "Válido",
	'ProcessAreaSelectionDialog_cancel': "Cancelar",
	'ProcessAreaSelectionDialog_selectTeam': "Seleccionar área de equipo",
	'ProcessAreaSelectionDialog_selectProject': "Seleccionar área de proyecto",
	'ProcessAreaSelectionDialog_selectArea': "Seleccionar área de proyecto o de equipo",
	'ProcessAreaSelectionDialog_allProjects': "Todos los proyectos",
	'ProcessAreaSelectionDialog_noProjects': "No se ha encontrado ningún área de proyecto.",
	'TeamContributorSelectionDialog_1': "${0} - ${1}",
	'TeamContributorSelectionDialog_2': "${0} - ${1} - ${2}",
	'TeamContributorSelectionDialog_3': "${0} - ${1} ...",
	'TeamContributorSelectionDialog_4': "${0}, ${1}",
	
	'SelectableStyledTable_ErrorRepeatID': "El ID ya existe",
	'SelectableStyledTable_NoID': "No se puede encontrar el ID asociado",
	'SelectableStyledTable_SelectAllCheckBoxHover': "Seleccionar"
});
