/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E '${0}'을(를) 표시하는 항목 수가 올바르지 않습니다. ",
	'errorItems_explanation': "표시할 지정된 항목 수는 양수여야 합니다.",
	'errorItems_useraction': "위젯 설정 영역을 열고 표시할 올바른 항목 수를 지정하십시오.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E 서버에서 해당 피드 데이터를 검색할 수 없어서 도구 팁 컨텐츠를 표시할 수 없습니다. ",
	'errorTooltip_explanation': "서버의 피드 데이터 검색을 차단한 예기치 않은 오류가 서버에 발생했습니다.",
	'errorTooltip_useraction': "이 문제에 대한 자세한 내용을 보려면 F12를 눌러 브라우저의 JavaScript 콘솔을 열고 문제가 되는 피드 항목으로 다시 이동한 후 JavaScript 콘솔에서 초래된 오류를 확인하십시오.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "신규: ${0}", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "뉴스 피드",
	
	// Menu
	'markAllRead': "모든 문서를 읽은 것으로 표시",
	'markAllUnread': "모든 문서를 읽지 않은 것으로 표시",
	
	// Messages
	'loading': "로드 중...",
	'noURL': "피드 URL을 지정하지 않았습니다.",
	'editSettings': "설정하려면 위젯 메뉴에서 <0>설정 편집</0>을 선택하십시오.",
	'noItems': "지정된 피드에 항목이 없습니다.",
	'noDesc': "사용 가능한 설명이 없음",
	
	// Tooltip
	'toggleReadState': "읽기 상태 토글",
	'prevPage': "이전 페이지",
	'nextPage': "다음 페이지",
	'onDate': "${0}에" // ${0} = date; e.g. "On August 7, 2008"
		
})
