/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E 보고서 조회 결과를 표시할 수 없습니다.",
	'msgReportLoadingFailed_explanation': "서버의 보고서 조회 결과 검색을 차단한 예기치 않은 오류가 서버에 발생했습니다.",
	'msgReportLoadingFailed_useraction': "이 문제의 세부사항을 보려면 F12를 눌러 브라우저의 JavaScript 콘솔을 열고 위젯을 새로 고친 후, JavaScript 콘솔에서 결과에 오류가 있는 확인하십시오.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W ID '${1}'의 '${0}' 보고서 자원이 서버의 프로젝트 영역 '${2}'에 배치되지 않았습니다. ",
	'msgReportNotDeployed_explanation': "보고서 조회를 저장하고 결과를 렌더링하려면 보고서 자원이 필요합니다.",
	'msgReportNotDeployed_useraction': "프로젝트 영역의 관리자에게 문의하여 서버의 프로젝트 영역에 보고서 자원을 배치하십시오.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W ID '${1}'의 '${0}' 보고서 자원이 서버의 선택된 프로젝트 영역에 배치되지 않았습니다. ",
	'msgReportNotDeployed2_explanation': "보고서 조회를 저장하고 결과를 렌더링하려면 보고서 자원이 필요합니다.",
	'msgReportNotDeployed2_useraction': "프로젝트 영역의 관리자에게 문의하여 서버의 프로젝트 영역에 보고서 자원을 배치하십시오.",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E 보고서 조회를 읽을 수 있는 권한이 누락되어 보고서 조회 결과를 표시할 수 없습니다.",
	'msgReadPermissionError_explanation': "충분하지 않은 권한으로 인해 서버가 보고서 조회를 검색할 수 없습니다(HTTP 상태 코드: 403).",
	'msgReadPermissionError_useraction': "보고서 조회가 포함된 프로젝트 영역의 관리자에게 문의하여 조회에 대한 읽기 액세스 권한을 요청하십시오.",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E 보고서 조회 결과를 표시할 수 없습니다.",
	'msgWhitelistError_explanation': "서버의 보고서 자원이 포함된 프로젝트 영역 목록 검색을 차단한 예기치 않은 오류가 서버에 발생했습니다.",
	'msgWhitelistError_useraction': "이 문제의 세부사항을 보려면 F12를 눌러 브라우저의 JavaScript 콘솔을 열고 위젯을 새로 고친 후, JavaScript 콘솔에서 결과에 오류가 있는 확인하십시오.",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E 보고서 조회를 저장할 수 없습니다.",
	'msgQueryMismatchError_explanation': "새 보고서 조회 ID가 이전 보고서 조회 ID와 일치하지 않습니다.",
	'msgQueryMismatchError_useraction': "F5를 눌러 브라우저를 새로 고친 후 보고서 조회를 다시 저장해보십시오.",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E 보고서 매개변수 '${0}'이(가) 누락되었습니다.",
	'msgReportParamMissing_explanation': "보고서 조회를 저장하고 결과를 렌더링하려면 보고서 매개변수가 필요합니다.",
	'msgReportParamMissing_useraction': "보고서 매개변수의 올바른 값을 지정하십시오.",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E 보고서 매개변수가 지정되지 않았습니다.",
	'msgNoParametersSelected_explanation': "보고서 조회를 저장하고 결과를 렌더링하려면 보고서 매개변수가 필요합니다.",
	'msgNoParametersSelected_useraction': "모든 보고서 매개변수의 올바른 값을 지정하십시오.",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E 보고서 매개변수를 표시할 수 없습니다.",
	'msgReportParameterLoadingFailed_explanation': "서버의 보고서 매개변수 검색을 차단한 예기치 않은 오류가 서버에 발생했습니다.",
	'msgReportParameterLoadingFailed_useraction': "이 문제의 자세한 내용을 찾으려면 F12를 눌러 브라우저의 JavaScript 콘솔을 열고 보고서 매개변수 대화 상자를 다시 연 다음 JavaScript 콘솔에서 초래된 오류를 확인하십시오.",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E 보고서 조회를 저장할 수 없습니다.",
	'msgQuerySaveFailed_explanation': "서버의 보고서 조회 저장을 차단한 예기치 않은 오류가 서버에 발생했습니다.",
	'msgQuerySaveFailed_useraction': "이 문제의 자세한 내용을 찾으려면 F12를 눌러 브라우저의 JavaScript 콘솔을 열고 보고서 조회를 다시 저장한 후 JavaScript 콘솔에서 초래된 오류를 확인하십시오.",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E 보고서 조회가 올바르지 않습니다.",
	'msgInvalidQueryUUID_explanation': "보고서 조회 ID가 올바른 UUID(Universally Unique Identifier)가 아닙니다.",
	'msgInvalidQueryUUID_useraction': "보고서 매개변수를 다시 선택한 후 보고서 조회를 다시 저장해보십시오.",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[오류] ${0}",
	'msgWarning': "[경고] ${0}",
	'msgUnconfiguredReport': "이 보고서가 구성되지 않았습니다.",
	'msgPreferenceLoadingFailure': "[로드 실패]",
	'msgPreferenceFailure': "환경 설정 로드 실패",
	'msgSelectProjectAreaFirst': "먼저 프로젝트를 선택하십시오.",
	'msgNoReportsDeployed': "보고서 자원이 배치되지 않음",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "이 보고서를 구성하려면 <0>여기</0>를 클릭하십시오.",
	'msgActionReportNotDeployed': "ID '${1}'의 '${0}' 보고서 자원이 프로젝트 영역 '${2}'에 배치되지 않았습니다. Jazz 관리자에게 문의하여 해당 보고서 자원을 프로젝트 영역에 배치하십시오. 그렇지 않으면 <0>여기</0>를 클릭하여 다른 프로젝트 영역을 선택하십시오.",

	// General Status Messages
	
	'msgAll': "모두",
	'msgYes': "예",
	'msgNo': "아니오",
	'msgMyTeamAreas': "내 팀 영역",
	'msgCurrentIteration': "현재 반복",
	'msgLoading': "로드 중...",
	'msgProjectArea': "프로젝트 영역",
	'msgUndefined': "정의되지 않음",
	'msgNoSelection': "선택사항 없음",
	'msgUnassigned': "지정되지 않음",
	
	// General Names
	
	'msgMicro': "Micro",
	
	// Parameters Control Area
	
	'msgShowParameters': "매개변수 표시",
	'msgHideParameters': "매개변수 숨기기",
	
	// Parameter Panel Messages
	
	'msgOK': "확인",
	'msgCancel': "취소",
	'msgPreview': "미리보기",
	'msgPreviewLabel': "미리보기:",
	'msgSelectProject': "먼저 프로젝트를 선택하십시오.",
	'msgSelectReport': "먼저 보고서를 선택하십시오.",
	'msgNoQuerySpecified': "선택된 조회 없음"
	
})
