/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E O número de itens que serão mostrados '${0}' é inválido.",
	'errorItems_explanation': "O número de itens especificado que serão mostrados deve ser um número positivo.",
	'errorItems_useraction': "Abra a área de configuração do widget e especifique um número válido de itens para mostrar.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E O conteúdo da dica de ferramenta não pode ser exibido porque os dados de feed correspondentes não puderam ser recuperados do servidor.",
	'errorTooltip_explanation': "O servidor encontrou um erro inesperado que o impediu de recuperar os dados de feed.",
	'errorTooltip_useraction': "Para localizar mais detalhes sobre esse problema, abra o console JavaScript de seu navegador pressionando F12, passe o mouse sobre a entrada de feed problemática novamente e verifique os erros resultantes no console JavaScript.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "${0} novo(s)", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "Feed de Notícias",
	
	// Menu
	'markAllRead': "Marcar como Tudo Lido",
	'markAllUnread': "Marcar Tudo como Não Lido",
	
	// Messages
	'loading': "Carregando...",
	'noURL': "Nenhuma URL de feed especificada.",
	'editSettings': "Para configurar uma, selecione <0>Editar Configurações</0> no menu do widget.",
	'noItems': "Não existem entradas no feed especificado.",
	'noDesc': "Nenhuma descrição disponível",
	
	// Tooltip
	'toggleReadState': "Alternar Estado de Leitura",
	'prevPage': "Página Anterior",
	'nextPage': "Próxima Página",
	'onDate': "Em ${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})
