/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "執行中... ",
	'error': "錯誤",
	'unavailable': "無法使用",
	'notStarted': "未啟動",
	'timedOut': "逾時",
	
	// Labels
	'serverLabel': "應用程式伺服器：",
	'serverRefresh': "前次重新整理時間：",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0} 由 ${1} 執行。",
	'pingTimeLabel': "來回延遲時間：",
	'dbPingTimeLabel': "資料庫延遲時間：",	
	'numOfSamples': "（${0} 個範例）",
	'downloadSpeedLabel': "下載速度：",
	'uploadSpeedLabel': "上傳速度：",
	'sizeOfTransfer': "（傳送 ${0} MB）",
	'runTestButton': "執行測試",
	'rerunTestButton': "重新整理測試",

	// Descriptions
	'serverDescription': "應用程式伺服器是指要執行測試的伺服器。",
	'refreshDescription': "前次重新整理時間顯示前次對伺服器執行測試的時間。",
	'pingDescription': "來回延遲時間是測量簡單要求從您的瀏覽器前往伺服器，再返回所花的時間（毫秒）。數字越高表示整體使用者介面回應較慢，在載入大量的計劃和儀表板時會造成延遲。",
	'downloadDescription': "下載速度是測量資料從伺服器移至您瀏覽器會有多快。越慢的值表示資料傳送作業的效能不佳，這些作業像是：SCM 作業，以及載入大量計劃、儀表板和工作項目附件。",
	'uploadDescription': "上傳速度是測量資料從您的瀏覽器移至伺服器會有多快。越慢的值表示上傳 SCM 檔案和工作項目附件的效能不佳。",
	'dbPingDescription': "資料庫延遲時間是測量資料庫要求從應用程式伺服器前往資料庫伺服器，再返回所花的時間（毫秒）。這樣的連線通常很快。數字越大表示大部分作業的整體效能不佳。",
	'serverResultTooltip': "平均值：${0} 毫秒，上限：${1} 毫秒，下限：${2} 毫秒，標準差：${3}",
	'dbServerResultTooltip': "平均值：${0} 毫秒，上限：${1} 毫秒，下限：${2} 毫秒",
	'testFailedTooltip': "測試失敗或逾時。請重新整理測試，或檢查伺服器狀態。",
	'transferTimedOutTooltip': "檔案傳送失敗，或者傳送速度低於 ${0} KB / 秒。請重新整理測試，或檢查伺服器狀態。",
	'remoteViewletWarning': "當從類似這種的遠端小組件執行測試時，測試結果並不可靠。請只從您現行伺服器型錄來新增這個小組件，然後再執行測試。",
	
	// Results
	'plus_ms': "${0} 毫秒以上",
	'brackets_kb_s': "${0}（KB / 秒）",
	'speed_kb_s': "${0} KB / 秒",
	'ms': "${0} 毫秒"
})
