/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Data Warehouse konfigurieren",
	'wizardPageDescriptionJTS': "Das Data Warehouse ist eine Datenbank für Berichtswesen und Analysen. Standardmäßig ist dies eine vorkonfigurierte Datenbank, die eine JDBC-Verbindung verwendet. Sie können diese Standardkonfiguration übernehmen oder einen anderen Datenbankanbieter und/oder Verbindungstyp wählen. Falls Sie den Standardwert ändern, müssen Sie möglicherweise einige weitere Eigenschaften konfigurieren. Falls Sie den Standardwert ändern, überprüfen Sie außerdem mit der Schaltfläche \"Verbindung testen\", ob der Server über die von Ihnen angegebenen Verbindungsinformationen erfolgreich mit der Datenbank kommunizieren kann.Rational Reporting for Development Intelligence (RRDI) bietet keine Unterstützung für Derby. Falls Sie RRDI für die Berichterstellung verwenden möchten, wählen Sie den Anbieter einer Unternehmensdatenbank aus. ",  
	'wizardPageDescriptionFronting': "Das Data Warehouse ist eine Datenbank für Berichtswesen und Analysen. Standardmäßig wird dieser Wert von Jazz Team Server angegeben. Er sollte für diese Anwendung nicht geändert werden. Falls Sie den Standardwert ändern, müssen Sie möglicherweise einige weitere Eigenschaften konfigurieren. Falls Sie den Standardwert ändern, überprüfen Sie außerdem mit der Schaltfläche \"Verbindung testen\", ob der Server über die von Ihnen angegebenen Verbindungsinformationen erfolgreich mit der Datenbank kommunizieren kann.",
	'pleaseNote': "Bitte beachten:",
	'restrictedOptions': "Die Optionen für den Datenbankanbieter wurden aufgrund der installierten Serverlizenz eingeschränkt.",  
	'confirmNoWarehouseLabel': "Data Warehouse jetzt nicht konfigurieren",
	'noWarehouseMessage': "Sie können mit der Konfiguration fortfahren. Die Berichtsfunktionalität kann möglicherweise erst genutzt werden, wenn das Data Warehouse konfiguriert ist. ",
	'step1Label': "Schritt 1:",
	'step1Title': "Datenbankanbieter und Verbindungstyp für Data Warehouse konfigurieren",	
	'vendorLabel': "Datenbankanbieter:",
	'connectionTypeLabel': "Verbindungstyp:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Schritt 2:",
	'step2Title': "Verbindungseigenschaften für Data-Warehouse-Datenbank konfigurieren",
	'restoreLabel': "Gespeicherte Einstellung wieder herstellen",
	'testConnectionLabel': "Verbindung testen",
	'step3Label': "Schritt 3:",
	'step3Title': "Datenbanktabellen erstellen",	
	'createTablesButton': "Tabellen erstellen",
	
	'DBneedsTables': "CRJAZ1744E Die Datenbank ist vorhanden, jedoch nicht für das Data Warehouse konfiguriert. Verwenden Sie in Schritt 3 die Schaltfläche \"Tabellen erstellen\", um das Data Warehouse für Jazz zu konfigurieren. ",
	'createTablesIntro': "Die angegebene Datenbank ist vorhanden, enthält jedoch keine Data-Warehouse-Tabellen. Klicken Sie unten auf die Schaltfläche \"Tabellen erstellen\", um die erforderlichen Tabellen zu erstellen. Die Tabellenerstellung kann einige Minuten dauern. ",
	'settingsSaved': "Data-Warehouse-Einstellungen gespeichert",
	'creationSuccess': "Die Data-Warehouse-Tabellen wurden erfolgreich erstellt. Klicken Sie zum Fortfahren auf 'Weiter'. ",
	
	'creationFail': "CRJAZ1745E Die Data-Warehouse-Tabellen konnten nicht erstellt werden. Versuchen Sie erneut, die Aktion auszuführen. ",
	'creationFail.explanation': "Das Data Warehouse konnte nicht eingerichtet werden, weil die Data-Warehouse-Tabellen nicht erstellt werden konnten.",
	'creationFail.useraction': "Blenden Sie die Details ein, um sich über den Fehler zu informieren. Beheben Sie alle Fehler und wiederholen Sie die Aktion. ",
	//Last revision:  01/25/2013
	
	'creationProgress': "Die Data-Warehouse-Tabellen werden erstellt. Dies kann einige Minuten dauern...",
	'tablesExist': "Die Data-Warehouse-Tabellen gibt es bereits.",
	
	'createEtlUserDescriptionJts': "Geben Sie im folgenden Formular die Benutzerdaten für die Ausführung der Datenerfassungsjobs an. Wenn der Benutzer nicht im Jazz-Repository vorhanden ist, wird er erstellt. Außerdem wird ihm die entsprechende Clientzugriffslizenz zugewiesen. Wenn Sie LDAP oder eine externe Benutzer-Registry verwenden, wird nur der Mitarbeiter im Repository erstellt. Dieser muss mit einem in Ihrer Registry definierten Benutzer übereinstimmen. ",
	'createEtlUserDescriptionNotJts': "Geben Sie im folgenden Formular die Benutzerdaten für die Ausführung der Datenerfassungsjobs an. ",
	'createEtlUserLeftBlank': "Fehlt die Angabe, wird für die Datenerfassungsjobs ein automatisch erstellter OAuth-Consumer mit dem Namen 'Jazz Reporting' und der funktionalen Benutzer-ID 'etl_user' verwendet.",
	
	'propertyLabel': "Eigenschaft",
	'valueLabel': "Wert",
	'descriptionLabel': "Beschreibung",
	
	'emailLabel': "E-Mail-Adresse", 
	'emailDescrption': "Ihre E-Mail-Adresse (z. B. 'etl_user@example.com')",
	'userIdLabel': "Benutzer-ID", 
	'userIdDescrption': "Benutzer-ID (z. B. 'etl_user')",
	'passwordLabel': "Kennwort", 
	'passwordDescrption': "Geben Sie ein Kennwort ein, das Sie sich merken können, das für andere Benutzer jedoch nur schwer zu erraten ist.",
	'passwordDescriptionNotJts': "Das beim Konfigurieren von JTS erstellte Kennwort für Datenerfassungsjobs ",
	'passwordLabel2': "Kennwort erneut eingeben", 
	'passwordDescrption2': "Geben Sie Ihr Kennwort erneut ein, um Schreibfehler zu verhindern.",
	'passwordMismatch': "Die Kennwörter stimmen nicht überein.",
	'clickNext': "    Klicken Sie zum Fortfahren auf 'Weiter'.",
	
	'completEtlUserForm': "Füllen Sie das Formular für Datenerfassungsjobs aus und klicken Sie zum Fortfahren auf 'Weiter'. ",
	'etlUserFormInvalid': "Einige Eigenschaftswerte sind ungültig. Bitte korrigieren Sie markierte Eigenschaften, um fortzufahren.",
	'etlUserName': "Benutzer für Datenerfassung",
	'getSnapshotsError' : "Beim Abrufen der Informationen zu Datenerfassungsjobs ist ein Fehler aufgetreten. Die Benutzer für Datenerfassungsjobs werden nicht aktualisiert. ",
	'updatesStillApplied' : "Der Benutzer für Datenerfassung wurde trotzdem aktualisiert. ",
	'updatesNotApplied' : "Der Benutzer für Datenerfassung wurde nicht aktualisiert. Wenden Sie die Änderungen manuell an. ",
	
	'jdbcLocExample': "Beispiel: ${0}",
		
	// widget

	'reviewAdminLink': "Weitere Informationen finden Sie auf der Seite ${0}Lizenzschlüsselverwaltung${1} der Verwaltungsbenutzerschnittstelle.",
	
	'loading': "Einstellungen der Datenbankverbindung werden geladen...",  
	'testing': "Verbindung zur Datenbank wird getestet...",  
	'pendingOk': "Es gibt anstehende Änderungen für die Konfiguration. Bitte testen Sie die Verbindung, um fortzufahren.",  
	'pendingErr': "Einige Eigenschaftswerte sind ungültig. Bitte korrigieren Sie markierte Eigenschaften, um fortzufahren.", 
	'pendingWarn': "Bitte prüfen Sie die mit Warnungen markierten Eigenschaften. Testen Sie zum Fortfahren die Verbindung. ", 
	'connectedOk': "Die Datenbankverbindung wurde hergestellt. Klicken Sie zum Fortfahren auf 'Weiter'. ",
	'connectedErr': "CRJAZ1568E Die Datenbankverbindung konnte nicht hergestellt werden. Beheben Sie die Fehler, um fortzufahren.", 
	'connectedWarn': "CRJAZ1569W Der Versuch, die Datenbankverbindung herzustellen, ergab Warnungen. Beheben Sie die Ursache der Warnungen, um fortzufahren.", 
	'saveErr': "CRJAZ1572E Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. ",
	
	'connectionError': "CRJAZ1570E Fehler beim Abrufen des Verbindungsstatus ",
	'applicationOk' : "Klicken Sie zum Fortfahren auf 'Weiter'.",
	'applicationTest' : "Testen Sie zum Fortfahren die Verbindung. ",
	'etlUserSameAsAuthenticatedUser' : "Der Benutzer der Data-Warehouse-Sammlung darf nicht der aktuelle Benutzer sein. "
})	



