/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configuration de Data Warehouse",
	'wizardPageDescriptionJTS': "L'entrepôt de données est une base de données utilisée pour la génération de rapports et l'analyse. Par défaut, il s'agit d'une base de données préconfigurée par le biais d'une connexion JDBC. Vous pouvez conserver ce paramètre par défaut ou choisir un fournisseur de base de données et/ou un type de connexion différent. Si vous changez la configuration par défaut, il peut être nécessaire de configurer des propriétés supplémentaires. De plus, si vous changez la configuration par défaut, cliquez sur le bouton \"Tester la connexion\" pour vérifier que le serveur peut communiquer avec la base de données en utilisant les informations de connexion que vous avez indiquées. Rational Reporting for Development Intelligence (RRDI) ne prend pas en charge Derby. Si vous prévoyez d'utiliser RRDI pour la génération de rapports, sélectionnez un fournisseur de base de données d'entreprise.",  
	'wizardPageDescriptionFronting': "L'entrepôt de données est une base de données utilisée pour la génération de rapports et l'analyse. Par défaut, cette valeur est fournie par le serveur Jazz Team Server et ne doit pas être modifiée pour cette application. Si vous changez la valeur par défaut, il peut être nécessaire de configurer des propriétés supplémentaires. De plus, si vous changez la configuration par défaut, cliquez sur le bouton \"Tester la connexion\" pour vérifier que le serveur peut communiquer avec la base de données en utilisant les informations de connexion que vous avez indiquées.",
	'pleaseNote': "Remarque :",
	'restrictedOptions': "Les options de fournisseur de base de données ont été limitées conformément à la licence de serveur installée.",  
	'confirmNoWarehouseLabel': "Je ne veux pas configurer l'entrepôt de données maintenant.",
	'noWarehouseMessage': "Vous pouvez continuer la configuration ; toutefois, la fonction de génération de rapports ne fonctionnera pas tant qu'un entrepôt de données n'est pas configuré.",
	'step1Label': "Etape 1 :",
	'step1Title': "Configuration du fournisseur de base de données Data Warehouse et du type de connexion",	
	'vendorLabel': "Fournisseur de base de données :",
	'connectionTypeLabel': "Type de connexion :",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Etape 2 :",
	'step2Title': "Configuration des propriétés de connexion à la base de données Data Warehouse",
	'restoreLabel': "Restaurer les paramètres sauvegardés",
	'testConnectionLabel': "Tester la connexion",
	'step3Label': "Etape 3 :",
	'step3Title': "Créer des tables de base de données",	
	'createTablesButton': "Créer des tables",
	
	'DBneedsTables': "CRJAZ1744E La base de données existe mais n'est pas configurée pour contenir Data Warehouse. Utilisez le bouton \"Créer des tables\" de l'étape 3 afin de configurer Data Warehouse pour Jazz.",
	'createTablesIntro': "La base de données spécifiée existe, mais aucune table Data Warehouse n'est présente. Cliquez sur le bouton \"Créer des tables\" ci-après pour créer les tables requises. La création de la table peut prendre quelques minutes.",
	'settingsSaved': "Les paramètres de Data Warehouse ont été sauvegardés.",
	'creationSuccess': "Les tables Data Warehouse ont été créées. Cliquez sur Suivant pour continuer.",
	
	'creationFail': "CRJAZ1745E Les tables de l'entrepôt de données n'ont pas pu être créées. Renouvelez l'opération.",
	'creationFail.explanation': "L'entrepôt de données n'a pas pu être établi car ses tables n'ont pas pu être créées.",
	'creationFail.useraction': "Développez la section des détails pour en savoir plus sur l'erreur. Résolvez toute erreur et renouvelez l'opération.",
	//Last revision:  01/25/2013
	
	'creationProgress': "La création des tables d'entrepôt de données est en cours. Cette opération peut prendre quelques minutes...",
	'tablesExist': "Les tables Data Warehouse existent déjà.",
	
	'createEtlUserDescriptionJts': "Utilisez le formulaire ci-dessous afin de spécifier les informations utilisateur nécessaires à l'exécution des travaux de collecte de données. Si 'utilisateur n'existe pas dans le référentiel Jazz, il sera créé avec la licence Client Access appropriée. Si vous utilisez un registre d'utilisateurs LDAP ou externe, seul le contributeur sera créé dans le référentiel et devra alors correspondre à un utilisateur défini dans votre registre.",
	'createEtlUserDescriptionNotJts': "Utilisez le formulaire ci-dessous afin de spécifier les informations utilisateur nécessaires à l'exécution des travaux de collecte de données.",
	'createEtlUserLeftBlank': "Si cette zone est laissée à blanc, les travaux de collecte de données utiliseront un consommateur OAuth créé automatiquement, 'Jazz Reporting', avec l'ID utilisateur fonctionnel 'etl_user'.",
	
	'propertyLabel': "Propriété",
	'valueLabel': "Valeur",
	'descriptionLabel': "Description",
	
	'emailLabel': "Adresse électronique", 
	'emailDescrption': "Votre adresse électronique (par exemple 'etl_user@example.com')",
	'userIdLabel': "ID utilisateur", 
	'userIdDescrption': "ID utilisateur (par exemple 'etl_user')",
	'passwordLabel': "Mot de passe", 
	'passwordDescrption': "Entrez un mot de passe dont vous vous souviendrez mais difficile à deviner pour les autres utilisateurs.",
	'passwordDescriptionNotJts': "Mot de passe que vous avez créé pour les travaux de collecte de données au cours de la configuration de JTS.",
	'passwordLabel2': "Entrez à nouveau votre mot de passe", 
	'passwordDescrption2': "Entrez à nouveau votre mot de passe pour éviter les fautes de frappe.",
	'passwordMismatch': "Les mots de passe ne correspondent pas",
	'clickNext': "  Cliquez sur 'Suivant' pour continuer.",
	
	'completEtlUserForm': "Remplissez le formulaire utilisateur de collecte de données et cliquez sur Suivant pour continuer.",
	'etlUserFormInvalid': "Certaines valeurs de propriété ne sont pas valides. Corrigez les propriétés signalées avant de continuer.",
	'etlUserName': "Utilisateur de collecte de données",
	'getSnapshotsError' : "Une erreur est survenue lors de l'extraction des informations sur le travail de collecte de données ; les utilisateurs du travail de collecte de données ne seront pas mis à jour.",
	'updatesStillApplied' : "La mise à jour de l'utilisateur de collecte de données a tout de même été appliquée",
	'updatesNotApplied' : "La mise à jour de l'utilisateur de collecte de données n'a pas été appliquée ; veuillez appliquer les modifications manuellement",
	
	'jdbcLocExample': "Exemple : ${0}",
		
	// widget

	'reviewAdminLink': "Pour plus d'informations, consultez la page ${0}Gestion de clé de licence${1} de l'interface utilisateur d'administration.",
	
	'loading': "Chargement des paramètres de connexion de base de données...",  
	'testing': "Test de la connexion à la base de données...",  
	'pendingOk': "Des modifications en attente existent dans la configuration. Testez la connexion pour continuer.",  
	'pendingErr': "Certaines valeurs de propriété ne sont pas valides.  Corrigez les propriétés signalées avant de continuer.", 
	'pendingWarn': "Vérifiez les propriétés associées aux avertissements.  Testez la connexion pour continuer.", 
	'connectedOk': "La connexion à la base de données a été établie.  Cliquez sur Suivant pour continuer.",
	'connectedErr': "CRJAZ1568E La connexion à la base de données n'a pas pu être établie.  Résolvez-les pour pouvoir continuer.", 
	'connectedWarn': "CRJAZ1569W La connexion à la base de données a été tentée avec des avertissement.  Résolvez-les pour pouvoir continuer.", 
	'saveErr': "CRJAZ1572E Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.",
	
	'connectionError': "CRJAZ1570E Erreur lors de l'extraction du statut de connexion.",
	'applicationOk' : "Cliquez sur Suivant pour continuer.",
	'applicationTest' : "Testez la connexion pour continuer.",
	'etlUserSameAsAuthenticatedUser' : "L'utilisateur de la collecte d'entrepôt de données ne peut pas être l'utilisateur actuel."
})	



