/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalisation de l'application",
	'step1Label': "Etape 1 :",
	'step1Title': "Lancement du processus de finalisation",
	'step2Label': "Etape 2 :",
	'step2Title': "Affichage de la progression",
	'finish': "Terminer",
	'next': "Suivant",
	'startButtonLabel': "Finaliser la configuration d'application",
	'description': "Pour terminer la configuration de cette application, vous devez effectuer quelques opérations. Cette étape fournit un retour d'informations concernant l'état de ces opérations. Une fois cette étape terminée, la configuration de l'application sera complète.",
	'startInstructions': "Le processus de finalisation comprend deux parties : le stockage de la clé de consommateur et de la valeur confidentielle et la synchronisation des utilisateurs. Pour commencer, cliquez sur le bouton ci-dessous.",
	'finalizePending': "Veuillez patienter pendant la finalisation de l'application. Cette opération peut prendre une minute.",
	'allComplete': "Le processus de finalisation est terminé. Cliquez sur \"${0}\" pour continuer.",
	'operationError': "Une erreur est survenue lors de la tentative d'exécution de cette opération. Consultez le message d'erreur dans la partie supérieure de cette page pour plus d'informations.",
	'finalizeError': "CRJAZ1850E Impossible de sauvegarder la clé et la valeur confidentielle du consommateur dans la base de données de l'application. Pour plus d'informations, consultez les détails.",
	'userSyncError': "CRJAZ1752E Impossible d'effectuer l'opération de synchronisation des utilisateurs. Pour plus d'informations, consultez les détails.",
	'finalizeCheckError': "CRJAZ1787E Une erreur s'est produite lorsque vous avez tenté de déterminer si l'option de finalisation est requise ou non pour cette application.",
	'noFinalizeNeeded' : "La finalisation n'est pas requise ou a déjà été exécutée pour cette application.",
	'operation1title': "Terminer l'enregistrement",
	'operation1desc': "Maintenant que la base de données de cette application est configurée, cette option va terminer  l'enregistrement de l'application auprès du serveur Jazz Team Server.",
	'operation2title': "Exécution de la synchronisation des utilisateurs",
	'operation2desc': "Cette opération va synchroniser les enregistrements utilisateur stockés dans le serveur Jazz Team Server avec cette application.",
	'disablingAdmin': "Le processus de finalisation est terminé. L'accès ADMIN à cette application va être désactivé et vous serez automatiquement déconnecté. Une fois la configuration terminée, vous devrez vous connecter à l'application avec les données d'identification du nouvel utilisateur admin que vous avez créé sur le serveur Jazz Team Server.",
	'appNotRegistered': "Pour fonctionner correctement, cette application doit être enregistrée auprès d'un serveur Jazz Team Server. Pour poursuivre, utilisez l'assistant de configuration qui se trouve sur le serveur Jazz Team Server (par exemple : https://nom_serveur.domaine.com:9443/jts/setup)."
	
})	
