/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Enregistrement des applications",
	'description': "Cette étape permet d'enregistrer les applications installées avec Jazz Team Server. Pour les installations simples dont toutes les applications résident sur le même hôte, vous pouvez accepter les valeurs par défaut et continuer.",
	'step1Label': "Etape 1 :",
	'step1Title': "Vérification et mise à jour des applications détectées",
	'step2Label': "Etape 2 :",
	'step2Title': "Enregistrement des applications",
	'scanComplete': "Analyse terminée",
	
	'titleLabel': "Instance d'application",
	'typeLabel': "Type d'application",
	'srcUriLabel': "URL de reconnaissance",
	'actionsLabel': "Actions",
	'version': "Version",
	'preAuthUserLabel' : "ID utilisateur fonctionnel",
	'removeApplication': "Ne pas enregistrer cette application.",
	'confirmApplicationDelete': "Voulez-vous vraiment supprimer cette application ?",
	'appsDetectedOK': "Applications détectées OK. Vérifiez les applications répertoriées ci-dessous.",
	'appsDetectedError': "CRJAZ1725E Une erreur s'est produite lors de l'analyse du serveur à la recherche d'applications installées.",
	'appNameEmpty': "Le nom ne peut pas être vide.",
	'appUrlEmpty': "L'URL de reconnaissance ne peut pas être vide.",
	'errorFunctionalAdminNotAllowed': "ADMIN ne peut pas être un utilisateur fonctionnel.",
	'appsRegisteredOkay': "Les applications ont correctement été enregistrées auprès de ce serveur Jazz Team Server. Cliquez sur Suivant pour continuer.",
	
	'appsRegisteredError': "CRJAZ1726E Les applications n'ont pas pu être enregistrées auprès de Jazz Team Server.",
	'appsRegisteredError.explanation': "Des détails sur l'échec de l'enregistrement sont fournis avec l'erreur.",
	'appsRegisteredError.useraction': "Consultez les détails de l'erreur afin de déterminer l'origine du problème. Dans cet assistant, vérifiez les paramètres définis pour l'enregistrement des applications et renouvelez l'opération.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E La liste des applications enregistrées n'a pas pu être extraite.",
	'getAppsFailed.explanation': "Des détails sur l'extraction ayant échoué sont fournis avec l'erreur.",
	'getAppsFailed.useraction': "Consultez les détails de l'erreur afin de déterminer l'origine du problème. Dans cet assistant, vérifiez les paramètres définis pour l'enregistrement des applications et renouvelez l'opération.",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "Veuillez patienter pendant que les applications sont détectées et contactées. Cette opération va prendre quelques minutes.",
	'pendingRegistration': "Veuillez patienter pendant l'enregistrement des applications. Cette opération peut prendre quelques minutes.",
	'regComplete': "Enregistrement terminé",
	'regFailed': "Echec de l'enregistrement. Consultez le message d'erreur figurant dans la partie supérieure de cette page.",
	'noAppsDetected': "Aucune nouvelle application détectée. Ce serveur Jazz Team Server ne semble contenir aucune application non enregistrée.",
	'newStepsAdded': "Des contributions d'étapes supplémentaires à partir des applications nouvellement enregistrées ont été ajoutées à la fin de cet assistant. Cliquez sur Suivant pour continuer.",
	
	'nameDesc': "Nom d'application",
	'userDesc': "Créer un utilisateur ou ",
	'urlDesc': "URL de reconnaissance",
	'browse': "Parcourir",
	'unknown': "Inconnu",
	
	'help_appInstance' : "Le nom de l'instance d'application sera affiché dans l'interface utilisateur. Ce nom doit être unique sur ce serveur Jazz Team Server et significatif au sein de votre organisation.",
	'help_appType' : "Type de l'application détectée. Placez la souris sur le type pour afficher la description de l'application.",
	'help_discoveryURI' : "L'URL de reconnaissance fait référence à la ressource de contribution de service (ou SCR) de l'application.",
	'help_functionalId' : "L'association d'un ID utilisateur fonctionnel permet aux applications de créer des demandes dans le cadre des activités d'arrière-plan, telles que l'envoi de notifications par courrier électronique, sans l'intervention de l'utilisateur. Pour les applications ajoutées manuellement, vous pouvez entrer un ID utilisateur nouveau ou existant.",
	'loading': "Chargement...",
	'locatingSCR': "Veuillez patienter pendant la vérification de l'URL de reconnaissance pour cette application. Cela peut prendre quelques minutes s'il s'agit du premier démarrage de cette application.",
	'addApplication': "Ajouter une application...",
	'removeApp': "Supprimer l'application",
	'skipRegistration': "Cliquez sur \"Suivant\" pour ignorer l'enregistrement d'application et continuer à l'aide de l'assistant.",
	'detectInstructions': "Dans cette première section, le serveur Jazz Team Server va analyser son répertoire d'installation pour détecter d'autres applications reposant sur Jazz qui sont peut-être installées. Une fois l'analyse terminée, vous avez la possibilité de modifier les applications détectées et d'ajouter manuellement de nouvelles applications. Pour commencer, cliquez sur le bouton \"Rechercher les applications installées\". Si vous ne voulez pas enregistrer d'applications à ce stade, vous pouvez cocher la case située en dessous pour ignorer cette étape. Vous pourrez alors enregistrer des applications ultérieurement si vous changez d'avis.",
	'registerButton': "Enregistrer les applications",
	'registerInstructions': "Une fois que vous avez vérifié les applications et leurs URL à l'étape précédente, vous devez enregistrer les applications auprès de ce serveur Jazz Team Server. Dans le cadre du processus d'enregistrement, le serveur va tenter de contacter chaque application et lui envoyer des données de configuration. Cette opération peut prendre quelques minutes.",
	'verifyInstructions' : "Les applications ci-dessous ont été détectées dans le système de fichiers local. Le nom de l'instance d'application sera affiché dans l'interface utilisateur. Une proposition de nom a été générée en fonction de la racine de contexte de l'application. Vous pouvez modifier la proposition. Ce nom doit être unique sur ce serveur Jazz Team Server et significatif au sein de votre organisation. L'URL de reconnaissance a été définie par défaut en fonction de l'URI public de ce serveur et de la racine de contexte de l'application. Un ID utilisateur fonctionnel par défaut a été généré pour chaque application. L'association d'un ID utilisateur fonctionnel permet aux applications de créer des demandes dans le cadre des activités d'arrière-plan, telles que l'envoi de notifications par courrier électronique, sans l'intervention de l'utilisateur. Vous pouvez ajouter une nouvelle application manuellement (par exemple, une application installée sur un serveur distant) ou choisir de ne pas enregistrer une application en cliquant sur l'icône \"X\".",
	'noteLPARequired' : "REMARQUE : L'application Administration de projet de cycle de vie (ADMIN) est requise par le serveur Jazz Team Server et doit être enregistrée.",
	
	'errorFetchingDiscovery': "CRJAZ2081E Le serveur n'a pas pu accéder à l'URL de reconnaissance de l'application.",
	'errorFetchingDiscovery.explanation': "Le serveur ne peut pas accéder à l'URL de reconnaissance de l'application si l'application n'est pas installée et configurée correctement.",
	'errorFetchingDiscovery.useraction': "Vérifiez que vous pouvez accéder à l'URL de reconnaissance de l'application en entrant l'URL dans un navigateur et en essayant de l'ouvrir. Si le problème persiste, demandez à un administrateur système de vérifier le statut de l'application et son installation. Généralement, l'administrateur système est la personne qui installe et gère les applications sur le serveur.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Une erreur est survenue lors de la tentative d'accès au service des informations sur l'application répertorié dans le document de reconnaissance pour cette application. Vérifiez que l'application a été installée et configurée correctement.",
	'virtualHostWarning': "Si vous avez configuré un hôte virtuel pour une application, celui-ci doit être utilisé dans l'URL pour cette application."
})	
