/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "アプリケーションの登録",
	'description': "このステップを使用して、インストール済みアプリケーションを Jazz Team Server に登録します。 すべてのアプリケーションを同じホストに配置した単純なインストール済み環境の場合は、デフォルトを受諾して続行できます。",
	'step1Label': "ステップ 1:",
	'step1Title': "ディスカバー済みアプリケーションの検証と更新",
	'step2Label': "ステップ 2:",
	'step2Title': "アプリケーションの登録",
	'scanComplete': "スキャン完了",
	
	'titleLabel': "アプリケーション・インスタンス",
	'typeLabel': "アプリケーション・タイプ",
	'srcUriLabel': "ディスカバリー URL",
	'actionsLabel': "アクション",
	'version': "バージョン",
	'preAuthUserLabel' : "機能ユーザー ID",
	'removeApplication': "このアプリケーションは登録しないでください。",
	'confirmApplicationDelete': "このアプリケーションを削除しますか?",
	'appsDetectedOK': "アプリケーションは正常に検出されました。下にリストされたアプリケーションをレビューしてください。",
	'appsDetectedError': "CRJAZ1725E インストール済みアプリケーションについて、サーバーのスキャン中にエラーが発生しました。",
	'appNameEmpty': "名前を空にすることはできません",
	'appUrlEmpty': "ディスカバリー URL を空にすることはできません。",
	'errorFunctionalAdminNotAllowed': "ADMIN は機能ユーザーとして許可されていません。",
	'appsRegisteredOkay': "アプリケーションは、この Jazz Team Server で正常に登録されました。「次へ」をクリックして先に進みます。",
	
	'appsRegisteredError': "CRJAZ1726E アプリケーションを Jazz Team Server に登録できませんでした。",
	'appsRegisteredError.explanation': "エラーの発生時に、登録失敗の詳細が提供されます。",
	'appsRegisteredError.useraction': "エラーの詳細を検討して問題の原因を判別してください。このウィザードでアプリケーション登録の設定を確認し、ステップを再試行してください。",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E 登録済みアプリケーションのリストを取得できませんでした。",
	'getAppsFailed.explanation': "エラーの発生時に、取得失敗に関する詳細が提供されます。",
	'getAppsFailed.useraction': "エラーの詳細を検討して問題の原因を判別してください。このウィザードでアプリケーション登録の設定を確認し、ステップを再試行してください。",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "アプリケーションが検出されて接続されるまで、お待ちください。これには数分かかります。",
	'pendingRegistration': "アプリケーションが登録される間、お待ちください。これには数分かかります。",
	'regComplete': "登録完了",
	'regFailed': "登録は失敗しました。このページの上部にあるエラー・メッセージを参照してください。",
	'noAppsDetected': "新規アプリケーションは検出されませんでした。この Jazz Team Server には未登録のアプリケーションは存在しないようです。",
	'newStepsAdded': "新規に登録されたアプリケーションからの追加ステップ・コントリビューションは、このウィザードの末尾に追加されています。「次へ」をクリックして先に進みます。",
	
	'nameDesc': "アプリケーション名",
	'userDesc': "新規ユーザーの作成、または ",
	'urlDesc': "ディスカバリー URL",
	'browse': "参照",
	'unknown': "不明",
	
	'help_appInstance' : "アプリケーション・インスタンス名はユーザー・インターフェースに表示されます。 この名前はこの Jazz Team Server で固有であり、かつユーザーの組織内で意味のあるものになるようにしてください。",
	'help_appType' : "これは検出されたアプリケーションのタイプです。タイプの上を移動するとアプリケーションの説明が表示されます。",
	'help_discoveryURI' : "ディスカバリー URL はアプリケーションのサービス・コントリビューション・リソース (SCR) を参照します。",
	'help_functionalId' : "機能ユーザー ID を関連付けると、アプリケーションは、E メール通知の送信などの要求を、ユーザー介入なしにバックグラウンド・アクティビティー内で行うことができます。 手動で追加されたアプリケーションの場合は、新しいユーザー ID を入力しても既存のユーザー ID を入力してもかまいません。",
	'loading': "ロード中...",
	'locatingSCR': "このアプリケーションのディスカバリー URL を検査している間お待ちください。アプリケーションが初めて開始されたばかりの場合、これには数分間かかる可能性があります。",
	'addApplication': "アプリケーションの追加...",
	'removeApp': "アプリケーションの削除",
	'skipRegistration': "「アプリケーションの登録] をスキップしてウィザードを続行するには、「次へ」をクリックしてください。",
	'detectInstructions': "この最初のセクションでは、Jazz Team Server がそのインストール・ディレクトリーをスキャンして、インストールされている可能性のある他の Jazz ベース・アプリケーションをディスカバーします。完了すると、手動で新規アプリケーションを追加できるだけでなく、検出されたアプリケーションを変更することができるようになります。開始するには、「インストール済みアプリケーションのスキャン」ボタンをクリックしてください。現時点でアプリケーションを追加したくない場合には、下のボックスにチェックを入れて、このステップをスキップしてください。考えが変わった場合、後からアプリケーションを登録することができます。",
	'registerButton': "アプリケーションの登録",
	'registerInstructions': "前のステップでアプリケーションとその URL を検証したら、この Jazz Team Server にアプリケーションを登録する必要があります。登録プロセスの一部として、サーバーは、各アプリケーションへの接続とそのアプリケーションへの構成データの送信を試行します。この操作は、完了するのに数分かかることがあります。",
	'verifyInstructions' : "ローカル・ファイル・システムで次のアプリケーションが検出されました。アプリケーション・インスタンス名はユーザー・インターフェースに表示されます。 名前の提案は、アプリケーションのコンテキスト・ルートに基づいて生成されます。この提案は編集できます。この名前はこの Jazz Team Server で固有であり、かつユーザーの組織内で意味のあるものになるようにしてください。 ディスカバリー URL は、このサーバーのパブリック URI とアプリケーションのコンテキスト・ルートに基づいてデフォルト値に設定されています。デフォルトの機能ユーザー ID はアプリケーションごとに計算されています。機能ユーザー ID を関連付けると、アプリケーションは、E メール通知の送信などの要求を、ユーザー介入なしにバックグラウンド・アクティビティー内で行うことができます。 手動で新規アプリケーション (例えば、リモート・サーバーにインストールされるアプリケーションなど) を追加したり、「X」アイコンをクリックしてアプリケーションを登録しないように選択したりできます。",
	'noteLPARequired' : "メモ: ライフサイクル・プロジェクト管理 (ADMIN) アプリケーションは、Jazz Team Server が必要とするため、登録する必要があります。",
	
	'errorFetchingDiscovery': "CRJAZ2081E サーバーが、アプリケーションのディスカバリー URL にアクセスできませんでした。",
	'errorFetchingDiscovery.explanation': "アプリケーションが正しくインストールされていないか、正しくプロビジョニングされていない場合、サーバーはアプリケーションのディスカバリー URL にアクセスできません。",
	'errorFetchingDiscovery.useraction': "ブラウザーにアプリケーションのディスカバリー URL を入力し、そのオープンを試行することにより、その URL にアクセスできるかどうか確認します。問題が解決しない場合は、システム管理者に、アプリケーションとそのインストール済み環境の状況を確認するよう依頼してください。通常は、システム管理者がサーバーにアプリケーションをインストールして、そのアプリケーションを保守します。 ",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E このアプリケーションのディスカバリー文書にリストされた Application About サービスにアクセスしようとしているときにエラーが発生しました。アプリケーションが正しくインストールされてプロビジョニングされていることを確認してください。",
	'virtualHostWarning': "アプリケーションの仮想ホストを構成した場合は、アプリケーションの URL で仮想ホスト名を使用する必要があります。"
})	
