/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "Configurar Notificação por Email",
	'wizardPageDescription': "Alguns componentes de servidor e aplicativo usam e-mail para comunicação com usuários. Por padrão, as notificações por email não estão ativadas. Para ativar a notificação por email, selecione \"Ativada\" na caixa suspensa, configure as propriedades de configuração de email e selecione opcionalmente qual conjunto de usuários deve receber emails (por padrão, todos os usuários recebem email). ",
	'step1Label': "Etapa 1:",
	'step1Title': "Configurar Notificação de E-mail",
	'step1Description': "Esta propriedade é o comutador global para ativar notificações de e-mail para todos os aplicativos instalados. As notificações de e-mail estão disponíveis para artefatos como: Itens de Trabalho, Aprovações, Documentos, Requisitos e muitas outras ações por todos os aplicativos.",
	'enableEmailLabel': "Notificação de E-Mail:",
	'disabledOption': "Desativada",
	'enabledOption': "Ativada",
	'step2Label': "Etapa 2:",
	'step2Title': "Configurar Servidor de E-mail",		
	'step3Label': "Etapa 3:",
	'step3Title': "Especificar Lista de Mensagens de Notificação de E-mail",
	'step3Description': "As notificações de e-mail podem ser enviadas a todos os destinatários ou a um grupo especificado de destinatários.",
	'restrictEmailLabel': "Restringir Notificação de E-Mail a:",
	'noRestrictOption': "(Sem restrição)",
	'whitelistOption': "Filtro de Lista Branca",
	'restoreLabel': "Restaurar para Salvo",
	'testConnectionLabel': "Testar Conexão",

	// widget	
	'loading': "Carregando configurações de Notificação de E-mail...",  
	'testing': "Testando a conexão com o servidor SMTP...",  
	'disabled': "Notificação de E-mail desativada. Configure as definições ou clique em Avançar para continuar.",
	'pendingOk': "A configuração tem mudanças pendentes.  Teste a conexão ou reverta para continuar.",  
	'pendingErr': "Alguns valores de propriedade são inválidos.  Corrija as propriedades sinalizadas ou reverta para continuar.", 
	'pendingWarn': "Verifique as propriedades sinalizadas com avisos.  Teste a conexão ou reverta para continuar.", 
	'connectedOk': "A conexão SMTP está estabelecida.  Clique em Avançar para continuar.",
	'connectedErr': "CRJAZ1562E A conexão SMTP não pôde ser estabelecida. Verifique as configurações e teste novamente.", 
	'connectedWarn': "CRJAZ1563W Houve uma tentativa de conexão com avisos. Resolva os avisos ou clique em Avançar para continuar.", 
	'saveErr': "CRJAZ1565E Ocorreu um erro ao salvar as propriedades de configuração.",
	
	'whitelist': "A cadeia de filtros de lista branca para restringir notificação de e-mails. Pode incluir caracteres curinga como '*' e\ '?'. Por exemplo: *@yourcompany.com",
	'connectionError': "CRJAZ1564E Erro ao buscar o status da conexão."  
		
})	



