/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizar Aplicativo",
	'step1Label': "Etapa 1:",
	'step1Title': "Iniciar Processo de Finalização",
	'step2Label': "Etapa 2:",
	'step2Title': "Visualizar Progresso",
	'finish': "Concluir",
	'next': "Próximo",
	'startButtonLabel': "Finalizar Configuração do Aplicativo",
	'description': "Para concluir a configuração deste aplicativo, existem algumas operações que necessitam ser concluídas. Esta etapa fornecerá feedback em relação ao status dessas operações. Uma vez que esta etapa esteja concluída, a configuração do aplicativo será concluída.",
	'startInstructions': "O processo de finalização é composto por duas partes: Segredo e Chave do Consumidor de Armazenamento e Sincronização do Usuário. Para começar, clique no botão abaixo.",
	'finalizePending': "Aguarde enquanto o aplicativo está sendo finalizado. Isso pode levar um minuto.",
	'allComplete': "O processo de finalização está concluído. Clique em \"${0}\" para continuar.",
	'operationError': "Ocorreu um erro ao tentar executar esta operação. Consulte a mensagem de erro na parte superior desta página para obter mais informações.",
	'finalizeError': "CRJAZ1850E Não foi possível salvar a chave e o segredo do consumidor no banco de dados do aplicativo. Consulte os detalhes para obter mais informações.",
	'userSyncError': "CRJAZ1752E Não foi possível executar a operação de Sincronização do Usuário. Consulte os detalhes para obter mais informações.",
	'finalizeCheckError': "CRJAZ1787E Ocorreu um erro ao tentar determinar se a operação Finalizar é necessária para este aplicativo.",
	'noFinalizeNeeded' : "A finalização não é necessária ou já foi concluída para este aplicativo.",
	'operation1title': "Concluir Registro",
	'operation1desc': "Agora que o banco de dados deste aplicativo foi configurado, esta operação concluirá o registro do aplicativo com o Jazz Team Server.",
	'operation2title': "Executar Sincronização do Usuário",
	'operation2desc': "Esta operação sincronizará os registros do usuário armazenados no Jazz Team Server neste aplicativo.",
	'disablingAdmin': "O processo de finalização está concluído. O acesso ADMIN neste aplicativo será desativado e você será desconectado automaticamente deste aplicativo. Após a conclusão da configuração, você precisará efetuar login neste aplicativo usando o novo usuário administativo que criou no Jazz Team Server.",
	'appNotRegistered': "Este aplicativo precisa ser registrado com um Jazz Team Server para funcionar corretamente. Para continuar, use o Assistente de Configuração localizado no Jazz Team Server (Por exemplo: https://servername.domain.com:9443/jts/setup)."
	
})	
