/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Registrar Aplicativos",
	'description': "Use esta etapa para registrar aplicativos instalados com o Jazz Team Server. Para instalações simples com todos os aplicativos no mesmo host, é possível aceitar os padrões e continuar.",
	'step1Label': "Etapa 1:",
	'step1Title': "Verificar e Atualizar Aplicativos Descobertos",
	'step2Label': "Etapa 2:",
	'step2Title': "Registrar Aplicativos",
	'scanComplete': "Varredura Concluída",
	
	'titleLabel': "Instância do Aplicativo",
	'typeLabel': "Tipo de Aplicativo",
	'srcUriLabel': "URL do Discovery",
	'actionsLabel': "Ações",
	'version': "Versão",
	'preAuthUserLabel' : "ID do Usuário Funcional",
	'removeApplication': "Não registre este aplicativo.",
	'confirmApplicationDelete': "Tem certeza de que deseja remover este aplicativo?",
	'appsDetectedOK': "Aplicativos detectados OK. Revise os aplicativos listados a seguir.",
	'appsDetectedError': "CRJAZ1725E Ocorreu um erro ao varrer o servidor para Aplicativos instalados.",
	'appNameEmpty': "O nome não pode estar vazio.",
	'appUrlEmpty': "A URL de descoberta não pode estar vazia.",
	'errorFunctionalAdminNotAllowed': "ADMIN não pode ser um usuário funcional.",
	'appsRegisteredOkay': "Os aplicativos foram registrados com êxito com este Jazz Team Server. Clique em Avançar para continuar.",
	
	'appsRegisteredError': "CRJAZ1726E Os aplicativos não puderam ser registrados com o Jazz Team Server.",
	'appsRegisteredError.explanation': "Detalhes sobre a falha no registro são fornecidos quando o erro ocorre.",
	'appsRegisteredError.useraction': "Revise os detalhes do erro para determinar a causa do problema. Neste assistente, verifique as configurações para registrar os aplicativos e tente a etapa novamente.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E A lista de aplicativos registrados não pôde ser recuperada.",
	'getAppsFailed.explanation': "Detalhes sobre a recuperação com falha são fornecidos quando o erro ocorre.",
	'getAppsFailed.useraction': "Revise os detalhes do erro para determinar a causa do problema. Neste assistente, verifique as configurações para registrar os aplicativos e tente a etapa novamente.",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "Aguarde enquanto os aplicativos são detectados e contatados. Isso levará alguns minutos.",
	'pendingRegistration': "Aguarde enquanto os aplicativos são registrados. Isso pode demorar alguns minutos.",
	'regComplete': "Registro Concluído",
	'regFailed': "Registro com Falha. Consulte a mensagem de erro na parte superior desta página.",
	'noAppsDetected': "Nenhum aplicativo novo detectado. Parece não haver nenhum aplicativo não registrado neste Jazz Team Server.",
	'newStepsAdded': "As contribuições da etapa adicional a partir de aplicativos registrados recentemente foram incluídas no final deste assistente. Clique em Avançar para continuar.",
	
	'nameDesc': "Nome do Aplicativo",
	'userDesc': "Criar novo usuário ou ",
	'urlDesc': "URL do Discovery",
	'browse': "Procurar",
	'unknown': "Desconhecido",
	
	'help_appInstance' : "O nome da Instância do Aplicativo aparecerá na interface com o usuário. O nome deve ser exclusivo neste Jazz Team Server e significativo em sua organização.",
	'help_appType' : "Esse é o tipo de aplicativo detectado. Pode-se passar o mouse sobre o tipo para visualizar a descrição do aplicativo.",
	'help_discoveryURI' : "A URL de Descoberta refere-se ao Service Contribution Resource (ou SCR) do aplicativo.",
	'help_functionalId' : "A associação de um ID de usuário funcional permite que aplicativos façam solicitações em atividades de segundo plano, como o envio de notificações por email, sem a intervenção do usuário. Para aplicativos incluídos manualmente, você pode inserir um ID de usuário novo ou existente.",
	'loading': "Carregando...",
	'locatingSCR': "Espere enquanto verificamos a URL de Descoberta para este aplicativo. Se o aplicativo acabou de ser iniciado pela primeira vez, isto pode levar alguns minutos.",
	'addApplication': "Incluir Aplicativo...",
	'removeApp': "Remover Aplicativo",
	'skipRegistration': "Clique em \"Avançar\" para ignorar o Registro do Aplicativo e continuar com o assistente.",
	'detectInstructions': "Nesta primeira seção, o Jazz Team Server varrerá seu diretório de instalação para descobrir outros aplicativos baseados no Jazz que podem ser instalados. Após a conclusão, haverá a opção de modificar os aplicativos detectados, bem como incluir novos aplicativos manualmente. Para iniciar, clique no botão \"Varrer Aplicativos Instalados\". Se não desejar registrar nenhum aplicativo neste momento, é possível marcar a caixa abaixo para ignorar essa etapa. É possível registrar os aplicativos posteriormente se mudar de ideia.",
	'registerButton': "Registrar Aplicativos",
	'registerInstructions': "Após verificar os aplicativos e suas URLs na etapa anterior, você deve registrar os aplicativos com este Jazz Team Server. Como parte do processo de registro, o servidor tentará contatar cada aplicativo e enviar dados de configuração para eles. Essa operação pode levar alguns minutos para ser concluída.",
	'verifyInstructions' : "Os aplicativos a seguir foram detectados no sistema de arquivos local. O nome da Instância do Aplicativo aparecerá na interface com o usuário. Uma proposta de nome foi gerada com base na raiz de contexto do aplicativo. É possível editar a proposta. O nome deve ser exclusivo neste Jazz Team Server e significativo em sua organização. A URL de Descoberta foi padronizada com base no URI público deste servidor e na raiz de contexto do aplicativo. Um ID de usuário funcional padrão foi calculado para cada aplicativo. A associação de um ID de usuário funcional permite que aplicativos façam solicitações em atividades de segundo plano, como o envio de notificações por email, sem a intervenção do usuário. É possível incluir manualmente um novo aplicativo (por exemplo, um aplicativo instalado em um servidor remoto) ou escolher não registrar um aplicativo clicando no ícone \"X\".",
	'noteLPARequired' : "NOTA: O Aplicativo Lifecycle Project Administration (ADMIN) é requerido pelo Jazz Team Server e deve ser registrado.",
	
	'errorFetchingDiscovery': "CRJAZ2081E O servidor não pôde acessar a URL de descoberta para o aplicativo.",
	'errorFetchingDiscovery.explanation': "O servidor não poderá acessar a URL de descoberta para o aplicativo se o aplicativo estiver instalado ou provisionado incorretamente.",
	'errorFetchingDiscovery.useraction': "Verifique se é possível acessar a URL de descoberta para o aplicativo digitando a URL em um navegador e tentando abri-la. Se o problema persistir, peça a um administrador do sistema para verificar  o status do aplicativo e sua instalação. Geralmente, o administrador do sistema é a pessoa que instala e mantém os aplicativos no servidor.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Ocorreu um erro ao tentar acessar o serviço Sobre o Aplicativo listado no documento Descoberta para este aplicativo. Certifique-se de que o aplicativo tenha sido instalado e provisionado corretamente.",
	'virtualHostWarning': "Se configurou um host virtual para um aplicativo, o nome do host virtual deve ser usado na URL para o aplicativo."
})	
