/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "配置資料庫",
	'wizardPageDescription_jts': "依預設，此 Jazz Team Server 包含一個使用 JDBC 連線的預先配置資料庫。您可以保留這項預設值，或選擇不同的資料庫供應商及/或連線類型。如果您變更預設值，您可能需要配置一些其他內容。另外，請利用「測試連線」按鈕，來驗證 Jazz Team Server 能夠利用您提供的連線資訊，與資料庫順利通訊。",
	'wizardPageDescription_app': "依預設，這個應用程式包含一個使用 JDBC 連線的預先配置的資料庫。您可以保留這項預設值，或選擇不同的資料庫供應商及/或連線類型。如果您變更預設值，您可能需要配置一些其他內容。另外，請利用「測試連線」按鈕，驗證應用程式能夠利用您提供的連線資訊，與資料庫順利通訊。",
	'pleaseNote': "請注意：",
	'restrictedOptions': "已根據安裝的伺服器授權來限制資料庫供應商選項。",  
	'step1Label': "步驟 1：",
	'step1Title': "配置資料庫供應商和連線類型",	
	'vendorLabel': "資料庫供應商：",
	'connectionTypeLabel': "連線類型：",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "步驟 2：",
	'step2Title': "配置資料庫連線內容",
	'restoreLabel': "還原至已儲存",
	'testConnectionLabel': "測試連線",
	'step3Label': "步驟 3：",
	'step3Title': "建立資料庫表格",	
	'createTablesButton': "建立表格",
	
	'DBneedsTables': "CRJAZ1567I 資料庫存在，但未配置成包含 Jazz。請利用步驟 3 的「建立表格」按鈕來配置 Jazz 資料庫。",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E 資料庫已存在，但是前次嘗試建立 Jazz 表格卻未能順利完成。請使用步驟 3 中的「建立表格」按鈕，來配置 Jazz 資料庫。",
	'createTablesIntro': "指定的資料庫存在，但沒有 Jazz 表格。請按下面的「建立表格」按鈕來建立必要的表格。建立表格時可能需要數分鐘。",
	'settingsSaved': "已儲存資料庫設定。",
	'creationSuccess': "已順利建立資料庫表格。請按「下一步」，繼續進行。",
	'creationFail': "CRJAZ1571E 建立資料庫表格時，發生錯誤。請重試。",
	'creationProgress': "正在建立資料庫表格。這可能需要幾分鐘...",
	'tablesExist': "資料庫表格已存在。",
	
	'jdbcLocExample': "例如：${0}",
		
	// widget

	'reviewAdminLink': "檢閱「管理使用者介面」的 ${0} 授權碼管理 ${1} 頁面，以取得相關資訊。",
	
	'loading': "正在載入資料庫連線設定...",  
	'testing': "正在測試資料庫連線...",  
	'pendingOk': "配置含有擱置變更。請測試連線，以繼續進行。",  
	'pendingErr': "某些內容值無效。請更正設有旗標的內容，以繼續進行。", 
	'pendingWarn': "請驗證設有警告旗標的內容。測試連線以繼續進行。", 
	'connectedOk': "已建立資料庫連線。請按「下一步」，繼續進行。",
	'connectedErr': "CRJAZ1568E 無法建立資料庫連線。請解決錯誤再繼續。", 
	'connectedWarn': "CRJAZ1569W 嘗試建立資料庫連線時出現警告。請解決警告再繼續。", 
	'saveErr': "CRJAZ1572E 儲存配置內容時，發生錯誤。",
	
	'connectionError': "CRJAZ1570E 提取連線狀態時，發生錯誤。"
})	



