/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "设置用户注册表",
	'pleaseNote': "请注意：",
	'restrictedLdapSync': "此服务器许可证不支持使用 LDAP 服务器作为用户注册表来执行导入和同步。为了能够将 LDAP 用作用户注册表，请获取支持此功能的服务器。请参阅${0}以获取服务器列表。",
	'supportedLdapAuth': "此服务器不支持使用 LDAP 服务器进行认证。要启用此功能，请配置应用程序服务器。",
	'step1Label': "步骤 1：",
	'step1Title': "选择要使用的用户注册表的类型",
	'typeLabel': "用户注册表类型",
	'descriptionLabel': "描述",
	'tomcatLabel': "Tomcat 用户数据库",
	'tomcatDescription': "这是最简单的配置选项，它允许 Jazz Team Server 通过 Tomcat 用户数据库来管理用户和组。",
	'ldapLabel': "LDAP",
	'ldapDescription': "如果贵公司使用 LDAP 来集中管理用户和组，并且您已按照服务器设置指南中描述的方式来配置应用程序服务器和 LDAP 服务器，请选择此选项，Jazz Team Server 将使用 LDAP 服务器来验证用户和组信息。",
	'unknownLabel': "非 LDAP 外部注册表",
	'unknownDescription': "如果希望使用除 LDAP 以外的外部注册表，请选择此选项。注意，如果选择此选项，必须以手动方式在 Jazz 存储库中创建与外部注册表中的用户相对应的用户。",

	// widget

	'reviewAdminLink': "有关更多信息，请查看管理 UI 的${0}许可证密钥管理${1}页面。",
	'seeServerStatus': "查看${0}管理服务器状态摘要${1}以了解更多信息。",
	'userRegistry': "Jazz Team Server 依靠${0}用户注册表${1}来提供关于用户和组的基本信息。您可以为用户注册表选择下列其中一个选项：",
	'errorSavingConfig': "CRJAZ1548E 保存配置属性时发生错误。",
	'errorLoadingUserRegistry': "CRJAZ1547E 装入用户注册表设置时发生问题。",
	'loading': "正在装入用户注册表设置...",
	'adminNotDisabled': "未禁用 ADMIN 访问权。您必须作为除 ADMIN 以外的用户进行认证才能禁用 ADMIN 访问权。",
	
	'adminRolesNotDisabled': "CRJAZ1542E 无法除去 ADMIN 的用户角色。",
	'adminRolesNotDisabled.explanation': "您当前已认证为 ADMIN 用户。ADMIN 用户无法除去 ADMIN 的用户角色。ADMIN 用户还可能具有对 Web UI 的有限访问权。",
	'adminRolesNotDisabled.useraction': "请认证为非 ADMIN 用户并重试除去 ADMIN 的用户角色。",
	//Last revision:  01/28/2013

	'clickNext': "  请单击“下一步”继续。",
	'selectClientLicense': "选择要分配给 ${0} 的适当初始客户访问许可证。根据需要，可在管理 UI 中分配额外许可证密钥。", // ${0} is a username
	'selectClientLicense_generic': "选择要分配给新管理员的适当初始客户访问许可证。根据需要，可在管理 UI 中分配额外许可证密钥。",
	'noClientLicenses': "CRJAZ2378W 此服务器上未安装任何可分配的许可证密钥。设置向导将成功，不会为新的管理员分配许可证，但是您将需要具备许可证才能在服务器上执行某些操作。完成安装之后，请查阅有关安装许可证密钥的文档。安装许可证密钥之后，可能需要重新启动服务器。",
	'seeDBConfig': "请完成${0}配置数据库${1}页面以调整数据库设置。",
	'mustCreateTablesFirst': "CRJAZ1550I 由于尚未创建 Jazz 数据库表，因此无法继续进行设置。请按照下列指示信息继续执行操作。",
	'errorFetchingLicense': "CRJAZ1546E 在存储库中访存许可证信息时发生问题。",
	'noLicensesEnabled': "CRJAZ1555I 由于没有可用的许可证，因此现在未启用许可证分配功能。",
	'noLicensesActivated': "由于没有可用的许可证，因此现在未启用许可证分配功能。请使用下面的“激活试用许可证”链接来激活许可证。一旦激活许可证，您就能够分配此许可证。",
	'disableAdmin': "缺省的 ADMIN 用户是在 Jazz 中定义的，用于允许您登录新服务器、配置该服务器以及创建初始的 JazzAdmins 用户。为了提高服务器安全性，我们建议您现在将缺省的 ADMIN 访问权禁用。",
	'changeAdminPasword': "如果不禁用 ADMIN 访问权，那么至少应该在完成 Jazz Team Server 设置后变更缺省的 ADMIN 密码。", 
	'importUserLabel': "正在从 LDAP 导入新用户",
	'importUserDescription': "完成以上 LDAP 配置步骤将使“Jazz Team Server 设置”能够自动导入初始用户。在完成此步骤前，应该配置应用程序服务器和 LDAP 服务器，并且您应该作为 LDAP 中 JazzAdmins 角色的成员登录这个“设置”应用程序。您完成此页面并单击“下一步”按钮后，该用户将被导入到存储库。您在下面选择的任何客户访问许可证都将分配给新用户。", 
	'accessUserError': "CRJAZ1541E 访问用户数据时发生问题。", 
	'dbUnavailable': "数据库服务不可用。数据库状态：", 
	'unknownError': "CRJAZ1557E 发生未知的错误。", 
	'configureDbFirstHeading': "在继续前，请配置数据库连接",
	'configureDbFirstDescription': "Jazz Team Server 未能连接到数据库。服务器必须先与数据库建立连接，这样您才能配置用户注册表设置。", 
	'disableAdminLabel': "禁用缺省 ADMIN 访问权", 
	'success': "您已成功地配置用户注册表。",
	'assignLicenseHeading': "分配客户访问许可证", 
	'seeLog': "请参阅服务器日志以了解详细信息。", 
	'loginLdapImport': "您必须作为 LDAP 中的用户进行认证才能导入用户和分配许可证。请确保对 LDAP 正确配置了应用程序容器设置，重新启动服务器，然后使用 LDAP 目录中的用户登录以继续。", 
	'newUserLookupError': "CRJAZ1554E 查找新用户时发生问题。", 
	'savingSettings': "正在保存设置...", 
	'computeQueryError': "CRJAZ1543E 计算 LDAP 查询时发生问题。", 
	'newUserLoginError': "CRJAZ1553E 尝试作为新用户登录时发生错误",
	'newUserCreateError': "CRJAZ1551E 无法创建新用户。有关更多信息，请参阅详细信息。",
	'newUserCreateError.explanation': "尝试创建新用户时发生问题。随消息一起提供了发生此问题的原因。",
	'newUserCreateError.useraction': "要确定此问题的原因以及如何解决此问题，请参阅随消息一起提供的详细信息。有关更多帮助，请参阅帮助主题“创建用户”。",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E 将许可证分配给新用户时发生错误：", 
	'disableAdminError': "CRJAZ1545E 禁用 ADMIN 访问权时发生错误：", 
	'removeRolesError': "CRJAZ1556E 除去 ADMIN 的角色时发生错误：", 
	'createOAuthError': "CRJAZ1544E 创建 OAuth 使用者密钥时发生错误。",
	'selectRegistry': "请从列表中选择用户注册表类型。", 
	'invalidEmail': "无效电子邮件地址", 
	'propertyLabel': "属性",
	'valueLabel': "值",
	'newUserCreateUnknownError': "CRJAZ1552E 尝试创建新用户时发生未知的错误。请检查服务器配置。",  
	'userIdLabel': "用户标识", 
	'userIdDescrption': "您的用户标识（例如“jsmith”）",
	'nameLabel': "名称", 
	'nameDescrption': "您的全名（例如“John Smith”）",
	'emailLabel': "电子邮件地址", 
	'emailDescrption': "您的电子邮件地址（例如“jsmith@example.com”）",	
	'passwordLabel': "密码", 
	'passwordDescrption': "输入安全密码。",
	'passwordLabel2': "重新输入密码", 
	'passwordDescrption2': "请重新输入密码以帮助避免输入错误。",
	'passwordMismatch': "密码不匹配",
	'licenseTypeLabel': "客户访问许可证类型",
	'availabilityLabel': "可用的许可证",
	'createUser': "请填写表单以便创建新用户，然后按“下一步”按钮。",
	'createAccountLabel': "创建管理员帐户", 
	'createAccountDescription': "您当前已经以缺省用户 (ADMIN) 身份进行登录。请使用下面的格式来为您自己创建管理员帐户。当您按“下一步”按钮时，将在 Jazz Team Server 中创建新用户帐户。您的新帐户将具有 JazzAdmins 角色，这将允许您登录管理 UI。",
	'correctFields': "请更正下列字段。",
	'createUserLabel': "在 Jazz Team Server 中为您自己创建一个管理用户：",
	'createUserDescription': "请使用以下表单在 Jazz Team Server 中为您自己创建一个用户。Jazz 用户标识应该设置为与您的登录标识相匹配。",
	'userExistsLabel': "您的用户在 Jazz Team Server 中已存在",
	'userExistsDescrpition': "您已成功地创建具有 JazzAdmins 角色的新用户。",
	'step2Label': "步骤 2：",   
	'step3Label': "步骤 3：",  
	'step4Label': "步骤 4：",
	'none': "无",
	'licenseAssignedError': "CRJAZ1845E 虽然已成功地创建新用户，但尝试将客户访问许可证密钥分配给新用户时发生错误。请单击“显示详细信息”以查看许可证分配错误的详细信息。请按照指示信息执行操作以解决问题，然后单击“下一步”进行重试。",
	'licensesAssignedOK': "已成功地将客户访问许可证密钥分配给新用户。请单击“下一步”继续。",
	'trialDuration': "（可试用 ${0} 天）",
	'expiredTrial': "已到期的试用许可证",
	'pendingErr': "某些属性值无效。请更正标志属性以继续。",
	'usingLDAPGroups': "已手动配置用户注册表以使用 LDAP 本地组。请单击“下一步”以继续，或者选择另外的用户注册表。",
	
	'licenseAssignmentStepTitle': "分配许可证"
})



