/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "标识为“${0}”的保存参与者已注册。",
	'AbstractProcessAreaEditor_1': "复原项目区域",
	'AbstractProcessAreaEditor_2': "复原团队区域",
	'AbstractProcessAreaEditor_3': "正在复原团队区域...",
	'AbstractProcessAreaEditor_4': "已成功复原团队区域。",
	'AbstractProcessAreaEditor_5': "复原团队区域时发生错误：${0}",
	'AbstractProcessAreaEditor_6': "确定要对团队区域 ${0} 以及所有子团队区域进行复原吗？",
	'AbstractProcessAreaEditor_7': "在存储库中访存 ${0} 的成员时发生错误。",
	'AbstractProcessAreaEditor_8': "活动项目区域图标",
	'AbstractProcessAreaEditor_9': "已归档的项目区域图标",
	'AbstractProcessAreaEditor_10': "活动团队区域图标",
	'AbstractProcessAreaEditor_11': "已归档的团队区域图标",
	'AbstractProcessAreaEditor_12': "前置条件和后续操作",
	'AbstractProcessAreaEditor_13': "历史记录",
	'AbstractProcessAreaEditor_14': "未初始化的项目区域图标",
	'AbstractProcessAreaEditor_15': "在窗口小部件 ${0} 中执行代码时发生错误。无法保存此编辑器的内容。",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "已存在标识为 ${0} 的选项卡。将不会创建重复的选项卡。",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "访存时间线时发生错误。",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "访存迭代类型时发生错误。",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "访存迭代时发生错误。",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "操作",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "尚未对其指定过程角色的新成员：\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "已添加一些新成员，但未对其指定过程角色。未被指定角色的成员将具有“每个人”角色的许可权，这些许可权可能受限。您最好对成员指定特定的角色。要指定过程角色，请从此编辑器的“成员”部分的“操作”列中选择“过程角色”操作。",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "归档团队区域",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "归档项目区域",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "正在进行团队区域归档...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "已成功对团队区域进行归档。",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "对团队区域进行归档时发生错误：${0}",
	'AbstractProcessAreaEditor_ShowArchived': "显示已归档项",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "确定要对团队区域 ${0} 以及所有子团队区域进行归档吗？",
	'AbstractProcessAreaEditor_OperationFailProblem': "问题",
	'AbstractProcessAreaEditor_OperationFailReason': "原因",
	'AbstractProcessAreaEditor_OperationFailTip': "为了执行此操作，您需要用于执行下列附加操作的许可权：",
	'AbstractProcessAreaEditor_HistoryHelper': "包括什么？",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0}（已归档）",
	'AccessControlEditor_ArchivedUser': "${0}（已归档）",
	'AccessControlEditor_ErrorFetchingMembers': "访存已被授予此项目区域的读访问权的成员时发生错误。",
	'AccessControlEditor_NoUsersGrantedAccess': "访问权列表当前未包含任何用户。",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "在访问权列表中找不到匹配的用户。",
	'AccessControlEditor_RemoveIconLabel': "移除",
	'AccessControlEditor_SearchToolTip': "用户名",
	'AccessControlEditor_UserTableNameHeader': "名称",
	'AccessControlEditor_UserTableEmailHeader': "电子邮件",
	'AccessControlEditor_UserTableUserIdHeader': "用户标识",
	'AccessControlEditor_UserTableActionsHeader': "操作",
	'AccessControlEditorHTML_GrantAccessLabel': "将读访问权授予：",
	'AccessControlEditorHTML_MembersHeader': "浏览访问权列表",
	'AccessControlEditorHTML_AdminVisibility': "无（仅存储库管理员）",
	'AccessControlEditorHTML_MemberVisibility': "项目区域层次结构的成员",
	'AccessControlEditorHTML_MemberAndUserVisibility': "项目区域层次结构的成员以及访问权列表中的用户",
	'AccessControlEditorHTML_PendingMembersAddHeader': "要添加到访问权列表的用户",
	'AccessControlEditorHTML_PendingMembersAddLink': "添加...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "添加...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "要从访问权列表中移除的用户",
	'AccessControlEditorHTML_PublicVisibility': "每个人",
	'AccessControlEditorHTML_SearchDescription': "浏览访问权列表中当前包含的用户。请输入通配符“*”以检索该列表中的所有用户。输入包含可选通配符 * 的用户名以搜索特定用户。",
	'AccessControlEditorHTML_SpecificUsersVisibility': "仅访问权列表中的用户",
	
	'AddMembersWizard_Title':"添加新成员",

	'AddProjectLinkDialogHTML_HeaderDetails': "在项目区域与下面选择的工件容器之间添加关联。",
	'AddProjectLinkDialogHTML_NoServerDefined': "尚未定义跨服务器通信。管理员可以在${0}跨服务器通信${1}页面中定义服务器间的通信。", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "跨服务器通信",
	'AddProjectLinkDialogHTML_Finish': "确定",
	'AddProjectLinkDialogHTML_Cancel': "取消",
	'AddProjectLinkDialogHTML_Server': "应用程序：",
	'AddProjectLinkDialogHTML_Service': "关联：",
	'AddProjectLinkDialogHTML_Projects': "工件容器：",
	'AddProjectLinkDialogHTML_Link': "预览：",
	'AddProjectLinkDialog_Pending': "暂挂中...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "访存远程数据时出现问题：",
	'AddProjectLinkDialog_NoErrorDetails': "没有可用的详细信息。",
	'AddProjectLinkDialog_NoServiceProviders': "没有可用的工件容器",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "所选应用程序中未向可能的关联提供任何工件容器目录。",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "未指定任何工件容器",
	'AddProjectLinkDialog_SelectServer': "选择应用程序...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "未能读取工件容器目录资源：",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "未能读取匹配的工件容器目录资源：",
	'AddProjectLinkDialog_FailedRootServicesResource': "未能读取根服务资源：",
	'AddProjectLinkDialog_FailedFriendsResource': "未能读取好友资源：",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "未能确定链接类型。读取工件容器目录时发生问题：",
	'AddProjectLinkDialog_Loading': "正在装入...",
	'AddProjectLinkDialog_LoadingPercent': "正在装入... (${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "正在装入目录 (${0})",
	'AddProjectLinkDialog_defaultXhrErr': "无法装入 URL：${0}",
	'AddProjectLinkDialog_None': "无",
	'AddProjectLinkDialog_ServerCatalogNotFound': "在此应用程序的 rootservices 资源中未发布任何工件容器目录。因此，未能对此项目区域的关联类型进行评估。",
	'AddProjectLinkDialog_ServerProviderNotFound': "此项目区域不可用作此应用程序的 rootservices 资源中发布的任何目录内的工件容器。因此，未能对此项目区域的关联类型进行评估。",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "本地",
	'AddProjectLinkDialog_NestedCatalogName': "服务供应商目录",
	'AddProjectLinkDialog_UsesLinkTypeName': "使用",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "提供",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} 使用 ${2} 中的 ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} 将 ${1} 提供给 ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} 使用 ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} 提供 ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "开始日期：",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "预定天数：",
	'CreateIterationsDialogHTML_StartTime': "开始时间：",
	'CreateIterationsDialogHTML_EndTime': "结束时间：",
	'CreateIterationsDialogHTML_Cancel': "取消",
	'CreateIterationsDialogHTML_Finish': "确定",
	
	'CreateIterationsDialog_1': "迭代结构：",
	'CreateIterationsDialog_2': "预览：",
	'CreateIterationsDialog_3': "显示现有迭代",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "迭代仅在预定日开始或结束。",
	'CreateIterationsDialog_5': "必须指定至少一个预定日。",
	'CreateIterationsDialog_6': "开始日期不在预定日期范围内。时间线将在下一预定日开始。",
	'CreateIterationsDialog_7': "开始日期不在预定日期范围内。第一次迭代将在下一预定日开始。",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "周日",
	'CreateIterationsDialog_scheduledDayMo': "周一",
	'CreateIterationsDialog_scheduledDayTu': "周二",
	'CreateIterationsDialog_scheduledDayWe': "周三",
	'CreateIterationsDialog_scheduledDayTh': "周四",
	'CreateIterationsDialog_scheduledDayFr': "周五",
	'CreateIterationsDialog_scheduledDaySa': "周六",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "命名约定：",
	'CreateIterationsDialogCustomNamingConventionSection_2': "添加项",
	'CreateIterationsDialogCustomNamingConventionSection_3': "添加文本项",
	'CreateIterationsDialogCustomNamingConventionSection_4': "添加计数器项",
	'CreateIterationsDialogCustomNamingConventionSection_5': "移除项",
	'CreateIterationsDialogCustomNamingConventionSection_6': "文本：",
	'CreateIterationsDialogCustomNamingConventionSection_7': "计数器：",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "从：",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "人员：",
	'CreateIterationsDialogCustomNamingConventionSection_10': "持续",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "应用于不同父迭代下的子迭代组。如果启用，那么计数器继续从一个组递增至下一个组。",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "迭代",
	'CreateIterationsDialogIterationStructureTable_2': "数量",
	'CreateIterationsDialogIterationStructureTable_3': "持续时间",
	'CreateIterationsDialogIterationStructureTable_4': "操作",
	'CreateIterationsDialogIterationStructureTable_5': "添加迭代",
	'CreateIterationsDialogIterationStructureTable_6': "添加子迭代",
	'CreateIterationsDialogIterationStructureTable_7': "在${0}之前添加迭代",
	'CreateIterationsDialogIterationStructureTable_8': "在${0}之后添加迭代",
	'CreateIterationsDialogIterationStructureTable_9': "删除",
	'CreateIterationsDialogIterationStructureTable_10': "编辑属性",
	'CreateIterationsDialogIterationStructureTable_11': "迭代类型：",
	'CreateIterationsDialogIterationStructureTable_12': "已为这些迭代调度发行版。",
	'CreateIterationsDialogIterationStructureTable_13': "定制命名约定",
	'CreateIterationsDialogIterationStructureTable_14': "星期",
	'CreateIterationsDialogIterationStructureTable_15': "新建迭代",
	'CreateIterationsDialogIterationStructureTable_16': "这是项目时间线",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "将创建 ${0} 个迭代。最大值为 ${1}。",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "某些迭代日在父迭代的日期范围外。",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "无法计算日期，因为未设置先前迭代的持续时间。您可能想要将该迭代的持续时间设置为 0。",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "无法计算日期，因为父代的持续时间为 0 周。您可能想要清除父代的持续时间，系统会自动计算其日期。",

	'DeferredLoadWriteStore_NoServiceProviders': "没有可用的工件容器",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "未指定任何工件容器",
	'DeferredLoadWriteStore_Error': "错误。请查看控制台以了解详细信息。",
	'ErrorInCustomEditorWidgetHTML_ID': "标识：",
	'ErrorInCustomEditorWidgetHTML_Title': "标题：",
	'ErrorInCustomEditorWidgetHTML_Widget': "窗口小部件：",
	'ErrorInCustomEditorWidgetHTML_Error': "错误：",
	'ErrorTab_SummaryText': "未成功装入标识为以下内容的选项卡：",
	'HistoryTable_0': "上一个",
	'HistoryTable_1': "下一个",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b> 到 <b>${1}</b>",
	'HistoryTable_3': "正在装入历史记录...",
	'HistoryTable_4': "未提供更多详细信息",
	'HistoryTable_5': "由 ${0} 变更（${1}）",
	'HistoryTable_6': "正在装入详细信息...",
	'HistoryTable_7': "未分配",
	'HistoryTable_8': "已添加：",
	'HistoryTable_9': "已除去：",
	'HistoryTable_10': "访存历史记录时出错。",
	'HistoryTable_11': "true",
	'HistoryTable_12': "false",
	'HistoryTable_13': "无变更",
	'HistoryTable_14': "显示详细信息",
	'HistoryTable_15': "隐藏详细信息",
	'HistoryTable_16': "${0}：",
	'InvitationCustomizationDialog_1': "未指定电子邮件主题。",
	'InvitationCustomizationDialog_2': "未指定邀请文本。",
	'InvitationCustomizationDialog_3': "正在检查邮件服务是否可用...",
	'InvitationCustomizationDialog_4': "您无法发送邀请电子邮件，因为邮件服务不可用或者已禁用。",
	'InvitationCustomizationDialogHTML_1': "团队邀请",
	'InvitationCustomizationDialogHTML_2': "邀请电子邮件主题：",
	'InvitationCustomizationDialogHTML_3': "您可以在下面找到邀请函的前几段。",
	'InvitationCustomizationDialogHTML_4': "请将它们变更为要包括在邀请函中的内容：",
	'InvitationCustomizationDialogHTML_5': "将包括在团队邀请中的属性：",
	'InvitationCustomizationDialogHTML_6': "通过电子邮件向您发送一份邀请副本",
	'InvitationCustomizationDialogHTML_7': "确定",
	'InvitationCustomizationDialogHTML_8': "取消",
	'IterationDialog_CreateIterationTitle': "创建迭代",
	'IterationDialog_CreateIterationsTitle': "创建迭代",
	'IterationDialog_EditIterationTitle': "编辑迭代",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialog_IterationTypeNone': "<无>",
	'IterationDialogHTML_Cancel': "取消",
	'IterationDialogHTML_DisplayName': "显示名：",
	'IterationDialogHTML_EndDate': "结束日期：",
	'IterationDialogHTML_Finish': "确定",
	'IterationDialogHTML_Heading': "时间线详细信息",
	'IterationDialogHTML_HeaderDetails': "配置迭代的详细信息。",
	'IterationDialogHTML_Identifier': "标识：",
	'IterationDialogHTML_IterationTypes': "迭代类型：",
	'IterationDialogHTML_ScheduledRelease': "已经为此迭代安排发行版。",
	'IterationDialogHTML_StartDate': "开始日期：",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0}（已归档）",
	'IterationTypesSelect_IterationTypeNone': "<无>",
	
	'LinkType_Implements': "实现请求",
	'LinkType_Implemented': "实现请求",
	'LinkType_Validates': "需求",
	'LinkType_Validated': "需求",
	'LinkType_Tests': "缺陷",
	'LinkType_Tested': "缺陷",
	'LinkType_RelatedTo': "相关变更请求",
	'LinkType_Tracks': "质量管理任务",
	'LinkType_Tracked': "质量管理任务",
	'LinkType_TracksChanges': "变更集",
	'LinkType_ChangesTrackedBy': "变更集",
	'LinkType_Tracks_RM': "需求变更请求",
	'LinkType_Tracked_By_CM': "需求变更请求",
	'LinkType_Elaborates': "需求",
	'LinkType_ElaboratedBy': "需求",
	'LinkType_Architects': "变更请求",
	'LinkType_ArchitectedBy': "变更请求",
	'LinkType_ValidatedByAM': "质量管理工件",
	'LinkType_ValidatesAM': "质量管理工件",
	'LinkType_RelatedToRM': "相关需求",
	'LinkType_Automates': "自动化",
	'LinkType_Automated_By': "自动化",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "已归档的项目区域",
	'ManageArchivedProjectAreas_2': "请使用此界面来管理已归档的项目区域。要编辑项目区域，请单击下表中相应项目区域的名称。",
	'ManageArchivedProjectAreas_3': "名称",
	'ManageArchivedProjectAreas_4': "描述",
	'ManageArchivedProjectAreas_5': "正在装入...",
	'ManageArchivedProjectAreas_6': "不存在已归档的项目区域",
	'ManageArchivedProjectAreas_7': "复原项目区域",
	'ManageArchivedProjectAreas_8': "正在复原项目区域...",
	'ManageArchivedProjectAreas_9': "已成功复原项目区域",
	'ManageArchivedProjectAreas_10': "复原项目区域时发生错误：${0}",
	'ManageArchivedProjectAreas_11': "操作",
	'ManageArchivedProjectAreas_12': "确定要对项目区域“${0}”以及所有子团队区域进行复原吗？",
	'ManageArchivedProjectAreas_13': "刷新",
	'ManageProjectAreas_1': "活动项目区域",
	'ManageProjectAreas_2': "请使用此界面来创建和更新项目区域。要创建新的项目区域，请单击“创建项目区域”链接。要编辑现有的项目区域，请单击下表中相应项目区域的名称。", //$NON-NLS-2$
	'ManageProjectAreas_3': "名称",
	'ManageProjectAreas_4': "描述",
	'ManageProjectAreas_5': "创建项目区域",
	'ManageProjectAreas_6': "正在装入...",
	'ManageProjectAreas_7': "归档项目区域",
	'ManageProjectAreas_8': "确定要对项目区域“${0}”以及所有子团队区域进行归档吗？",
	'ManageProjectAreas_9': "不存在项目区域",
	'ManageProjectAreas_10': "正在进行项目区域归档...",
	'ManageProjectAreas_11': "已成功地对项目区域进行归档",
	'ManageProjectAreas_12': "对项目区域进行归档时发生错误：${0}",
	'ManageProjectAreas_13': "查找项目区域中的用户",
	'ManageProjectAreas_14': "查找不在项目区域中的用户",
	'ManageProjectAreas_15': "正在初始化项目区域...",
	'ManageProjectAreas_16': "已成功初始化项目区域。",
	'ManageProjectAreas_17': "初始化项目区域时发生错误：${0}",
	'ManageProjectAreas_18': "初始化项目区域",
	'ManageProjectAreas_19': "刷新",
	'ManageProjectAreas_ActionsColumnHeader': "操作",
	'ManageProjectAreas_LPAExplanation':"<p>您可以从此页面中使用“创建项目区域”操作来创建项目区域。新的项目区域将特定于您当前所使用的应用程序，并且将与另一应用程序的项目区域没有任何关联。<p>如果想让您的项目区域与另一应用程序的项目区域相关联以便在软件开发生命周期内利用更多功能，强烈建议您改为使用<a href = \"${0}\">生命周期项目管理</a>来创建生命周期项目。<p class=\"noBottomMargin\">要了解有关项目区域和生命周期项目的更多信息，请参阅信息中心的下列主题：<ul><li><a href=${1}>项目区域</a></li><li><a href=${2}>创建和关联生命周期项目</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "创建生命周期项目",
	'ManageProjectAreas_ProjectUninitialized': "${0}（未初始化）", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "要创建项目区域或生命周期项目吗？",
	'Members_ArchiveAllUsers': "对所有 ${0} 个用户进行归档",
	'Members_ActiveProjectAreas': "活动项目区域",
	"Members_ArchiveUser": "对用户进行归档",
	'Members_Description': "使用此页面来查找只包含在此项目区域及其中所有活动团队中的活动用户，并对其进行归档。这将同时包括管理员和成员。",
	'Members_ErrorArchivingUser': "对用户进行归档时发生错误：${0}",
	'Members_ErrorFetchingUsers': "访存用户时发生错误：${0}",
	'Members_Heading': "${0} 中的活动用户",
	'Members_Not_Heading': "不在 ${0} 中的活动用户",
	'Members_Not_Description': "使用此页面来查找并非只包含在此项目区域及其中所有活动团队中的活动用户，并对其进行归档。这将同时包括管理员和成员。",
	'Members_NoUsersFound': "找不到用户。",
	'Members_PromptArchiveUser': "确定要对此用户进行归档吗？",
	'Members_PromptArchiveAllUsers': "确定要对所有这些用户进行归档吗？",
	'Members_SearchingForUsers': "正在搜索用户...",
	'Members_UserTableEmailHeader': '电子邮件',
	'Members_UserTableNameHeader': '名称',
	'Members_UserTableUserIdHeader': '用户标识',
	'OperationBehaviorConfigurationStore_0': "始终",
	'OperationBehaviorConfigurationStore_1': "${0}（已归档）",
	'OperationBehaviorCopyConfigurationWizard_0': '合并',
	'OperationBehaviorCopyConfigurationWizard_1': '正在访存操作行为配置...',
	'OperationBehaviorCopyConfigurationWizard_2': '访存操作行为配置时出现问题。',
	'OperationBehaviorCopyConfigurationWizard_3': '源',
	'OperationBehaviorCopyConfigurationWizard_4': '请选择复制源。',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': '请选择要复制的配置${0}内容${1}。',
	'OperationBehaviorCopyConfigurationWizard_6': '在您正在编辑的项目或团队中，所选行为配置的角色“${0}”无效。要复制所选配置的前置条件和后续操作，必须继续完成向导并选择另一个角色。',
	'OperationBehaviorCopyConfigurationWizard_7': '在您正在编辑的项目或团队中，所选行为配置的时间段“${0}”无效。要复制所选配置的前置条件和后续操作，必须继续完成向导并选择另一个时间段。',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': '请单击“合并”以将这些前置条件和后续操作添加到现有配置。请单击“取消”以返回到向导。',
	'OperationBehaviorCopyConfigurationWizard_9': '从父代复制',
	'OperationBehaviorCopyConfigurationWizard_10': '从同一项目区域内复制',
	'OperationBehaviorCopyConfigurationWizard_11': '从另一项目区域复制',
	'OperationBehaviorCopyConfigurationWizard_12': '复制现有配置',
	'OperationBehaviorCreateConfigurationWizard_0': "新建配置",
	'OperationBehaviorDialog_0': "添加前置条件或后续操作",
	'OperationBehaviorDialog_1': "添加前置条件",
	'OperationBehaviorDialog_2': "添加后续操作",
	'OperationBehaviorDialog_3': "请选择要配置的前置条件或后续操作。",
	'OperationBehaviorDialog_4': "请选择要配置的前置条件。",
	'OperationBehaviorDialog_5': "请选择要配置的后续操作。",
	'OperationBehaviorDialog_6': "请选择前置条件或后续操作以查看其描述。",
	'OperationBehaviorDialog_7': "请选择前置条件以查看其描述。",
	'OperationBehaviorDialog_8': "请选择后续操作以查看其描述。",
	'OperationBehaviorDialog_9': "未提供任何前置条件或后续操作",
	'OperationBehaviorDialogHTML_0': '确定',
	'OperationBehaviorDialogHTML_1': '取消',
	'OperationBehaviorEditDialog_0': "编辑配置",
	'OperationBehaviorEditor_3': "确定要为操作“${0}”删除此配置吗？",
	'OperationBehaviorEditor_4': "操作",
	'OperationBehaviorEditor_5': "配置",
	'OperationBehaviorEditor_6': "正在装入前置条件和后续操作...",
	'OperationBehaviorEditor_7': "无法装入操作行为扩展。",
	'OperationBehaviorEditor_8': "无法装入操作行为配置。",
	'OperationBehaviorEditor_9': "创建新配置...",
	'OperationBehaviorEditor_10': "复制现有配置...",
	'OperationBehaviorEditor_13': "编辑配置",
	'OperationBehaviorEditor_14': "删除配置",
	'OperationBehaviorEditor_15': "请对此行单击“编辑”图标以配置前置条件。",
	'OperationBehaviorEditor_16': "请对此行单击“编辑”图标以配置后续操作。",
	'OperationBehaviorEditor_17': "请对此行单击“编辑”图标以配置前置条件和后续操作。",
	'OperationBehaviorInlineEditor_0': "没有具体的配置选项",
	'OperationBehaviorInlineEditor_1': "正在装入...",
	'OperationBehaviorInlineEditor_2': "前置条件：",
	'OperationBehaviorInlineEditor_3': "后续操作：",
	'OperationBehaviorInlineEditor_4': "对于特定时间段，无法配置操作“${0}”。",
	'OperationBehaviorInlineEditor_5': "请从左边选择前置条件以查看更多详细信息。",
	'OperationBehaviorInlineEditor_6': "请从左边选择后续操作以查看更多详细信息。",
	'OperationBehaviorInlineEditor_7': "请从左边选择前置条件或后续操作以查看更多详细信息。",
	'OperationBehaviorInlineEditor_8': "“标题”字段不得为空。",
	'OperationBehaviorInlineEditor_9': "装入此前置条件的定制控件时发生错误。",
	'OperationBehaviorInlineEditor_10': "装入此后续操作的定制控件时发生错误。",
	'OperationBehaviorInlineEditorHTML_0': "最终（忽略子区域中对此操作的定制）",
	'OperationBehaviorInlineEditorHTML_3': "标题：",
	'OperationBehaviorInlineEditorHTML_5': "描述：",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "人员：",
	'OperationBehaviorInlineEditorHTML_17': "变更...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "时间：",
	'OperationBehaviorInlineEditorHTML_19': "变更...",
	'OperationBehaviorSelectContextWidget_0': "对于此迭代类型，未提供任何摘要。",
	'OperationBehaviorSelectContextWidget_1': "在特定时间线或迭代期间（建议不要使用）",
	'OperationBehaviorSelectContextWidget_2': "在特定迭代期间（建议不要使用）",
	'OperationBehaviorSelectContextWidget_3': "显示已归档项",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': '请选择将应用的此配置${0}时间${1}。',
	'OperationBehaviorSelectContextWidgetHTML_1': "始终",
	'OperationBehaviorSelectContextWidgetHTML_2': "在迭代类型期间",
	'OperationBehaviorSelectContextWidgetHTML_3': "未配置任何迭代类型。要在迭代类型期间应用此行为，必须打开此过程区域编辑器的“迭代类型”选项卡并创建迭代类型。目前，可使用“始终”选项来完成此配置，接着稍后返回并为该配置指定迭代类型。",
	'OperationBehaviorSelectContextWidgetHTML_4': "提示：请考虑改为使用迭代类型。可将同一迭代类型应用于许多迭代。",
	'OperationBehaviorSelectOperationWidget_0': "对于此类别，未提供任何描述。",
	'OperationBehaviorSelectOperationWidget_1': "对于此操作，未提供任何描述。",
	'OperationBehaviorSelectOperationWidget_2': "对于此操作，可配置 1 个前置条件。",
	'OperationBehaviorSelectOperationWidget_3': "对于此操作，可配置 ${0} 个前置条件。",
	'OperationBehaviorSelectOperationWidget_4': "对于此操作，可配置 1 个后续操作。",
	'OperationBehaviorSelectOperationWidget_5': "对于此操作，可配置 ${0} 个后续操作。",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': '请选择要配置的操作${0}内容${1}。',
	'OperationBehaviorSelectOperationWidgetHTML_1': "请选择操作以查看其描述并继续。",
	'OperationBehaviorSelectOperationWidgetHTML_2': "请在类别下面选择操作以继续。",
	'OperationBehaviorSelectRoleWidget_0': "对于此角色，未提供任何描述。",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': '请选择此配置将适用的${0}人员${1}。',
	'OperationBehaviorSelectRoleWidgetHTML_1': "请选择角色以查看其描述。",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "内容",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "人员",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "时间",
	'OperationBehaviorTable_3': "摘要",
	'OperationBehaviorTable_5': "${0}, ${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "1 个前置条件",
	'OperationBehaviorTable_7': "${0} 个前置条件",
	'OperationBehaviorTable_8': "1 个后续操作",
	'OperationBehaviorTable_9': "${0} 个后续操作",
	'OperationBehaviorTable_13': "未配置任何前置条件。",
	'OperationBehaviorTable_14': "未配置任何后续操作。",
	'OperationBehaviorTable_15': "未配置任何前置条件或后续操作。",
	'OperationBehaviorTable_16': "当前未配置任何前置条件或后续操作。",
	'OperationBehaviorTable_17': "没有与过滤器文本匹配的前置条件或后续操作配置。",
	'OperationBehaviorTable_18': "显示前置条件和已归档时间段内的后续操作",
	'OperationBehaviorTree_0': "前置条件",
	'OperationBehaviorTree_1': "后续操作",
	'OperationBehaviorTree_2': "未配置任何前置条件或后续操作",
	'OperationBehaviorTree_3': "未配置任何前置条件",
	'OperationBehaviorTree_4': "未配置任何后续操作",
	'OperationBehaviorTreeEditor_0': "前置条件：",
	'OperationBehaviorTreeEditor_1': "后续操作：",
	'OperationBehaviorTreeEditor_2': "前置条件和后续操作：",
	'OperationBehaviorTreeEditor_3': "添加...",
	'OperationBehaviorTreeEditor_4': "添加前置条件",
	'OperationBehaviorTreeEditor_5': "添加后续操作",
	'OperationBehaviorTreeEditor_6': "添加前置条件或后续操作",
	'OperationBehaviorTreeEditor_7': "上移",
	'OperationBehaviorTreeEditor_8': "下移",
	'OperationBehaviorTreeEditor_9': "删除",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "内容",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "人员",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "时间",
	'OperationBehaviorWizard_4': "已为“${1}”配置“${0}”。",
	'OperationBehaviorWizard_5': "已为“${1}”配置在“${2}”迭代期间“${0}”。",
	'OperationBehaviorWizard_6': "已为“${1}”配置在“${2}”期间“${0}”。",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "始终",
	'PermissionsScopeStore_IterationsNodeName': "迭代",
	'PermissionsScopeStore_IterationTypesNodeName': "迭代类型",
	'PermissionsScopeStore_TimelinesNodeName': "时间线",
	'PermissionsScopeStore_PermissionsNodeName': "许可权",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[项目时间线]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "选择操作：",
	'PermissionsByActionEditor_3': "访存许可权扩展时发生错误。",
	'PermissionsByActionEditor_4': "操作：",
	'PermissionsByActionEditor_5': "操作：",
	'PermissionsByActionEditor_6': "类别：",
	'PermissionsByActionEditor_7': "${0} 迭代",
	'PermissionsByActionEditor_8': "没有与过滤器文本相匹配的操作。",
	'PermissionsByActionEditor_9': "全部展开",
	'PermissionsByActionEditor_10': "全部折叠",
	'PermissionsByActionEditor_HTML_Description': "描述：",
	'PermissionsByActionEditor_HTML_Timeframe': "时间：",
	'PermissionsByActionEditor_HTML_NothingSelected': "选择某个操作来查看其许可权。",
	'PermissionsByActionEditor_HTML_CategorySelected': "选择某个类别下的某个操作来查看许可权。",
	'PermissionsByRoleEditor_1': "选择角色：",
	'PermissionsByRoleEditor_2': "${0}的许可权：",
	'PermissionsByRoleEditor_3': "${1}迭代期间${0}的许可权：",
	'PermissionsByRoleEditor_4': "${1}期间${0}的许可权：",
	'PermissionsByRoleEditor_5': "全部展开",
	'PermissionsByRoleEditor_6': "全部折叠",
	'PermissionsByRoleEditor_7': "访存许可权扩展时发生错误。",
	'PermissionsByRoleEditor_8': "授予对所有操作的许可权",
	'PermissionsByRoleEditor_9': "撤销对所有操作的许可权",
	'PermissionsByRoleEditor_10': "没有与过滤器文本相匹配的操作。",
	'PermissionsByRoleEditor_11': "仅显示定制角色",
	'PermissionsByRoleEditor_12': "仅显示对${0}迭代定制的角色",
	'PermissionsByRoleEditor_13': "仅显示对${0}定制的角色",
	'PermissionsByRoleEditor_14': "未定制任何角色。",
	'PermissionsByRoleEditor_15': "选择要配置许可权的角色。",
	'PermissionsByRoleEditor_16': "正在搜索...",
	'PermissionsCustomizeDialog_1': "定制许可权",
	'PermissionsCustomizeDialog_2': "对角色“${1}”定制操作“${0}”。",
	'PermissionsCustomizeDialog_3': "在“${2}”迭代期间对角色“${1}”定制操作“${0}”。",
	'PermissionsCustomizeDialog_4': "在“${2}”期间对角色“${1}”定制操作“${0}”。",
	'PermissionsCustomizeDialog_5': "访存许可权扩展时发生错误。", 
	'PermissionsCustomizeDialogHTML_0': '确定',
	'PermissionsCustomizeDialogHTML_1': '取消',
	'PermissionsEditor_1': "为时间段配置",
	'PermissionsEditor_2': "按${0}角色${1}显示",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "按${0}操作${1}显示",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "访存所配置许可权作用域时出错。",
	'PermissionsEditor_5': "要为时间段配置的隐藏部分",
	'PermissionsForActionTable_1': "角色",
	'PermissionsForActionTable_2': "授予对所有角色的许可权",
	'PermissionsForActionTable_3': "撤销对所有角色的许可权",
    'PermissionsForRoleTable_1': "操作",
	'PermissionsScopeSection_1': "选择时间段：",
	'PermissionsScopeSection_2': "显示已归档的时间段",
	'PermissionsScopeSection_3': "选择要配置许可权的时间段。",
	'PermissionsScopeSection_4': "仅显示定制时间段",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "仅显示已对其定制${0}的时间段",
	
	'PermissionsScopeSection_IterationsNodeMessage': "选择迭代以配置在该时间段内的许可权。",
	'PermissionsScopeSection_IterationTypesNodeMessage': "选择迭代类型以配置在所选类型迭代期间的许可权。",
	'PermissionsScopeSection_TimelinesNodeMessage': "选择时间线或迭代以配置在该时间段内的许可权。",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "在任何时间点，过程都将选择最特定于迭代的可用许可权配置。按照从最高优先级到最低优先级的顺序，过程运行时将选择：",
	'PermissionsScopeSection_RuntimeLookupListItem1': "对当前迭代或当前迭代的迭代类型指定的配置",
	'PermissionsScopeSection_RuntimeLookupListItem2': "对当前迭代的父代或父迭代的迭代类型（直至根）指定的配置",
	'PermissionsScopeSection_RuntimeLookupListItem3': "对团队区域的时间线指定的配置（在团队定制中，这是顶级配置）",
	'PermissionsScopeSection_RuntimeLookupListItem4': "在项目区域的团队配置的顶级指定的配置",
	//End note to translators
	
	'PermissionsTable_1': "许可权",
	'PermissionsTable_2': "操作",
	'PermissionsTable_3': "允许",
	'PermissionsTable_4': "不允许",
	'PermissionsTable_5': "允许某些操作",
	'PermissionsTable_6': "已从父作用域继承",
	'PermissionsTable_7': "访存已配置的许可权时发生错误。",
	'PermissionsTable_8': "对此操作的许可权是最终许可权。子区域中的定制将被忽略。",
	'PermissionsTable_9': "从父区域继承许可权（清除覆盖）",
	'PermissionsTable_10': "编辑操作属性",
	'PermissionsTable_11': "授予许可权",
	'PermissionsTable_12': "撤销许可权",
	'PermissionsTable_13': "定制 ${0}",
	'PermissionsTable_14': "最终（忽略子区域中对此操作的定制）",
	'PermissionsTable_15': "许可权被拒绝时显示说明：",
	'PermissionsTable_17': "访存所继承许可权时发生错误。",
	'PermissionsTable_18': "角色“${1}”的针对操作“${0}”的许可权在父作用域中是最终许可权。定制将不起作用。\n\n为进行定制，必须修改以下作用域中的许可权以使它们不再是最终许可权：",
	'PermissionsTable_19': "项目：",
	'PermissionsTable_20': "团队：",
	'PermissionsTable_21': "开发线：",
	'PermissionsTable_22': "迭代：",
	'PermissionsTable_23': "迭代类型：",
	'PermissionsTable_24': "许可权说明：“${0}”",
	'PermissionsWorkingCopy_1': "正在装入许可权配置...",
	'PermissionsWorkingCopy_2': "正在装入对${0}的许可权...",
	'PermissionsWorkingCopy_3': "正在装入所有角色的许可权...",
	'PermissionsWorkingCopy_4': "正在装入所配置许可权作用域...",
	'PermissionsWorkingCopy_5': "正在装入所继承许可权的作用域...",
	'PermissionsWorkingCopy_6': "正在装入所继承许可权...",
	 
	'ProcessRoleDialog_1': "${0} [不可修改]",
	'ProcessRoleDialog_2': "将过程角色指定给${0}",
	'ProcessRoleDialog_3': "注意：",
	'ProcessRoleDialog_4': "${0} 用户的已分配角色的顺序反映其相对优先级。为多个角色配置了行为时，过程框架将执行与该用户的最高优先级角色关联的行为。优先级不会影响许可权；过程运行时将允许用户执行对他们指定的任何角色有权执行的操作。",
	'PromptDialog_0': "确定",
	'PromptDialog_1': "取消",
	'RolesEditor_DefaultIdentifier': "new_role",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "如果角色仍在被引用，那么删除该角色可能会导致过程规范和从属团队定制处于不一致的状态。\n要继续删除该角色吗？",
	'RolesEditor_ChangeRoleIDMessage': "变更角色标识可能会导致过程规范和从属团队定制处于不一致状态，因为它们可能会引用旧角色标识。",
	'RolesEditor_DuplicateIDMessage': "已定义标识为“${0}”的角色。请选择另一个标识。",
	'RolesEditor_IdentifierMustNotBeEmpty': "角色标识不能为空。",
	'RolesEditor_IdentifierRequired': "需要角色标识",
	'RolesEditorHTML_CreateRole': "创建角色",
	'RolesEditorHTML_Cardinality': "基数：",
	'RolesEditorHTML_Cardinality_Single': "基数：单个",
	'RolesEditorHTML_Cardinality_Many': "基数：许多",
	'RolesEditorHTML_DefinedRolesHeading': "已定义的角色",
	'RolesEditorHTML_DetailsHeading': "角色详细信息",
	'RolesEditorHTML_Description': "描述：",
	'RolesEditorHTML_Identifier': "标识：",
	'RolesEditorHTML_Many': "多个",
	'RolesEditorHTML_MoveRoleDown': "将所选角色下移",
	'RolesEditorHTML_MoveRoleUp': "将所选角色上移",
	'RolesEditorHTML_Name': "名称：",
	'RolesEditorHTML_DeleteRole': "删除角色",
	'RolesEditorHTML_Single': "单个",
	'RolesStore_0': "任何人（${0}）",
	'TimelineDialog_CreateTimelineTitle': "创建时间线",
	'TimelineDialog_EditTimelineTitle': "编辑时间线",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "将此时间线用作项目时间线",
	'TimelineDialog_NewTimelineDefaultId': "新建时间线(_T)",
	'TimelineDialog_NewTimelineDefaultName': "新建时间线",
	'TimelineDialog_NewTimelineDefaultName_1': "新建时间线 (${0})",
	'TimelineDialogHTML_Cancel': "取消",
	'TimelineDialogHTML_DisplayName': "显示名：",
	'TimelineDialogHTML_EndDate': "结束日期：",
	'TimelineDialogHTML_Finish': "确定",
	'TimelineDialogHTML_Heading': "时间线详细信息",
	'TimelineDialogHTML_HeaderDetails': "配置时间线的详细信息。",
	'TimelineDialogHTML_Identifier': "标识：",
	'TimelineDialogHTML_StartDate': "开始日期：",
	'TimelineEditorHTML_1': "复原...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "创建迭代...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "创建时间线...",
	'TimelineEditorHTML_ArchiveButtonLabel': "归档...",
	'TimelineEditorHTML_DeleteButtonLabel': "删除...",
	'TimelineEditorHTML_DuplicateButtonLabel': "复制...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "编辑属性...",
	'TimelineEditorHTML_TimelineTreeLabel': "已定义的时间线",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "确定要对迭代“${0}”及其所有子代进行归档吗？",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "确定要对时间线“${0}”及其所有迭代进行归档吗？",
	'TimelineEditor_DeleteIterationConfirmationMessage': "确定要删除迭代“${0}”及其所有子代吗？",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "确定要删除时间线“${0}”及其所有迭代吗？",
	'TimelineEditor_MoveIterationTooltip': "移动所选迭代",
	'TimelineEditor_SetCurrentIterationTooltip': "将所选迭代设置为当前迭代",
	'TimelineEditor_UnsetCurrentIterationTooltip': "将所选迭代重置为当前迭代",
	'TimelineEditor_SetProjectTimelineTooltip': "将所选时间线设置为项目时间线",
	'TimelineEditor_ShowArchivedTooltip': "显示已归档项",
	'TimelineEditor_LoadingTimelines': "正在装入时间线和迭代...",
	'TimelineEditor_CreateIterationsSummaryText1': "配置新时间线。（可选）添加子迭代的层次结构。",
	'TimelineEditor_CreateIterationsSummaryText2': "添加子迭代的层次结构。",
	'TimelineEditor_NewIterationDefaultName': "新建迭代",
	'TimelineEditor_NewIterationDefaultName_1': "新建迭代 (${0})",

	'TimelineStore_PendingTimelineLabel': "暂挂中...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "未知",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[项目时间线]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "迭代类型详细信息",
	'IterationTypeEditorHTML_Identifier' : "标识",
	'IterationTypeEditorHTML_Name' : "名称",
	'IterationTypeEditorHTML_Summary' : "摘要",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': '所定义的迭代类型',
	'IterationTypeEditor_ShowArchivedAction': "显示已归档项",
	'IterationTypeEditor_DeleteIterationTypeAction' : "删除所选择的迭代类型",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "将迭代类型归档",
	'IterationTypeEditor_RestoreIterationTypeAction' : "复原已归档的迭代类型",
	'IterationTypeEditor_NewIterationTypeAction' : "创建新迭代类型",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "确定要将迭代类型“${0}”归档吗？",
	'IterationTypeEditor_NewIterationTypeDefaultId': "new_iteration_type",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "new_iteration_type (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "新建迭代类型",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "新建迭代类型 (${0})",
	'IterationTypeEditor_IdentifierRequired': "迭代类型标识是必需的。",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< 需要迭代类型标识 >",
	'IterationTypeEditor_DuplicateIDMessage': "已定义标识为“${0}”的迭代类型。请选择另一个标识。",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "变更迭代类型标识可能会导致过程规范中的引用失效。",
	'IterationTypeEditor_LoadingIterationTypes': "正在装入迭代类型...",
	'ProjectAreaEditor_2': "确定要进行导航并离开此页面吗？\n\n编辑器中存在未保存的变更。如果继续，那么将丢失您所做的变更。\n\n请按“确定”继续，或者按“取消”留在当前页面。",
	'ProjectAreaEditor_3': "编辑器中包含未保存的变更。如果继续，那么将丢失您所作的变更。",
	'ProjectAreaEditor_4': "在存储库中访存过程模板时发生错误。",
	'ProjectAreaEditor_5': "将预定义的过程模板部署到存储库时发生错误。",
	'ProjectAreaEditor_6': "访存项目区域数据时发生错误。",
	'ProjectAreaEditor_7': "项目区域名称",
	'ProjectAreaEditor_8': "编辑",
	'ProjectAreaEditor_9': "预览",
	'ProjectAreaEditor_10': "已归档的项目区域",
	'ProjectAreaEditor_11': "活动项目区域",
	'ProjectAreaEditor_12': "访存团队区域层次结构时发生错误。",
	'ProjectAreaEditor_13': "找不到过程模板。您可以单击以下链接来部署一组预定义的过程模板。",
	'ProjectAreaEditor_14': "部署预定义的过程模板",
	'ProjectAreaEditor_15': "部署预定义的过程模板可能要耗用一分钟时间。请耐心等待。",
	'ProjectAreaEditor_16': "已成功地部署预定义的过程模板。",
	'ProjectAreaEditor_17': "正在装入...",
	'ProjectAreaEditor_18': "名称",
	'ProjectAreaEditor_19': "过程角色",
	'ProjectAreaEditor_20': "电子邮件",
	'ProjectAreaEditor_21': "编辑过程角色...",
	'ProjectAreaEditor_22': "除去",
	'ProjectAreaEditor_23': "编辑过程角色",
	'ProjectAreaEditor_24': "正在保存项目区域...  初始化项目可能要耗用一分钟时间。请耐心等待。",
	'ProjectAreaEditor_25': "正在保存...",
	'ProjectAreaEditor_26': "项目区域必须具有名称",
	'ProjectAreaEditor_27': "您必须通过单击以下链接来创建过程模板或者部署预定义的过程模板。",
	'ProjectAreaEditor_28': "必须选择过程模板。",
	'ProjectAreaEditor_29': "已成功地创建项目区域。",
	'ProjectAreaEditor_30': "已成功地保存项目区域。",
	'ProjectAreaEditor_31': "无法保存项目区域。",
	'ProjectAreaEditor_32': "刷新将废弃您所作的任何变更。要继续吗？",
	'ProjectAreaEditor_33': "返回至“管理项目和团队”",
	'ProjectAreaEditor_34': "正在装入...",
	'ProjectAreaEditor_35': "正在装入...",
	'ProjectAreaEditor_36': "配置团队邀请，此邀请将通过电子邮件发送给 ${0} 并提供有关如何加入团队的指示信息。",
	'ProjectAreaEditor_37': "配置团队邀请，此邀请将通过电子邮件发送给新团队成员并提供有关如何加入团队的指示信息。",
	'ProjectAreaEditor_41': "正在发送团队邀请...",
	'ProjectAreaEditor_42': "要向新成员发送团队邀请吗？",
	'ProjectAreaEditor_43': "已成功地发送团队邀请。",
	'ProjectAreaEditor_44': "已成功地发送团队邀请。",
	'ProjectAreaEditor_45': "未能发送团队邀请。",
	'ProjectAreaEditor_46': "无",
	'ProjectAreaEditor_47': "缺省值",//this is used as the label for a process role
	'ProjectAreaEditor_48': "无",//"None" as in "No description" 
	'ProjectAreaEditor_49': " 在存储库中访存过程模板时发生错误。",
	'ProjectAreaEditor_51': "邀请加入团队",
	'ProjectAreaEditor_52': "装入用于生成邀请电子邮件正文的扩展时发生错误",	
	'ProjectAreaEditor_53': "将预定义的模板部署到存储库会覆盖存储库中已存在的具有相同标识的任何模板。\n\n此操作无法撤销。要继续吗？",
	'ProjectAreaEditor_54': "存储库中不存在预定义的模板。要导入模板，请单击<a href=\"${0}\">“模板”页面</a>中的“导入模板”链接。",
	'ProjectAreaEditor_55': "项目区域名称不能包含“/”",
	'ProjectAreaEditor_56': "正在向远程过程提供程序进行注册...",
	'ProjectAreaEditor_57': "正在初始化跨服务器共享过程...",
	'ProjectAreaEditor_58': "无法初始化跨服务器共享过程。请停止对过程使用其他项目，更正错误，然后重试。",
	'ProjectAreaEditor_59': "已成功初始化跨服务器过程共享。",
	'ProjectAreaEditor_60': "此项目可能不具备其远程过程提供程序提供的最新变更。",
	'ProjectAreaEditor_61': "覆盖此错误", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "确定要停止共享过程吗？\n\n这将断开连接所有使用此项目进行处理的远程项目区域。这可能会使远程项目处于错误状态。\n\n单击“确定”，然后再次保存项目区域以停止共享过程。",
	'ProjectAreaEditor_63': "正在装入项目区域...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "无法初始化跨服务器共享过程。请改正该错误，然后重试。",
	'ProjectAreaEditor_AccessControlTabLabel': "访问控制",
	'ProjectAreaEditor_OverviewTabLabel': "概述",
	'ProjectAreaEditor_PermissionTabLabel': "许可权",
	'ProjectAreaEditor_RolesTabLabel': "角色",
	'ProjectAreaEditor_TimelineTabLabel': "时间线",
	'ProjectAreaEditor_IterationTypesTabLabel': "迭代类型",
	'ProjectAreaEditor_RolesDescription': "每个项目区域和每个团队区域都可定义一组角色。定义的角色在声明它们的区域及所有子区域中可视。可以对整个项目区域的用户指定项目区域中定义的角色，也可以在任何团队区域中指定这些角色。同样，可以在团队或任何子团队中指定团队区域中定义的角色。此部分中角色的顺序确定了它们在编辑器的其他部分中的顺序，但并不会影响过程运行时。",
	'ProjectAreaEditor_AccessControlDescription': "配置哪些用户能够对项目区域及其工件进行读访问。如果将访问权授予项目区域层次结构的成员，那么任何将成员添加到任一团队的用户都将隐式地授予对整个项目的访问权。为了进行严格的控制，请只将访问权授予访问权列表中的用户。请注意，存储库管理员将始终具有访问权。<p/>如果此项目区域共享其过程，那么无论此页面上的设置如何，可对使用该过程的项目区域进行读取操作的任何人员都将能够对此项目区域进行读取操作。",
	'ProjectAreaEditor_TimelinesDescription': "项目时间线用于定义开始日期、结束日期以及迭代细目。您可以定义其他时间线，以便跟踪次级活动。<p><span class=\"dndNote\">提示：</span>可以使用拖放操作以手动方式将迭代重新排序。</p>",
	'IterationTypeEditor_IterationTypesDescription': "可为迭代类型配置一组可以应用于同一类型的所有迭代的许可权。",
	'ProjectAreaEditor_ErrorLoadingLinks': "访存项目区域服务连接时发生错误。",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "访存项目区域服务连接时发生错误：${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "访存项目区域服务连接信息时发生错误。",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "访存项目区域服务连接信息时发生错误：${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "添加关联",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "工件容器",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "关联",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "操作",
	'ProjectAreaEditor_ErrorDeletingLink': "删除项目区域关联连接失败。",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "删除项目区域关联连接失败：${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "删除项目区域反向关联连接失败。",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "删除项目区域反向关联连接失败：${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "创建新项目区域关联连接失败。",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "创建新项目区域关联连接失败：${0}。",
	'ProjectAreaEditor_ErrorCreatingBackLink': "创建项目区域反向关联连接失败。",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "创建项目区域反向关联连接失败：${0}。",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E 无法访问此项目区域。用户必须具有访问此项目区域的必需读许可权。",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "要查看此项目区域的详细信息，项目管理员必须为您授予读访问权。",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "请项目管理员为您授予读访问权。",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "找不到用于创建类型为 ${0} 的反向关联连接的工件容器",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "找不到用于创建反向关联连接并且与项目区域匹配的工件容器",
	'ProjectAreaEditor_CreatingBackLinks': "正在创建反向关联连接",
	'ProjectAreaEditor_CreatingBackLinkOfType': "正在创建类型为 ${0} 并从 ${1} 指向项目区域的反向关联连接",
	'ProjectAreaEditor_NoConsumerRegistry': "由于不存在目标使用者注册表，所以未创建反向关联连接",
	'ProjectAreaEditor_ReadingRootservices': "正在读取 rootservices 资源：${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "正在通过读取工件容器资源来确定项目区域服务 URL：${0}",
	'ProjectAreaEditor_PostingBackLink': "正在将类型为 ${0} 的反向关联连接发布到：${1}",
	'ProjectAreaEditor_PostedBackLink': "已将类型为 ${0} 的反向关联连接发布到：${1}",
	'ProjectAreaEditor_DeletingBackLinks': "正在删除反向关联连接",
	'ProjectAreaEditor_DeletingBackLinkOfType': "正在从 ${1} 中删除类型为 ${0} 的反向关联连接",
	'ProjectAreaEditor_DeletedBackLink': "已从 ${1} 中删除类型为 ${0} 的反向关联连接",
	'ProjectAreaEditor_FailedToPostBackLink': "未能将类型为 ${0} 的反向关联连接发布到目标使用者注册表：${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "未能读取根服务资源：${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "未能读取工件容器资源：${0}",
	'ProjectAreaEditor_FrontingAppProblem': "在尝试解析前端服务器的 rootservices 时，未能读取好友资源",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "选择项目区域",
	'ProjectAreaEditor_NoProcessProviderName': "无",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"用来提供过程的项目区域不能为空。",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "共享该过程将使此项目区域对于可查看使用该过程的项目区域的任何人员都可视，无论此项目的访问控制设置如何。\n\n要继续吗？",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "正在确定生命周期项目容器...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "此项目区域是一个生命周期项目的一部分：",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "正在装入...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "无法访存配置数据。",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "将显示项添加到选项",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "将显示项从选项中移除",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "反选",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "全部选中",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "全部不选",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "成员菜单",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "管理员菜单",
	'ProjectAreaEditor_BulkAddRolesToMember': "添加过程角色...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "将过程角色添加到 ${0} 个成员...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "移除过程角色...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "从 ${0} 个成员移除过程角色...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "邀请加入团队...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "邀请 ${0} 个成员加入团队...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "邀请加入团队...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "邀请 ${0} 个管理员加入团队...",
	'ProjectAreaEditor_RemoveMember': "移除成员",
	'ProjectAreaEditor_RemoveMembers': "移除 ${0} 个成员",
	'ProjectAreaEditor_RemoveAdministrator': "移除管理员",
	'ProjectAreaEditor_RemoveAdministrators': "移除 ${0} 个管理员",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "确定要进行导航并离开此页面吗？\n\n仍在初始化跨服务器共享过程。\n\n请按“确定”继续，或者按“取消”留在当前页面。",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "此项目区域是 ${0} 个生命周期项目的一部分：",
	'ProjectAreaEditorHTML_1': "刷新",
	'ProjectAreaEditorHTML_2': "保存",
	'ProjectAreaEditorHTML_3': "创建团队...",
	'ProjectAreaEditorHTML_4': "团队区域层次结构",
	'ProjectAreaEditorHTML_5': "详细信息",
	'ProjectAreaEditorHTML_ProcessName': "名称：",
	'ProjectAreaEditorHTML_6': "摘要：",
	'ProjectAreaEditorHTML_7': "全部显示",
	'ProjectAreaEditorHTML_8': "减少显示内容",
	'ProjectAreaEditorHTML_9': "全部显示",
	'ProjectAreaEditorHTML_10': "减少显示内容",
	'ProjectAreaEditorHTML_11': "过程",
	'ProjectAreaEditorHTML_12': "添加...",
	'ProjectAreaEditorHTML_13': "成员",
	'ProjectAreaEditorHTML_14': "角色授予用户许可权并确定前置条件和运行的后续操作。会在此项目区域内的所有团队区域中继承此处分配的角色。存储库中所有用户都具有“每个人”（缺省）角色，无论他们是否为成员。",
	'ProjectAreaEditorHTML_15': "全部显示",
	'ProjectAreaEditorHTML_16': "减少显示内容",
	'ProjectAreaEditorHTML_17': "添加...",
	'ProjectAreaEditorHTML_18': "管理员",
	'ProjectAreaEditorHTML_19': "如果您需要许可权，请与管理员联系。项目管理员可以修改并保存此项目区域及其团队区域。",
	'ProjectAreaEditorHTML_20': "全部显示",
	'ProjectAreaEditorHTML_21': "可用的过程：",
	'ProjectAreaEditorHTML_22': "按语言环境过滤：",
	'ProjectAreaEditorHTML_23': "摘要：",
	'ProjectAreaEditorHTML_24': "语言环境：",
	'ProjectAreaEditorHTML_25': "描述：",
	'ProjectAreaEditorHTML_26': "减少显示内容",
	'ProjectAreaEditorHTML_27': "使用",
	'ProjectAreaEditorHTML_28': "提供",
	'ProjectAreaEditorHTML_29': "正在装入更多成员...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "此项目区域可以在这些容器中使用或创建工件。",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "这些工件容器可以在此项目区域中使用或创建工件。",
	'ProjectAreaEditorHTML_LinkAddButton': "添加...",
	'ProjectAreaEditorHTML_Links': "关联",
	'ProjectAreaEditorHTML_Timeline': "时间线：",
	'ProjectAreaEditorHTML_ChangeProcess': "变更...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "过程共享",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"指定项目区域之间如何共享过程配置：",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "不共享此项目区域的过程配置",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "允许其他项目区域使用此项目区域中的过程配置",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "将另一项目区域中的过程配置用于此项目区域",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "项目区域：",
	'ProjectAreaEditorHTML_ExploreProject': "浏览项目",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "导出过程模板...",
	'ProjectAreaManagementPage_1': "项目区域管理",
	'ProjectAreaManagementPage_2': "活动项目区域",
	'ProjectAreaManagementPage_3': "已归档的项目区域",
	'ProjectAreaManagementPage_4': "编辑项目区域",
	'ProjectAreaManagementPage_5': "编辑已归档的项目区域",
	'ProjectAreaManagementPage_6': "编辑团队区域",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction：缺少必需参数“args.action”",
	'ProjectAreaManagementPage_9': "项目区域中的用户",
	'ProjectAreaManagementPage_10': "刷新",
	
	'ProcessBulkAddRolesDialog_Title': "添加角色",
	'ProcessBulkAddRolesDialog_HeaderText': "将角色添加到 ${0} 个成员", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "可用的角色：", 
	'ProcessBulkAddRolesDialog_FinishButton': "添加",
	
	'ProcessBulkRemoveRolesDialog_Title': "移除角色",
	'ProcessBulkRemoveRolesDialog_HeaderText': "从 ${0} 个成员移除角色", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "可除去的角色：", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "除去",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "描述：",
	'ProcessBulkEditRolesDialog_CancelButton': "取消",
	
	'SelectProcessAreaWidgetHTML_1': '选择父团队或项目',
	'SelectProcessAreaWidgetHTML_2': '在父项目内选择团队区域',
	'SelectProcessAreaWidgetHTML_3': '在存储库中选择另一个项目或团队',
	'SelectProcessAreaWidget_1': '正在访存项目和团队区域...',
	'SelectProcessAreaWidget_2': '访存项目和团队区域时出现问题。',
	'SelectProcessAreaWidget_3': '选择父项目区域或团队区域：',
	'SelectProcessAreaWidget_4': '选择项目区域或团队区域：',
	'SelectProcessAreaWidget_5': "显示已归档项",
	'SelectRolesWizardStep_TitleEnding': "所选用户。",
	'SelectRolesWizardStep_Title': "选择角色",
	
	'SelectUsersWidgetHTML_Header':"请从可用用户的列表中进行选择。",
	'SelectUsersWidgetHTML_SelectedUsers': "所选择的用户：",		
	'SelectUsersWidget_Add': "添加",
	'SelectUsersWidget_Remove': "除去",
	
	'SelectUsersWizardStep_Title': "选择用户",
	
	'TeamAreaEditor_2': "正在装入...",
	'TeamAreaEditor_3': "正在装入...",
	'TeamAreaEditor_5': "确定要进行导航并离开此页面吗？\n\n团队区域编辑器中存在未保存的变更。如果继续，那么将丢失您所作的变更。\n\n请按“确定”继续，或者按“取消”留在当前页面。",
	'TeamAreaEditor_6': "团队区域编辑器中包含未保存的变更。如果继续，那么将丢失您所作的变更。",
	'TeamAreaEditor_7': "访存团队区域数据时发生错误。",
	'TeamAreaEditor_8': "团队区域名称",
	'TeamAreaEditor_11': "名称",
	'TeamAreaEditor_12': "过程角色",
	'TeamAreaEditor_13': "电子邮件",
	'TeamAreaEditor_14': "过程角色",
	'TeamAreaEditor_15': "除去",
	'TeamAreaEditor_16': "编辑过程角色",
	'TeamAreaEditor_17': "[无]",
	'TeamAreaEditor_18': "请先选择过程层次结构",
	'TeamAreaEditor_19': "访存父项目区域的时间线时发生错误。",
	'TeamAreaEditor_20': "访存父团队区域的时间线时发生错误。",
	'TeamAreaEditor_21': "未提供此时间线的描述",
	'TeamAreaEditor_22': "没有与所选项目区域相关联的时间线。",
	'TeamAreaEditor_23': "（新团队区域）",
	'TeamAreaEditor_24': "已归档的项目区域",
	'TeamAreaEditor_25': "活动项目区域",
	'TeamAreaEditor_26': "正在保存...",
	'TeamAreaEditor_27': "团队区域必须具有名称",
	'TeamAreaEditor_28': "必须选择过程层次结构",
	'TeamAreaEditor_29': "已成功地创建团队区域。",
	'TeamAreaEditor_30': "已成功地保存团队区域。",
	'TeamAreaEditor_31': "无法保存团队区域。",
	'TeamAreaEditor_32': "刷新将废弃您所作的任何变更。要继续吗？",
	'TeamAreaEditor_33': "返回至“管理项目和团队”",
	'TeamAreaEditor_35': "团队区域名称不能包含“/”",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[无]",
	'TeamAreaEditor_40': "正在装入团队区域...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E 无法访问此团队区域。用户必须具有访问此团队区域的必需读许可权。",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "要查看此团队区域的详细信息，项目管理员必须为您授予读访问权。",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "请此团队区域项目的管理员为您授予读访问权。",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "刷新",
	'TeamAreaEditorHTML_2': "保存",
	'TeamAreaEditorHTML_3': "创建团队...",
	'TeamAreaEditorHTML_4': "团队区域层次结构",
	'TeamAreaEditorHTML_5': "详细信息",
	'TeamAreaEditorHTML_6': "摘要：",
	'TeamAreaEditorHTML_7': "全部显示",
	'TeamAreaEditorHTML_8': "减少显示内容",
	'TeamAreaEditorHTML_9': "描述：",
	'TeamAreaEditorHTML_10': "全部显示",
	'TeamAreaEditorHTML_11': "减少显示内容",
	'TeamAreaEditorHTML_12': "时间线",
	'TeamAreaEditorHTML_13': "添加...",
	'TeamAreaEditorHTML_14': "角色授予用户许可权并确定前置条件和运行的后续操作。会在所有子团队区域中继承此处分配的角色。存储库中所有用户都具有“每个人”（缺省）角色，无论他们是否为成员。",
	'TeamAreaEditorHTML_15': "全部显示",
	'TeamAreaEditorHTML_16': "减少显示内容",
	'TeamAreaEditorHTML_17': "添加...",
	'TeamAreaEditorHTML_18': "管理员",
	'TeamAreaEditorHTML_19': "如果您需要许可权，请与管理员联系。团队管理员可以修改并保存此团队区域及其子团队区域。",
	'TeamAreaEditorHTML_20': "全部显示",
	'TeamAreaEditorHTML_21': "减少显示内容",
	'TeamAreaEditorHTML_22': "成员",
	'TeamAreaEditorHTML_23': "正在装入更多成员...",
	'TeamInvitationDialogHTML_1': "已将新成员添加到团队。",
	'TeamInvitationDialogHTML_2': "请选择应该接收团队邀请电子邮件的成员：",
	'TeamInvitationDialogHTML_3': "全部选中",
	'TeamInvitationDialogHTML_4': "全部不选",
	'TeamInvitationDialogHTML_5': "确定",
	'TeamInvitationDialogHTML_6': "取消",
	'Timeline_DecoratorText_ProjectTimeline': "[项目时间线]",
	'Timeline_DecoratorText_Archived': "（已归档）",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "终态（忽略子区域中对此数据进行的定制）",
	'ConfigurationDataEditorContainerHTML_Customize':  "定制此配置数据",
	'ConfigurationDataEditorContainerHTML_Delete': "清除覆盖",
	'ConfigurationDataEditorContainerHTML_Undo': "撤销变更",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "保存时将删除此配置数据。",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "正在装入配置数据编辑器...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "无法装入编辑器标识 <span style='color: orange;'>${0}</span> 的扩展。请检查是否已为其定义扩展点 <span style='color:orange;'>configurationDataEditor</span> 的扩展。",
	'ConfigurationDataEditorContainer_InheritedWarning':  "此配置数据来自于另一个项目区域 ${0} 中所定义的过程。<br/>如果您定制此配置数据，那么此项目区域将不再继承对于“${0}”中的数据所作的变更。",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "此配置数据来自于另一个项目区域 ${0} 中所定义的过程。<br/><br/>此数据在 ${0} 中配置为终态数据。不允许进行定制。",
	'ConfigurationDataEditorContainer_DeleteWarning': "确定要删除此配置数据吗？\n\n这将从此项目区域中移除此配置数据的所有内容。",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "确定要撤销对此配置数据所做的变更吗？\n\n这将废弃您在此配置数据编辑器中进行的所有未保存的变更。",
	'ConfigurationDataEditorContainer_EditorUndefined':"无法装入配置数据编辑器 <span style='color: orange;'>${0}</span>。请检查是否已定义此编辑器并且放入正确的目录中",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "无法装入配置数据编辑器 <span style='color: orange;'>${0}</span>。请检查是否正确定义了窗口小部件",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "未分类",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "正在装入配置数据...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "正在装入配置数据编辑器...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"装入编辑器 <span style='color: orange;'>${0}</span> 的配置数据内容时发生错误",
	'ProcessProviderDialogHTML_NoProcesses': "不存在提供了过程信息的项目区域。",
	'ProcessProviderDialogHTML_Heading': "请选择项目区域。",
	'ProcessProviderDialogHTML_OK': "确定",
	'ProcessProviderDialogHTML_Cancel': "取消",
	'ProcessProviderDialog_0': "选择应用程序。",
	'ProcessProviderDialog_1': "应用程序",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "正在访存远程过程提供程序...",
	'ProcessProviderDialog_Loading': "正在装入...",
	'ProcessProviderDialog_LoadingPercent': "正在装入应用程序... (${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "访存过程提供程序时发生错误。",
	'ProcessProviderDialog_NoErrorDetails': "没有可用的详细信息。",
	'ProcessProviderDialog_Prompt': "请选择项目区域。",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "应用程序：",
	'ProcessProviderDialog_ProjectAreas': "项目区域：",
	'ProcessProviderDialog_NoApplicationsFound' : "找不到任何应用程序。",
	'ProjectAreaManagementMenu_Browse': "浏览",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "活动项目区域",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "已归档的项目区域",
	'ProjectAreaManagementMenu_Create': "创建",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "项目区域",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "生命周期项目",
	'ProjectAreaManagementMenu_RecentProjectAreas': "最近的项目区域",
	'TeamInvitationEditorHTML_0': "邀请电子邮件主题：",
	'TeamInvitationEditorHTML_1': "邀请电子邮件正文：",
	'TeamInvitationEditorHTML_2': "插入变量...",
	'TeamInvitationEditorHTML_3': "通过电子邮件向发件人发送一份邀请副本",
	'TeamInvitationEditor_0': "电子邮件主题不能为空。",
	'TeamInvitationEditor_1': "电子邮件正文不能为空。",
	'SelectVariableDialogHTML_0': "请选择要包括在邀请电子邮件模板中的变量。",
	'SelectVariableDialogHTML_1': "选择变量：",
	'SelectVariableDialogHTML_2': "变量描述：",
	'SelectVariableDialogHTML_3': "确定",
	'SelectVariableDialogHTML_4': "取消",
	'SelectVariableDialog_1': "选择变量"
});

