/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "Serverumbenennung",
	
	/* Status Step */
	
	'boxTitle': "Status der Serverumbenennung",
	'renameNotStarted': "Die Serverumbenennung für den Jazz Team Server und die bei ihm registrierten Anwendungen wurde nicht gestartet. Stellen Sie sicher, dass die Umbenennung läuft. Kehren Sie dann zu dieser Seite zurück, um den Status zu überwachen.",
	'renameInProgress': "Für den Jazz Team Server und die bei ihm registrierten Anwendungen wurde eine Serverumbenennung eingeleitet. Bis zum erfolgreichen Abschluss der Umbenennung wird keine der Anwendungen zugänglich sein.",
	'renameSuccess': "Der Server wurde erfolgreich umbenannt. JTS und die registrierten Anwendungen arbeiten zurzeit im Lesezugriffsmodus. Klicken Sie zum Starten der Verifizierung auf \"Weiter\". Im letzten Schritt dieses Assistenten können Sie den Nur-Lese-Modus beenden und den Server für den geschäftlichen Bedarf öffnen.",
	'renameFailure': "Die Serverumbenennung ist fehlgeschlagen. Ausführlichere Informationen enthalten die folgenden Fehlernachrichten.",
	'exitLinkText': "Zur Homepage von Jazz Team Server",
	'resetStatus': "Umbenennungsstatus zurücksetzen",
	'success': "Erfolg",
	'error': "Fehler",
	'errorFetchingStatus': "Der Status der Serverumbenennung kann nicht ermittelt werden. Aktualisieren Sie die Anzeige dieser Seite und versuchen Sie es erneut.",
	'renameStatusResetWarning': "Das Zurücksetzen des Umbenennungsstatus ist nur für Testzwecke gedacht. Führen Sie diesen Schritt nicht aus, bis Sie sich gründlich darüber informiert haben.",
	'renameStatusReset': "Umbenennungsstatus zurücksetzen",
	'renameStatusResetError': "Fehler beim Zurücksetzen des Umbenennungsstatus",
	'errorFetchingApps': "Für diesen Jazz Team Server kann keine Liste der registrierten Anwendungen abgerufen werden. Überprüfen Sie die Serverprotokolle.",
	
	/* Verification Step */
	
	'h_label': "Bezeichnung",
	'h_category': "Kategorie",
	'h_url': "URL",
	'h_flag': "Markierung",
	
	'verificationStepTitle': "Anwendung verifizieren",
	'loading': "URLs für diese Anwendung werden geladen...",
	'verificationStepDesc': "Unten finden Sie eine Liste wichtiger URLs für diese Anwendung. Überprüfen Sie die Richtigkeit dieser URLs und den Erfolg der Umbenennung. Sollte einer der URLs nicht stimmen oder noch umbenannt werden müssen, markieren Sie ihn, indem Sie neben dem URL auf das Markierungssymbol klicken. Im letzten Schritt dieses Assistenten werden alle markierten URLs angezeigt und Maßnahmen zur Lösung des Problems vorgeschlagen.",
	'flagHover': "Problem mit diesem URL melden",
	'urlMarked': "Sie haben ${0} URL(s) als problembehaftet markiert. Bevor Sie diesen Assistenten beenden, können Sie alle Probleme überprüfen und sich mit ihnen auseinandersetzen.",
	'publicUrl': "Öffentlicher URL",
	'errorFetchingUrls': "CRJAZ2547E Beim Abrufen der Liste mit URLs für diese Anwendung ist ein Fehler aufgetreten. Klicken Sie auf \"Weiter\", um die URLs für andere Anwendungen zu verifizieren.",
	'noVerificationUrl': "Diese Anwendung stellt keine Liste mit URLs für eine manuelle Prüfung bereit. Klicken Sie auf \"Weiter\", um diesen Schritt zu übergehen.",
	
	/* Summary Step */
	
	'summaryStepTitle': "Zusammenfassung",
	'flaggedDescription': "Ausgehend von den während der Überprüfung markierten URLs wurde eine neue URL-Zuordnungsschablone generiert. Mit dieser Schablone können Sie URLs korrigieren, die durch Tippfehler falsch zugeordnet oder bei der Zuordnung vergessen wurden. Falls ein URL aus anderen Gründen markiert wurde, lesen Sie sich in der ${0}Hilfedokumentation${1} die Empfehlungen für das weitere Vorgehen durch.",
	'unlockServer': "Ich habe die Serverumbenennung geprüft und bin bereit, den Nur-Lese-Modus zu beenden und den Server für das Geschäft zu öffnen.",
	'serverUnlockedOK': "Die Anfrage nach Abschluss der Serverumbenennung und Freigabe des Servers wurde erfolgreich bearbeitet. Klicken Sie auf \"Fertigstellen\", um diesen Assistenten zu schließen und die Verwaltungshomepage von Jazz Team Server aufzurufen.",
	'unableToUnlock': "CRJAZ2548E Bei dem Versuch, die Serverbenennung abzuschließen und den Server freizugeben, ist ein Fehler aufgetreten. Sehen Sie sich unten die Details an und prüfen Sie das Serverprotokoll.",
	'noneFlaggedDescription': "Herzlichen Glückwunsch! Die Serverumbenennung war erfolgreich. Jazz Team Server und die registrierten Anwendungen arbeiten zurzeit im Lesezugriffsmodus. Wenn Sie sich davon überzeugt haben, dass die Daten ordnungsgemäß aussehen, markieren Sie unten das Kontrollkästchen. Klicken Sie dann auf \"Fertigstellen\". Wenn Sie mit mehreren verlinkten CLM-Implementierungen arbeiten, überprüfen Sie vor Abschluss der Umbenennung jede einzelne Implementierung. Informationen zur Überprüfung der Umbenennung finden Sie in der ${0}Hilfedokumentation${1}.",
	'renameComplete': "Befolgen Sie die nachstehenden Anweisungen, um die Umbenennung abzuschließen.",
	'summaryFailed' :"Sie haben URLs als falsch gekennzeichnet. Vor Abschluss der Umbenennung müssen Sie diese URLs korrigieren. Stoppen Sie den Server, erstellen Sie mit der unten bereitstehenden Schablone eine neue Zuordnungsdatei und führen Sie für eine erneute Zuordnung importURLMappings aus. Tipps zur Fehlerbehebung finden Sie in der ${0}Hilfedokumentation${1}."

})
