/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "Cambio de nombre del servidor",
	
	/* Status Step */
	
	'boxTitle': "Estado de cambio de nombre de servidor",
	'renameNotStarted': "No se ha iniciado el cambio de nombre de servidor para Jazz Team Server y sus aplicaciones registradas. Asegúrese de que la operación de cambio de nombre esté en curso y vuelva a esta página para realizar un seguimiento del estado.",
	'renameInProgress': "Se ha iniciado un cambio de nombre de servidor para Jazz Team Server y sus aplicaciones registradas. No se podrá acceder a ninguna de las aplicaciones hasta que se complete el cambio de nombre.",
	'renameSuccess': "El cambio de nombre del servidor ha sido correcto. JTS y las aplicaciones registradas están actualmente en modalidad de sólo lectura. Pulse \"Siguiente\" para iniciar el proceso de verificación. En el paso final de este asistente, puede salir de la modalidad de sólo lectura y abrir el servidor para el negocio.",
	'renameFailure': "El cambio de nombre del servidor ha fallado. Consulte los siguientes mensajes de error para obtener información más detallada.",
	'exitLinkText': "Vaya a la página de inicio de Jazz Team Server",
	'resetStatus': "Restablecer estado de cambio de nombre",
	'success': "Satisfactorio",
	'error': "Error",
	'errorFetchingStatus': "No se puede determinar el estado del cambio de nombre del servidor. Renueve esta página para volverlo a intentar.",
	'renameStatusResetWarning': "Solo se restablece el renombrado del estado con fines de prueba. No lo haga a menos que sepa lo que está haciendo.",
	'renameStatusReset': "Restablecer el renombrado de estado",
	'renameStatusResetError': "Error al restablecer el renombrado de estado",
	'errorFetchingApps': "No se ha podido obtener una lista de las aplicaciones registradas en este Jazz Team Server. Consulte las anotaciones cronológicas del servidor.",
	
	/* Verification Step */
	
	'h_label': "Etiqueta",
	'h_category': "Categoría",
	'h_url': "URL",
	'h_flag': "Distintivo",
	
	'verificationStepTitle': "Verificar aplicación",
	'loading': "Cargando URL para esta aplicación...",
	'verificationStepDesc': "A continuación, se proporciona una lista de los URL importantes para esta aplicación. Compruebe que estas URL son correctas y que el cambio de nombre ha sido correcto. Si alguno de los URL no es correcto o aún hay que cambiar el nombre, pulse en el icono del distintivo junto al URL para marcarlo. En el paso final de este asistente, todos los URL con distintivo se mostrarán y se proporcionarán acciones sugeridas para corregir el problema.",
	'flagHover': "Informar de un problema con este URL.",
	'urlMarked': "Tiene ${0} URL marcados como con problemas. Al final de este asistente podrá revisar todos los problemas y resolverlos.",
	'publicUrl': "URL público",
	'errorFetchingUrls': "CRJAZ2547E Se ha producido un error al extraer la lista de URL para esta aplicación. Pulse \"Siguiente\" para continuar verificando los URL en otras aplicaciones.",
	'noVerificationUrl': "Esta aplicación no proporciona una lista de URL para verificación manual. Pulse \"Siguiente\" para omitir este paso.",
	
	/* Summary Step */
	
	'summaryStepTitle': "Resumen",
	'flaggedDescription': "Se ha generado una plantilla de correlación de URL nueva basada en los URL con distintivo durante el proceso de verificación. Esta plantilla se puede utilizar para solucionar los URL que se han correlacionado incorrectamente debido a errores tipográficos o correlaciones que falten. Si un URL se marca por otro motivo, visite la ${0}documentación de ayuda${1} para conocer el curso de acción recomendado.",
	'unlockServer': "He verificado el renombrado del servidor y estoy listo para salir de la modalidad de sólo lectura y abrir el servidor para el negocio.",
	'serverUnlockedOK': "La solicitud para completar el cambio de nombre del servidor y desbloquear el servidor se ha completado correctamente. Pulse \"Finalizar\" para salir de este asistente y visitar la Página de inicio de administración de Jazz Team Server.",
	'unableToUnlock': "CRJAZ2548E Se ha producido un error al intentar completar el cambio de nombre del servidor y desbloquearlo. Consulte los detalles a continuación, y revise el registro de servidor.",
	'noneFlaggedDescription': "Enhorabuena, el renombrado del servidor ha sido correcto. Jazz Team Server y las aplicaciones registradas están actualmente en modalidad de sólo lectura. Una vez que haya validado que los datos parecen correctos, marque el recuadro que se muestra a continuación y pulse \"Finalizar\". Si tiene varios despliegues CLM enlazados, compruebe cada despliegue antes de completar el cambio de nombre. Para obtener más información sobre la verificación de la operación de renombrado, consulte la ${0}documentación de ayuda${1}.",
	'renameComplete': "Siga las instrucciones que se muestran a continuación para completar el renombrado.",
	'summaryFailed' :"Ha señalado uno o más URL como incorrectos. Deben corregirse antes de continuar con la tarea de cambio de nombre. Detenga el servidor, cree el nuevo archivo de correlación usando la plantilla que se proporciona más abajo, y ejecute importURLMappings nuevamente para realizar otro cambio de nombre. Consulte la ${0}documentación de ayuda${1} para obtener sugerencias para la resolución de problemas."

})
