/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "Renomeação do Servidor",
	
	/* Status Step */
	
	'boxTitle': "Status de Renomeação do Servidor",
	'renameNotStarted': "A renomeação do servidor Jazz Team Server e de seus aplicativos registrados não foi iniciada. Certifique-se de que a operação de renomeação esteja em andamento e retorne a esta página para controlar o status.",
	'renameInProgress': "Uma renomeação de servidor para o Jazz Team Server e seus aplicativos registrados foi iniciada. Nenhum dos aplicativos estará acessível até que a renomeação seja concluída com êxito.",
	'renameSuccess': "A renomeação do servidor foi bem-sucedida. O JTS e os aplicativos registrados estão atualmente no modo somente leitura. Clique em \"Avançar\" para iniciar o processo de verificação. Na etapa final deste assistente, é possível sair do modo somente leitura e abrir o servidor para negócios.",
	'renameFailure': "A renomeação do servidor falhou. Consulte as mensagens de erro abaixo para obter informações mais detalhadas.",
	'exitLinkText': "Ir para Início do Jazz Team Server",
	'resetStatus': "Reconfigurar/Renomear Status",
	'success': "Com Êxito",
	'error': "Erro",
	'errorFetchingStatus': "Não é possível determinar o status da renomeação do servidor. Atualize esta página e tente novamente.",
	'renameStatusResetWarning': "A reconfiguração do status de renomeação destina-se apenas para teste. Não reconfigure, a menos que tenha certeza de que isso deve ser feito.",
	'renameStatusReset': "Reconfiguração de status de renomeação",
	'renameStatusResetError': "Erro ao reconfigurar status de renomeação",
	'errorFetchingApps': "Impossível obter uma lista de aplicativos registrados neste Jazz Team Server. Verifique os logs do servidor.",
	
	/* Verification Step */
	
	'h_label': "Rótulo",
	'h_category': "Categoria",
	'h_url': "URL",
	'h_flag': "Sinalizador",
	
	'verificationStepTitle': "Verificar Aplicativo",
	'loading': "Carregando URLs para este aplicativo...",
	'verificationStepDesc': "Abaixo há uma lista de URLs importantes para este aplicativo. Verifique se essas URLs estão corretas e se a renomeação foi bem-sucedida. Se qualquer uma das URLs estiver incorreta ou ainda precisar ser renomeada, clique no ícone do sinalizador ao lado da URL para marcá-la. Na etapa final deste assistente, todas as URLs sinalizadas serão exibidas e ações sugeridas para corrigir o problema serão fornecidas.",
	'flagHover': "Relatar um problema com esta URL.",
	'urlMarked': "Você sinalizou ${0} URL(s) como tendo um problema. No final deste assistente, será possível revisar todos os problemas e tratá-los.",
	'publicUrl': "URL Pública",
	'errorFetchingUrls': "CRJAZ2547E Ocorreu um erro ao buscar a lista de URLs deste aplicativo. Clique em \"Avançar\" para continuar verificando URLs em outros aplicativos.",
	'noVerificationUrl': "Este aplicativo não fornece uma lista de URLs para verificação manual. Clique em \"Avançar\" para ignorar esta etapa.",
	
	/* Summary Step */
	
	'summaryStepTitle': "Resumo",
	'flaggedDescription': "Um novo modelo de Mapeamento de URL foi gerado com base nas URLs sinalizadas durante o processo de verificação. Esse modelo pode ser usado para corrigir URLs que foram mapeadas incorretamente devido a erros de digitação ou mapeamentos ausentes. Se uma URL foi sinalizada por outro motivo, visite a ${0}documentação da ajuda${1} para obter o curso de ação recomendado.",
	'unlockServer': "Verifiquei a renomeação do servidor e estou pronto(a) para sair do modo somente leitura e abrir o servidor para negócios.",
	'serverUnlockedOK': "A solicitação de concluir a renomeação do servidor e desbloquear o servidor foi concluída com êxito. Clique em \"Concluir\" para sair deste assistente e visitar a página inicial de Administração do Jazz Team Server.",
	'unableToUnlock': "CRJAZ2548E Ocorreu um erro ao tentar concluir a renomeação do servidor e desbloquear o servidor. Veja os detalhes abaixo e verifique o log do servidor.",
	'noneFlaggedDescription': "Parabéns, a renomeação do servidor foi bem-sucedida. O Jazz Team Server e os aplicativos registrados estão atualmente no modo somente leitura. Depois de ter validado se os dados estão corretos, marque a caixa abaixo e clique em \"Concluir\". Se você tiver diversas implementações do CLM vinculadas, verifique cada uma antes de concluir a renomeação. Para obter informações adicionais sobre como verificar a operação de renomeação, consulte a ${0}documentação da ajuda${1}.",
	'renameComplete': "Siga as instruções abaixo para concluir a renomeação.",
	'summaryFailed' :"Você sinalizou uma ou mais URLs como incorretas. Isso deve ser corrigido antes de concluir a renomeação. Pare o servidor, crie um novo arquivo de mapeamento usando o modelo fornecido abaixo e execute importURLMappings novamente para executar outra renomeação. Consulte a ${0}documentação da ajuda${1} para obter dicas de resolução de problemas."

})
