/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "Diagnose",
	'pageDescription': "Auf dieser Seite gibt es Diagnoseprogramme, mit denen viele Aspekte des Servers analysiert und Probleme schnell festgestellt werden können. Sie können \"Alle Diagnoseprogramme ausführen\" auswählen oder für ein bestimmtes Diagnoseprogramm auf die Aktion \"Ausführen\" klicken. Nach Abschluss der Diagnose werden die Ergebnisse unter den einzelnen Abschnitten aufgelistet. Klicken Sie auf \"Ergebnisse exportieren\", um einen vollständigen ausführlichen Diagnosebericht zu exportieren. Klicken Sie auf das Symbol \"E-Mail-Bericht\", um einen E-Mail-Bericht an die Administratoren zu senden. Wenn Sie die E-Mail-Funktionen nutzen möchten, müssen Sie auf diesem Server E-Mail-Benachrichtigungen aktivieren und auf der Seite 'Erweiterte Eigenschaften' eine Administrator-E-Mail-Liste angeben.",
	'runAllTests': "Alle Diagnoseprogramme ausführen",
	'exportResults': "Ergebnisse exportieren",
	'emailReport': "E-Mail-Bericht",
	'lastExecuted': "Zuletzt ausgeführtes",
	'id': "ID: ",
	'run': "Ausführen",
	'cancel': "Abbrechen",
	'disable': "Inaktivieren",
	'disabled': "Inaktiviert",
	'enable': "Ermöglichen",
	'loading': "Laden...",
	'pending': "Anstehend...",
	'running': "Ausführung läuft...",
	'cancelling': "Abbruch...",
	'never': "Nie",
	'status_ok': "OK",
	'status_warning': "WARNUNG",
	'status_error': "FEHLER",
	'emailReportSentOK': "An den Administrator wurde ein E-Mail-Bericht mit Diagnoseinformationen gesendet.",
	'allTestsCompleted': "Alle Diagnoseprogramme sind ausgeführt. Unten sehen Sie die einzelnen Ergebnisse. Über den Link \"Ergebnisse exportieren\" können Sie einen detaillierten Bericht mit allen Ergebnissen generieren.",
	'someTestsHighlighted': "Derzeit werden Diagnosedaten für jeden Knoten im Cluster angezeigt. Die Diagnosedaten mit Fehlern und/oder Warnungen für den Knoten <strong>${0}</strong> sind hervorgehoben.",
	'adminEmailNotSet': "Die Funktion für E-Mail-Berichte ist inaktiviert. Vergewissern Sie sich, dass auf der Seite 'Erweiterte Eigenschaften' wenigstens eine Adresse zur Eigenschaft \"Administrator-E-Mail-Liste\" hinzugefügt wurde.",
	'emailDisabled': "Die Funktion für E-Mail-Berichte ist inaktiviert. Aktivieren Sie die E-Mail-Benachrichtigungen auf der Seite \"E-Mail-Einstellungen\".",	
	'multipleErrors': "Fehler",
	'multipleWarnings': "Warnungen",
	'error': "Fehler",
	'warning': "Warnung",
	'allOkay': "OK",
	'runningAllTests': "Derzeit werden alle Diagnosen ausgeführt und Ergebnisse zusammengestellt. Einige Diagnosen benötigen mehrere Minuten."
	
})
