/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "RSS-Feed für Jazz-Systemprotokoll",
	'refreshLinkTitle': "Status aktualisieren",
	'refreshLinkLabel': "Aktualisieren",
	'serverStatusHeader': "Statusübersicht",
	'unavailable': "NICHT VERFÜGBAR",
	'connected': "Verbunden",
	'serverStatus': "Serverstatus",
	'applicationStatus': "Anwendungsstatus",
	'databaseStatus': "Datenbankstatus",
	'version': "Version",
	'buildInformation': "Build-Informationen",
	'serverUptime': "Betriebszeit",
	'memoryUsage': "VM-Speicherbelegung",
	'maxMemAlloc': "Maximale Speicherzuordnung",
	'currMemAlloc': "Aktuelle Speicherzuordnung",
	'freeMem': "Freier Speicher",
	'serverVM': "Server-VM",
	'applicationVM': "Anwendungs-VM",
	'serviceErrorSummary': "Servicefehlerzusammenfassung",
	'noServiceErrors': "Es sind keine Servicefehler vorhanden.",

	'errorFetchingServerStatus': "CRJAZ1505E Beim Abrufen der Serverstatusinformationen trat ein Fehler auf.",
	'errorFetchingServerStatus.explanation': "Während einer Anforderung von Informationen zum Serverstatus ist ein Fehler aufgetreten.",
	'errorFetchingServerStatus.useraction': "Ausführlichere Informationen zu diesem Fehler finden Sie im Rest der Nachricht oder in der Anwendungsprotokolldatei.",

	'expandDBStatusInfo': "CRJAZ1506E Beim Abrufen der Informationen zum Serverstatus ist ein Fehler aufgetreten. Der Abschnitt 'Datenbankstatus' unten enthält weitere Informationen hierzu.",
	'detailedMessage': "Detaillierte Nachricht: ",
	'serverUnreachable': "CRJAZ1509E Der Server ist nicht erreichbar. Überprüfen Sie die Netzkonnektivität.", 
	'loadingData': "Daten werden geladen", 
	'loading': "Laden...",
	'unknown': "Unbekannt",
	'lowerUnavailable': "Nicht verfügbar",
	'tryAgain': "Versuch wiederholen",
	'licenseStatus': "Lizenzstatus",
	'showAll': "Alle anzeigen",
	'currentlyShowing': "Aktuell werden ${0} von ${1} Fehlern angezeigt", 
	'serverLicense': "Serverlizenz", 
	'serverLicenseStatus': "Status der Serverlizenz",
	'clientLicenseStatus': "Status der Clientzugriffslizenz",
	'oneOfTheCALsExpires': "Mindestens eine Clientzugriffslizenz läuft am ${0} ab.",
	'oneOfTheCALsExpired': "Mindestens eine Clientzugriffslizenz ist am ${0} abgelaufen.",
	'provision': "CRJAZ1508E Repository-Services sind auf dem Server nicht verfügbar. Richten Sie den Server für die Installation der Repository-Komponenten ein oder überprüfen Sie den ${0}Bereitstellungsstatus${1} auf mögliche Bereitstellungsfehler.", 
	'trial': "Test", 
	'expiredTrial': "Test abgelaufen", 
	'deactivated': "Inaktiviert", 
	'permanent': "Permanent",
	'expiresDate': " Läuft ab am ${0}",
	'expiredDate': " Abgelaufen am ${0}",
	'notAvailable': "Nicht verfügbar", 
	'configured': "Konfiguriert",
	'configuredFloatingServer': "Dieser Server ist als Floating-Lizenz-Server konfiguriert. Auf diesem Server installierte Floating-Lizenzen können durch andere Server verwendet werden.",
	'notConfigured': "Nicht konfiguriert",
	'notConfiguredFloatingServer': "Dieser Server ist nicht als Floating-Lizenz-Server konfiguriert. Falls dieser Server Floating-Lizenzen an andere Server verteilen soll, installieren Sie einen Floating-Lizenz-Schlüssel über das Register ${0}Floating-Lizenz-Server${1} der Seite 'Lizenzschlüsselverwaltung'.",
	'floatingServer': "Floating-Lizenz-Server", 
	'floatingClient': "Floating-Lizenz-Client",
	'usingLicneseServer': ": Verwendung von ${0}.",
	'usingLicenseServerDescription': "Dieser Server ist für die Verwendung von Floating-Lizenzen aus ${0} konfiguriert.", 
	'licenseServerError': "CRJAZ1507E Bei der Kommunikation mit diesem Lizenzserver trat ein Fehler auf: ",
	'notConfiguredFloatingClient': "Dieser Server ist nicht für die Verwendung von Floating-Lizenzen von einem Lizenzserver konfiguriert. Um die Verwendung von Floating-Lizenzen zu aktivieren, müssen Sie den URL des Lizenzservers auf der Seite ${0}Lizenzschlüsselverwaltung${1} angeben.",
	'serviceErrorIconAltText': "<service error>", 
	'javaVersion': "Version",
	'vmVendor': "Anbieter",
	'vmName': "Name", 
	'vmDetails': "Details", 
	'vmUnsupported': "VM-Fehler",
	'licenseTokenServer': "Lizenztokenserver",
	'jazzTeamServer': "Position von Jazz Team Server",
	'connectedTo': "Verbunden mit:",
	'publicURL' : "Öffentlicher URI",
	'notSpecified': "Nicht angegeben",
	'publicUrlHelp': "Es wird dringend empfohlen, den öffentlichen URI für diesen Server festzulegen. Rufen Sie dazu den Setup-Assistenten auf.",
	'goToSetup' : "Zum Setup",
	'applicationInfo': "Anwendungsinformationen",
	'noJTSURL': "Keine Verbindung zu einem Jazz Team Server",
	'appNotRegistered': "Diese Anwendung funktioniert erst ordnungsgemäß, nachdem Sie sie bei Jazz Team Server registriert haben. Fahren Sie mit dem Setup-Assistenten für Jazz Team Server fort (beispielsweise https://servername.domain.com:9443/jts/setup).",
	'diagnosticStatus': "Diagnose",
	
	'clusterStatus': "Clusterstatus",
	'totalClusterNodes': "Clusterknoten insgesamt",
	'totalActiveServices': "Aktive Services insgesamt",
	'moreInformation': "Weitere Informationen",
	'goToClusterPage': "Zu Clusterknoten",
	'allNodes': "Alle Knoten",
	
	'migrationMode': "Eine Migration wird durchgeführt. Der Server arbeitet deshalb gerade im Lesezugriffsmodus. Zur Wahrung der Datenintegrität können Sie während dieser Zeit keine Änderungen am Server vornehmen."
	

})	
