/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Benvenuti nella pagina iniziale di gestione di Jazz Team Server",
	'subTitle': "Come utente ${0}, è possibile iniziare con le seguenti attività:",
	
	'subTitle_admin': "Come <strong>Amministratore Jazz</strong>, si dispone dell'accesso alle seguenti attività:",
	'subTitle_projectAdmin': "Come <strong>Amministratore progetto Jazz</strong>, si dispone dell'accesso alle seguenti attività:",
	'subTitle_user': "Come <strong>Utente Jazz</strong>, si dispone dell'accesso alle seguenti attività:",
	'subTitle_guest': "Come <strong>Ospite Jazz</strong>, è possibile accedere alle seguenti attività:",
	
	'applicationAdministration': "Gestione applicazioni",
	'serverAdministration': "Gestione Jazz Team Server",
	'loading': "Caricamento in corso...",
	'goToSetup': "Accedere all'impostazione",
	
	//manage profile section
	'manageProfile': "Esplorare Pannelli di controllo personali e Profilo utente",
	'manageProfileDescription': "Utilizzare i seguenti collegamenti per accedere al proprio profilo utente e operare con i pannelli di controllo personali.",
	'personalDashboards': "Gestisci pannello di controllo personale",
	'editProfile': "Modifica profilo utente",
	
	//manage server section
	'manageServer': "Gestisci server",
	'manageServerDescription': "Configurare le impostazioni di Jazz Team Server, gestire le chiavi di licenza e controllare le informazioni sullo stato del server.",
	'aboutAdministeringTheJTS': "Informazioni relative alla gestione di Jazz Team Server",
	'noSetupDetected': "Prima di utilizzare l'IU Web di gestione di Jazz Team Server, occorre eseguire la procedura guidata di impostazione per configurare il server. Ciò consentirà di registrare le applicazioni e Lifecycle Project Administration in modo da poter creare e gestire i progetti e la relativa appartenenza.",
	'setupJustCompleted': "L'impostazione di Jazz Team Server e dell'applicazione è terminata. A questo punto è possibile impostare utenti e progetti. Per i passi successivi consigliati, consultare la Guida dell'attività sul lato destro della pagina sottostante.",
	'connected': "Connesso",
	'unavailable': "Non disponibile",
	'databaseStatus': "Stato del database",
	'diagnosticStatus': "Diagnostica",
	'publicURI': "URI pubblico",
	'serverStatus': "Stato del server",
	'notSet': "Non impostato",
	'unknown': "Sconosciuto",
	'tryAgain': "Riprova",
	
	//manage users section
	'manageUsers': "Gestisci utenti",
	'manageUsersDescImport': "Perché importare utenti in Jazz Team Server? Quando si utilizza un registro utenti esterno, gli utenti sono inclusi nel registro ma non nel repository di Jazz Team Server. L'importazione degli utenti è necessaria affinché tali utenti possano utilizzare Jazz Team Server e le applicazioni associate. Per semplificare l'impostazione e la gestione, è preferibile importare gli utenti in Jazz Team Server prima di effettuare la gestione delle applicazioni.",
	'manageUsersDescCreate': "Jazz Team Server fornisce un unico database utenti sincronizzato che è condiviso dal server e da tutte le applicazioni registrate. È possibile creare e gestire account utenti e le assegnazioni delle licenze agli utenti direttamente nella gestione di Jazz Team Server o nelle applicazioni registrate con il server.",
	'syncJts': "Sincronizzare gli utenti di Jazz Team Server con il registro utenti esterno",
	'syncStarted': "(Avvio in corso della sincronizzazione...)",
	'syncRunning': "(Esecuzione: ${0}% completa)", //${0} is an integer (0-100) representing a %
	'syncFinished': "La sincronizzazione del registro utenti è terminata. Tutti gli utenti sono stati importanti in Jazz Team Server.",
	'importUsersAction': "Importa utenti",
	'createUsersAction': "Crea utenti",
	'assignCALS': "Assegna le licenze CAL",
	'aboutCreatingUsers': "Informazioni relative alla creazione degli utenti",
	'aboutManagingUsers': "Informazioni sulla gestione degli utenti",
	'aboutImportingUsers': "Informazioni relative all'importazione degli utenti da un servizio di registro esterno",
	'noUsersImported': "Non sono stati importati utenti",
	'noUsersCreated': "Non sono stati creati utenti",
	
	//manage lifecycle projects
	'manageLPA': "Gestisci progetti ciclo di vita",
	'manageLPADescription': "Perché creare e gestire progetti del ciclo di vita? L'utilizzo dei progetti del ciclo di vita consente di definire e gestire facilmente le associazioni tra i progetti nel ciclo di vita di sviluppo del software. Le associazioni possono essere create quando si crea il progetto o in un secondo momento e cominciando a utilizzare il progetto del ciclo di vita si ottiene una maggiore flessibilità per gestire con facilità queste associazioni invece di creare una singola area progetto autonoma in un'applicazione.",
	'noProjectsYet': "Non sono stati creati progetti",
	'createProject': "Crea progetto ciclo di vita",
	'manageProjects': "Gestisci progetti ciclo di vita",
	'aboutProjects': "Informazioni sulla creazione e la gestione di progetti del ciclo di vita",
	'trySample': "Provare l'esempio Money That Matters",
	'trySampleInLPA': "Provare l'esempio Money That Matters nei progetti del ciclo di vita",
	
	//task guide
	'taskGuide': "Guida dell'attività",
	'taskGuideDesc': "La Guida dell'attività è un riferimento rapido per i passi successivi consigliati e le attività correlate. Per ulteriori informazioni su ciascuna attività, consultare le sezioni di contenuto in questa pagina.",
	'setupServer': "Configura server",
	'createLPA': "Crea progetto ciclo di vita",

	//task guide - learn more
	'learnMore': "Esplora argomenti correlati",
	'aboutAddingMembers': "Informazioni sull'aggiunta di membri ai progetti",
	'aboutAddingUsers': "Informazioni sull'aggiunta e la modifica degli utenti come membri delle aree progetto",
	
	//manage application section
	'viewApplications' : "Visualizza applicazioni",
	'manageApplications' : "Gestisci risorse utente dell'applicazione",
	'createProjectArea': "Crea area progetto",
	'viewAllProjects': "Tutti i progetti",
	'manageAllProjects': "Gestisci tutte le aree progetto",
	'aboutCreatingProject': "Informazioni sulla creazione di un'area progetto",
	'linksToAppPages': "Collegamenti alle pagine di gestione dell'applicazione",
	
	//success and error messages
	'dbErrorOccurred': "Si è verificato un errore del database. Visitare la pagina ${0}Riepilogo stato${1} per informazioni dettagliate su questo errore.",
	'syncRequestFailed': "La richiesta di sincronizzazione degli utenti con questo Jazz Team Server non è riuscita."

})
