/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "Diagnostica",
	'pageDescription': "Questa pagina riporta informazioni diagnostiche che consentono di analizzare numerosi aspetti del server per identificare rapidamente i problemi. Scegliere \"Esegui tutte le diagnostiche\" o eseguire una singola diagnostica facendo clic sull'azione\"Esegui\". Una volta completata la diagnostica, i risultati saranno visualizzati sotto ogni sezione. Per esportare il report completo e dettagliato della diagnostica, fare clic su \"Esporta risultati\". Per inviare un report email agli amministratori, fare clic sull'icona \"Report email\". Per utilizzare le funzionalità email, è necessario abilitare le notifiche email in questo server e specificare un elenco di email di amministratori nella pagina Proprietà avanzate.",
	'runAllTests': "Esegui tutte le diagnostiche",
	'exportResults': "Esporta risultati",
	'emailReport': "Report email",
	'lastExecuted': "Ultima esecuzione",
	'id': "ID: ",
	'run': "Esegui",
	'cancel': "Annulla",
	'disable': "Disabilita",
	'disabled': "Disabilitato",
	'enable': "Abilita",
	'loading': "Caricamento in corso...",
	'pending': "In sospeso...",
	'running': "Esecuzione in corso...",
	'cancelling': "Annullamento in corso...",
	'never': "Mai",
	'status_ok': "OK",
	'status_warning': "AVVERTENZA",
	'status_error': "ERRORE",
	'emailReportSentOK': "Un report email contenente le informazioni di diagnostica è stato inviato correttamente all'amministratore.",
	'allTestsCompleted': "Le operazioni di diagnostica sono state completate. È possibile visualizzare i singoli risultati di seguito oppure utilizzare il collegamento \"Esporta risultati\" per generare un report dettagliato comprendente tutti i risultati.",
	'someTestsHighlighted': "Al momento mostra la diagnostica per ogni nodo nel cluster. La diagnostica contenente errori e/o avvertenze per il nodo <strong>${0}</strong> è stata evidenziata.",
	'adminEmailNotSet': "La funzionalità di report email è disabilitata, Accertarsi di aver aggiunto almeno un indirizzo alla proprietà \"Elenco email amministratore\" nella pagina Proprietà avanzate.",
	'emailDisabled': "La funzionalità report email è disabilitata. Abilitare le notifiche email nella pagina \"Impostazioni email\".",	
	'multipleErrors': "errori",
	'multipleWarnings': "avvertenze",
	'error': "errore",
	'warning': "avvertenza",
	'allOkay': "OK",
	'runningAllTests': "Al momento è in esecuzione la diagnostica e vengono raccolti i risultati. Il completamento di alcune operazioni di diagnostica potrebbe richiedere qualche minuto."
	
})
