/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Feed RSS del log del sistema Jazz",
	'refreshLinkTitle': "Aggiorna stato",
	'refreshLinkLabel': "Aggiorna",
	'serverStatusHeader': "Riepilogo stato",
	'unavailable': "NON DISPONIBILE",
	'connected': "Connesso",
	'serverStatus': "Stato del server",
	'applicationStatus': "Stato dell'applicazione",
	'databaseStatus': "Stato del database",
	'version': "Versione",
	'buildInformation': "Informazioni sulla build",
	'serverUptime': "Tempo di attività",
	'memoryUsage': "Utilizzo della memoria VM",
	'maxMemAlloc': "Allocazione massima di memoria",
	'currMemAlloc': "Allocazione di memoria corrente",
	'freeMem': "Memoria libera",
	'serverVM': "VM del server",
	'applicationVM': "VM dell'applicazione",
	'serviceErrorSummary': "Riepilogo errori del servizio",
	'noServiceErrors': "Non sono presenti errori del servizio.",

	'errorFetchingServerStatus': "CRJAZ1505E Si è verificato un errore durante il caricamento delle informazioni sullo stato del server.",
	'errorFetchingServerStatus.explanation': "Si è verificato un errore sul server durante una richiesta di informazioni sullo stato del server.",
	'errorFetchingServerStatus.useraction': "Per informazioni più dettagliate su questo errore, consultare il resto del messaggio o il file di log dell'applicazione.",

	'expandDBStatusInfo': "CRJAZ1506E Errore nel caricamento delle informazioni sullo stato del server. Visualizzare la sezione Stato del database sottostante per ulteriori informazioni.",
	'detailedMessage': "messaggio dettagliato: ",
	'serverUnreachable': "CRJAZ1509E Il server non è raggiungibile.  Verificare la connettività di rete.", 
	'loadingData': "Caricamento dati", 
	'loading': "Caricamento in corso...",
	'unknown': "Sconosciuto",
	'lowerUnavailable': "Non disponibile",
	'tryAgain': "Riprova",
	'licenseStatus': "Stato licenza",
	'showAll': "Mostra tutti",
	'currentlyShowing': "Visualizzazione di ${0} di ${1} errori", 
	'serverLicense': "Licenza server", 
	'serverLicenseStatus': "Stato licenza server",
	'clientLicenseStatus': "Stato licenza di accesso client",
	'oneOfTheCALsExpires': "Almeno una licenza CAL scade il ${0}",
	'oneOfTheCALsExpired': "Almeno una licenza CAL è scaduta il ${0}",
	'provision': "CRJAZ1508E I servizi repository non sono disponibili nel server. Predisporre il server per l'installazione dei componenti repository o controllare possibili errori di predisposizione dello ${0}stato di predisposizione${1}.", 
	'trial': "Prova", 
	'expiredTrial': "Prova scaduta", 
	'deactivated': "Disattivata", 
	'permanent': "Permanente",
	'expiresDate': " Scade il ${0}",
	'expiredDate': " Scaduto il ${0}",
	'notAvailable': "Non disponibile", 
	'configured': "Configurato",
	'configuredFloatingServer': "Questo server è configurato come server delle licenze mobili. Le licenze mobili installate sul server possono essere utilizzate da altri server.",
	'notConfigured': "Non configurato",
	'notConfiguredFloatingServer': "Questo server non è configurato come server delle licenze mobili.  Se si desidera che il server distribuisca le licenze mobili ad altri server, utilizzare la scheda ${0}Server delle licenze mobili${1} della pagina Gestione chiavi di licenza per l'installazione di una chiave di licenza mobile.",
	'floatingServer': "Server delle licenze mobili", 
	'floatingClient': "Client delle licenze mobili",
	'usingLicneseServer': ": verrà utilizzato ${0}.",
	'usingLicenseServerDescription': "Questo server è configurato per l'uso di licenze mobili da ${0}.", 
	'licenseServerError': "CRJAZ1507E Si è verificato un errore di comunicazione con tale server delle licenze: ",
	'notConfiguredFloatingClient': "Questo server non è configurato per l'utilizzo di licenze mobili da un server delle licenze. Per abilitare l'utilizzo delle licenze mobili, passare alla pagina ${0}Gestione chiavi di licenza ${1} e fornire l'URL del server delle licenze.",
	'serviceErrorIconAltText': "<service error>", 
	'javaVersion': "Versione",
	'vmVendor': "Fornitore",
	'vmName': "Nome", 
	'vmDetails': "Dettagli", 
	'vmUnsupported': "Errore VM",
	'licenseTokenServer': "Server di token di licenza",
	'jazzTeamServer': "Posizione di Jazz Team Server",
	'connectedTo': "Connesso a:",
	'publicURL' : "URI pubblico",
	'notSpecified': "Non specificato",
	'publicUrlHelp': "Si consiglia di impostare l'URI pubblico per questo server. Fare riferimento alla procedura guidata di configurazione.",
	'goToSetup' : "Accedere all'impostazione",
	'applicationInfo': "Informazioni dell'applicazione",
	'noJTSURL': "Non connesso a Jazz Team Server.",
	'appNotRegistered': "Per funzionare correttamente, questa applicazione deve essere registrata con un Jazz Team Server. Per continuare, utilizzare la procedura guidata di configurazione del Jazz Team Server (ad esempio,https://nomeserver.dominio.com:9443/jts/setup).",
	'diagnosticStatus': "Diagnostica",
	
	'clusterStatus': "Stato cluster",
	'totalClusterNodes': "Numero totale di nodi cluster",
	'totalActiveServices': "Numero totale di servizi attivi",
	'moreInformation': "Ulteriori informazioni",
	'goToClusterPage': "Vai a Nodi cluster",
	'allNodes': "Tutti i nodi",
	
	'migrationMode': "Il server è attualmente in modalità di sola lettura perché la migrazione è in corso. Per preservare l'integrità dei dati, non sarà possibile apportare modifiche al server durante questo periodo di tempo."
	

})	
