/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "クラスター・ノード",
	'pageDescription': "このページには、クラスター内のすべてのノードのリストが示されます。下の表を使用して個々のノードの状況を確認してください。",
	'nodeListHeading': "クラスター・ノード",
	
	//table headings
		
	'hOnline' : "オンライン",
	'hIp' : "IP アドレス",
	'hHost' : "ホスト名",
	'hMemory': "メモリー使用率",
	'hUptime': "アップタイム",
	'hDiagnostics': "診断",
	'hCPU': "CPU 負荷",
	'hNodeId': "ノード ID",
	'hActiveServices': "アクティブ・サービス",
	
	'viewActiveServices': "クリックすると、このノードのアクティブ・サービスが表示されます。",
	
	'noClusterNodes': "このクラスターにノードがないか、またはノード・リストの取り出し中にエラーが発生しました。",
	'online': "オンライン",
	'offline': "オフライン",
	'unknown': "不明",
	'loading': "ロード中...",
	'showDetails': "詳細の表示",
	'hideDetails': "詳細を非表示",
	'forgetNode': "ノードの削除",
	
	'loadingPage': "クラスター内のすべてのノードに接続中です。 お待ちください...",
	
	'errorFetchingNodeList': "CRJAZ2204E サーバーでクラスター内のノードのリストを取得できません。詳しくは、エラー詳細を参照して、サーバー・ログ・ファイルを確認してください。",
	'errorFetchingNodeList.explanation': "クラスター・ノードのリストを取り出すときに、予期しないエラーがサーバーで検出されました。",
	'errorFetchingNodeList.useraction': "エラー・メッセージとともに含まれている詳細を参照して、サーバー・ログ・ファイルを確認してください。",
	
	'errorFetchingNodeDetails': "CRJAZ2203E ノード \"${0}\" に関する詳細情報をサーバーで取得できませんでした。",
	'errorFetchingNodeDetails.explanation': "ノードに接続するときにサーバーでエラーが検出されました。ノードがオフラインになっているか、または他の問題が発生している可能性があります。",
	'errorFetchingNodeDetails.useraction': "エラー・メッセージとともに含まれている詳細を参照して、当該ノードがオンラインになっていること、およびそのノードにアクセスできることを確認してください。",
	
	'someNodeDataUnavailable': "CRJAZ2466W 使用不可のノード・データがあります。 この問題に関して詳しくは、サーバー・ログ・ファイルを参照してください。",
	'someNodeDataUnavailable.explanation': "すべてのクラスター・ノードにサーバーから接続できましたが、各ノードの詳細情報は一部使用できませんでした。",
	'someNodeDataUnavailable.useraction': "問題が発生しているクラスター・ノードのサーバー・ログ・ファイルを確認してください。「クラスター・ノード」ページを更新して、操作を再試行してください。",
	
	'someNodesUnreachable': "CRJAZ2467W アクセス不可のクラスター・ノードがあります。 詳細については、下の表を確認してください。 これらのノードのいずれかを永続的にオフラインにした場合は、「ノードの削除」をクリックするとそのノードをリストから削除できます。",
	'someNodesUnreachable.explanation': "現在、1 つ以上のクラスター・ノードにアクセスできません。ノードがオフラインになっているか、または他の問題が発生している可能性があります。",
	'someNodesUnreachable.useraction': "問題のクラスター・ノードを調べて、そのクラスター・ノードがオンラインになっていること、およびそのクラスター・ノードにアクセスできることを確認してください。「クラスター・ノード」ページおよびサーバー・ログ・ファイルで追加情報を参照してください。",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E 「ノードの削除」操作でエラーが検出されました。 詳しくは、エラー詳細を参照して、サーバー・ログ・ファイルを確認してください。操作を再試行できます。",
	'errorDeletingNodeDetailed.explanation': "「ノードの削除」操作でエラーが検出されました。一部のリスナーがこのノードを削除できませんでした。",
	'errorDeletingNodeDetailed.useraction': "エラー・メッセージとともに含まれている詳細を参照して、サーバー・ログ・ファイルを確認してください。操作を再試行できます。",
	
	'errorDeletingNode': "CRJAZ2478E クラスター・ノードを削除する要求が正常に行われませんでした。詳しくは、エラー詳細を参照して、サーバー・ログ・ファイルを確認してください。",
	'errorDeletingNode.explanation': "クラスター・ノードを削除するときに、予期しないエラーがサーバーで検出されました。",
	'errorDeletingNode.useraction': "エラー・メッセージとともに含まれている詳細を参照して、サーバー・ログ・ファイルを確認してください。"
	
})
