/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "한계",
	'limitHeaderInfo': "이 서버에서 사용할 수 있는 클라이언트 액세스 라이센스의 최대 수입니다. 이는 가능한 모든 구매를 가정한 이 유형에 대한 이론적 한계입니다.", 
	'includedHeader': "포함됨",
	'includedHeaderInfo': "키로 포함된 클라이언트 액세스 라이센스의 수입니다.", 
	'totalHeader': "총계",
	'totalHeaderInfo': "이 서버에서 관리하는 클라이언트 액세스 라이센스의 수입니다. 포함된 수와 구매한 수의 합계입니다.", 
	'trialHeader': "평가판 사용",
	'trialHeaderInfo': "서버가 시험 사용 모드에 있기 때문에 사용 가능한 클라이언트 액세스 라이센스 수입니다. 서버 라이센스를 구매한 경우에는 이 수가 실제 구매한 수로 변경됩니다.", 
	'purchasedHeader': "구매함",
	'purchasedHeaderInfo': "구매한 클라이언트 액세스 라이센스의 수입니다.", 
	'assignedHeader': "지정됨",
	'assignedHeaderInfo': "사용자에게 현재 지정된 클라이언트 액세스 라이센스의 수입니다.", 
	'availableHeader': "사용 가능",
	'availableHeaderInfo': "사용자에게 현재 지정할 수 있는 클라이언트 액세스 라이센스의 수입니다.", 
	'usersHeader': "사용자",
	'usersHeaderInfo': "각 키에 대해 사용자가 사용할 수 있는 클라이언트 액세스 라이센스의 수입니다. 서버 라이센스 키의 경우 이 서버에서 허용되는 최대 사용자 수입니다.",
	
	'floatLimitHeader': "한계",
	'floatLimitHeaderInfo': "이 서버에서 사용할 수 있는, 이 유형의 Floating 클라이언트 액세스 라이센스의 최대 수입니다. 이는 가능한 모든 구매를 가정한 이 유형에 대한 이론적 한계입니다.", 
	'floatIncludedHeader': "포함됨",
	'floatIncludedHeaderInfo': "키로 포함된 Floating 클라이언트 액세스 라이센스의 수입니다.", 
	'floatTotalHeader': "총계",
	'floatTotalHeaderInfo': "이 서버에서 관리하는 Floating 클라이언트 액세스 라이센스의 수입니다. 포함된 수와 구매한 수의 합계입니다.", 
	'floatPurchasedHeader': "구매함",
	'floatPurchasedHeaderInfo': "구매한 Floating 클라이언트 액세스 라이센스의 수입니다.", 
	
	'clientDescription': "클라이언트 액세스 라이센스는 사용자가 정의된 기능 세트를 수행하고 설치된 제품에 " + 
		"대한 사용자 한계를 관리하도록 합니다. 클라이언트 액세스 라이센스는 한 개인이 사용할 수 있도록 " +
		"지정 및 보장됩니다. Floating 클라이언트 액세스 라이센스는 필요할 때 사용 가능한 라이센스가 있는 경우 개별적으로 라이센스를 획득할 수 있는 " + 
		"여러 사용자에 의해 공유됩니다.", 
		
	'noFloatingSupport': "Floating 라이센스는 이 서버에서 사용되지 않습니다. Floating 라이센스에 대한 지원을 추가하려면 서버 \"편집\" 링크를 사용하여 Floating 라이센스를 허용하는 서버 라이센스를 설치합니다.",
				
	'refresh': "새로 고치기",
	'save': "저장", 
	'heading': "라이센스 키 관리",
	'description': "이 페이지에서는 이 Jazz Team Server의 서버 라이센스 및 클라이언트 액세스 라이센스를 관리할 수 있습니다. 새 라이센스 키를 설치하거나 라이센스 키 구매 수를 수정하거나 라이센스 키를 제거하거나 Floating 라이센스 서버에 연결할 수 있습니다. 라이센스 키의 설치 및 관리에 대한 도움말은 ${0}라이센스 관리${1} 주제를 참조하십시오. 라이센스 키를 구매해야 하는 경우에는 ${2}Passport Advantage${3}를 방문하십시오. 이미 구매한 라이센스 키를 다운로드하려면 ${4}Rational License Support${5} 페이지를 참조하십시오.",	
	'hiddenMessage': "메시지는 여기에!",
	'serverHeading': "서버 정보",
	'property': "특성",
	'value': "값",
	'clientHeading': "클라이언트 액세스 라이센스 유형",
	'clientTableHeading': "클라이언트 액세스 라이센스 유형",
	'clientTableDescription': "이 서버의 사용자에게 다음 유형의 클라이언트 액세스 라이센스에 대한 액세스가 실행될 수 있습니다. Floating 라이센스 유형이 지정된 사용자는 " + 
		"라이센스 서버에 설치된 동일한 유형의 사용 가능한 Floating 라이센스를 공유하는 사용자 풀에 참여합니다.",
	'product': "제품",
	'edition': "에디션",
	'variant': "변형",
	'type': "유형",
	'status': "상태",
	'issued': "발행됨",
	'overallFloatingHeading': "Floating 라이센스 서버 구성",
	'floatingHeading': "Floating 라이센스 서버",
	

	'floatingDescription': "일단 Floating 또는 Token 유형의 클라이언트 액세스 라이센스 활성화 키가 설치되면, 이 서버는 floating 라이센스 서버로 동작합니다. Floating 및 Token 클라이언트 액세스 라이센스는 해당 서버 및/또는 기타 서버의 여러 사용자가 공유할 수 있으며, 해당 라이센스 사본을 사용할 수 있거나 floating 라이센스 서버가 사용자 대신 필요한 토큰을 구할 수 있는 경우 필요하면 구할 수 있습니다. 서버 정보 섹션의 Floating 라이센스 서버 행에서 편집 조치를 사용하여 이 서버를 지정하면 서버가 이 Floating 및 Token 라이센스에 액세스할 수 있습니다. 해당 유형의 사용 가능 라이센스를 공유하는 사용자 풀에 참여하려면 설치된 Floating 또는 Token 라이센스 유형 중 하나에 대한 액세스 권한이 사용자에게 지정되어야 합니다.", 
			
	'serverTabLabel': "서버 & 클라이언트 액세스",
	'floatingTabLabel': "Floating 라이센스 서버", 
	'refreshDirty': "새로 고치기를 수행하면 변경사항이 유실됩니다. 계속하시겠습니까?",
	'floatingUploadWarning': "Floating 라이센스를 업로드했습니다. 변경사항을 미리보려면 ${0}Floating 라이센스 서버${1}로 이동하십시오.",
	'convertToFloatingWarning': "Floating 라이센스를 업로드했습니다. 변경사항을 저장하면 이 서버가 Floating 라이센스 서버로 변환됩니다.",
	'loadingLicenseInfo': "라이센스 정보 로드 중", 
	'savingLicenseInfo': "라이센스 정보 저장 중...", 
	'saveComplete': "저장 완료", 
	'saveError': "CRJAZ1494E 문제점이 발생하여 라이센스 구성이 저장되지 않았음", 
	'calTypelabel': "클라이언트 액세스 라이센스 활성화 키",
	'serverTypelabel': "서버 정보",
	'floatingTypelabel': "Floating 클라이언트 액세스 라이센스 활성화 키",		
	'uploadFormLabel': "라이센스 활성화 키 업로드: ",
	'uploadingFile': "파일 업로드 중", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "비활성(${0})", 
	'activated': "활성", 
	'activateText': "라이센스 키 활성화",
	'confirmActivate': "이 키를 활성화하고 ${0}일 시험 사용 기간을 시작하시겠습니까?",
	'modifyServerKey': "서버 라이센스 키 수정",
	'acquiredLinkLabel': "${0}이(가) Floating을 획득함", 
	'assignedLinkLabel': "${0}이(가) 지정됨", 
	'noFloatSupport': "CRJAZ1493I 새 서버 라이센스가 Floating 라이센스를 지원하지 않습니다. 라이센스 변경사항이 저장되면 활성 Floating 리스가 종료됩니다.", 
	'noFloatMismatch': "새 서버 라이센스가 Floating CAL을 지원하지 않으며 이로 인해 기존 라이센스 구성이 일부 변경됩니다. 저장하기 전에 이 페이지의 컨텐츠를 검토하십시오.",
	'serverProduct': "제품", 
	'serverEdition': "에디션", 
	'serverDescription': "설명", 
	'maximumUsers': "최대 사용자", 
	'countedUsers': "카운트한 라이센스가 있는 사용자",
	'serverStatus': "상태", 
	'permanent': "영구", 
	'expiredTrial': "만기된 평가판", 
	'trial': "평가판 사용", 
	'expiredOn': "만기 날짜",
	'expiresOn': "만기 날짜", 
	'serverError': "CRJAZ1495E 서버와 통신하는 중에 문제점이 발생했습니다. 다시 시도하십시오.", 
	'serverUnreachable': "  (서버에 접속할 수 없음)",
	'calVersion': "버전",
	
	'validating': "라이센스 정보 유효성 검증", 
	'pendingCalDeactivation': "클라이언트 액세스 유형 '${0}'이(가) 비활성 상태가 됩니다. 자세한 정보는 '클라이언트 액세스 라이센스 활성화 키' 섹션을 참조하십시오.",
	'purchaseCountError': "아래의 클라이언트 액세스 라이센스 활성화 키 구매 계수에 대한 문제를 수정하십시오.",
	'serverLicenseError': "CRJAZ1496E 서버 라이센스에 문제점이 있습니다. 계속하려면 아래의 상태 섹션에 설명된 문제를 해결하십시오.",
	'successfulUpload': "라이센스 활성화 키를 업로드했습니다.",
	'errorUpload': "라이센스 활성화 키를 업로드하는 중에 오류가 발생했습니다.",
	'viewIssued': "발행된 라이센스 보기",
	'invalidCount': "구매 계수는 0 및 ${0}의 범위에 있어야 함",
	'invalidCountInfinity': "구매 계수는 0 이상이어야 합니다.",
	
	'step1Title' : "라이센스 파일 업로드",
	'step2Title' : "Floating 라이센스 서버 연결",
	'editFloatTitle' : "Floating 라이센스 서버 구성",
	'editCALTitle' : "클라이언트 액세스 라이센스 키 구성",
	
	'edit': "편집...",
	'add': "추가...",
	
	'pendingChangesInfo': "다른 라이센스 키를 업로드하거나 다음/완료를 클릭하면 계속할 수 있습니다.",
	'pendingChangesEditMode':"완료 단추를 클릭하여 보류 중인 변경사항을 저장하십시오.",
	'cancelWizard': "이 마법사를 종료하시겠습니까? 작성한 변경사항이 손실됩니다. 계속 작업하려면 취소를 클릭하고, 종료하려면 확인을 클릭하십시오.",
	'confirmDelete': "이 키를 제거하시겠습니까? 제거하면, 업로드되지 않습니다.",
		
	'enterNumberCALS' : "구매한 라이센스 수를 입력하십시오.",
	'uploadedSoFar' : "보류 중인 라이센스 키 업로드",
	'uploadAnotherButton' : "다른 키 업로드",
	'wizardUpload': "라이센스 파일 업로드",
	
	'uploadTips': "이 서버에 라이센스 키를 추가하려면 아래의 업로드 양식을 사용하십시오. 이 마법사를 종료하기 전에 여러 키를 업로드할 수 있습니다. 이러한 변경사항은 필요한 경우 나중에 수정할 수 있습니다.",
	'configFloatingStepTitle': "Floating 라이센스 서버 연결",  
	'configFloatingdescription': "Floating 라이센스 서버에 연결되도록 이 서버를 구성하십시오.  Floating 라이센스 서버의 URI를 제공하여 해당 서버의 Floating 라이센스에 대한 액세스 권한을 얻을 수 있습니다.", 
	'configFloatingHelp': "Floating 클라이언트 액세스 라이센스는 이 라이센스 서버에서 해당 라이센스의 사본이 사용 가능한 경우 필요할 때 개별적으로 라이센스를 확보할 수 있는 여러 사용자가 공유할 수 있습니다.  Floating 라이센스 서버의 URI를 제공하여 해당 서버의 Floating 라이센스에 대한 액세스 권한을 얻을 수 있습니다. Floating 라이센스는 이 서버에서 사용자가 획득할 수 있습니다.",
	'configFloatingBlockLabel': "라이센스 서버 URI를 제공하여 Floating 라이센스에 액세스함:",
	'floatingLicType': "이는 Floating 라이센스 유형이며, 사용자의 풀에서 사용할 수 있습니다.",
	'setFloatingServerURL': "예, 이 서버의 사용자가 이 라이센스 서버의 Floating 라이센스를 확보할 수 있도록 합니다.",
	'floatingConnectOption': "이 서버의 float 기능 구성",
	'noRowsYet': "현재, 보류 중인 라이센스 키가 업로드되지 않았습니다. 찾아보기를 클릭하여 키를 업로드하십시오.",
	'noKeysToEdit': "현재, 편집할 라이센스 키가 없습니다. 완료를 클릭하고 먼저 키를 업로드하십시오.",
	'noCALsYet': "현재, 라이센스 키가 업로드되지 않았습니다. 추가...를 클릭하여 키를 업로드하십시오.",
	
	'removeKey' : "보류 중인 업로드에서 이 라이센스를 제거하십시오.",
	'modifyFloatingLicenseServer': "Floating 라이센스 서버 연결 편집",
	'floatingServer': "Floating 라이센스 서버",
	'configuredClient': "이 서버가 ${0}에 있는 라이센스 서버에 연결되었습니다.",
	'configuredServer': "이 서버가 Floating 라이센스 서버(${0} Floating 라이센스 유형 설치됨)입니다.",
	'configuredServerOne': "이 서버가 Floating 라이센스 서버(${0} Floating 라이센스 유형 설치됨)입니다.",
	'notConfiguredClient': "Floating 라이센스 서버에 연결되지 않았습니다.",
	'notConfiguredServer': "이 서버가 Floating 라이센스(0 Floating 라이센스 유형 설치됨)가 아닙니다.",
	'licenseServerError': "라이센스 서버와 통신하는 중에 오류가 발생했습니다. ",
	'multipleWarnings': "${0} 경고가 발생했습니다.",
	'multipleErrors': "${0} 오류가 발생했습니다.",
	'actions' : "조치",
	
	'defaultWizardHeader': "기본 클라이언트 액세스 라이센스 키 설정" ,
	'setDefaultAction': "기본 클라이언트 액세스 라이센스 키 설정",
	'defaultLicenseError': "CRJAZ1491E 기본 클라이언트 액세스 라이센스 키가 올바르지 않습니다. 라이센스 키 ${0}이(가) 더 이상 존재하지 않습니다. 기본 클라이언트 액세스 라이센스 키 행을 선택하고 \"기본 클라이언트 액세스 라이센스 키 설정\" 조치를 사용하여 다른 라이센스 키를 선택하십시오.",
	'invalidLicenseId': "올바르지 않은 기본 클라이언트 액세스 라이센스 키",
	'pickDefaultLicense': "기본 라이센스 키를 선택하십시오:",
	'noDefault': "없음",
	'defaultLicenseLabel': "기본 클라이언트 액세스 라이센스 키",
	'noLicensesInstalled': "설치된 라이센스가 없습니다. 기본 라이센스를 설정하기 전에 라이센스를 설치해야 합니다.",
	'defaultWizardDescription': "하나 이상의 기본 라이센스를 선택하려면 이 대화 상자를 사용하십시오. 이들 라이센스는 새 사용자가 작성될 때 자동으로 지정됩니다.",
	'conflictingLicensesError': "선택된 라이센스 중 일부가 같이 지정될 수 없습니다. 이는 한 라이센스가 다른 라이센스의 서브세트인 기능을 포함할 경우 발생할 수 있습니다.",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W Floating 라이센스 서버를 ${0}에서 ${1}(으)로 변경하려고 합니다. 변경하지 않으려면 아래의 상자를 선택 취소하십시오." , 
	
	// For token based licensing section		
	'cancel' : "취소",
	'navigateFromDirtyConfigWarning' : "구성이 수정되었습니다. 저장하지 않으면 모든 변경사항이 누락됩니다.",
	'properties': "특성",
	'tokenLicensingHeader': "토큰 기반 라이센싱",
	'tokenLicensingDescription': "이 Floating 라이센스 서버를 사용하여 토큰 또는 외부 라이센스 유형 클라이언트 액세스 라이센스를 제공하려면 외부 라이센스 서비스 제공자를 구성해야 합니다. 외부 라이센스 서비스 제공자는 토큰, 외부 라이센스 또는 둘 다를 제공할 기능이 있습니다. Floating 라이센스 서버에 이러한 라이센스 유형 중 하나를 요청하면 구성 제공자에게 연결하여 토큰 또는 외부 라이센스를 확보합니다.",
	'tokenProviderName': "이름",
	'tokenProviderDesc': "설명",
	'capabilities': "기능",
	'capabilities_tokens': "토큰",
	'capabilities_licenses': "라이센스",
	'noTokenProviders': "현재 설치된 라이센스 토큰 서비스 프로바이더가 없습니다.",
	'removeLicense' : "라이센스 제거",	
	'tokenProviderTableHeading': "라이센스 토큰 서비스 제공자 특성",
	'editProviderProperties' : "제공자 특성 편집",
	'tokenProviderStatus' : "상태",
	'editTokenProviderPropertiesTitle' : "${0} 특성",
	'editTokenProviderPropertiesDialogTitle' : "특성 편집",
	'pending' : "보류 중...",
	'errorFetchingStatus' : "상태 페치 중에 오류 발생: ${0}",
	
	'previewError': "CRJAZ1663E 라이센스 상태 미리보기를 요청하는 중에 오류가 발생했습니다.",
	'warnIncludesMoreThanMax': "CRJAZ1783W 이 \"${0}\" 라이센스 키가 ${1}개의 라이센스를 포함하는데 이 키의 최대 허용량은 ${2}개입니다. 라이센스는 ${2}개를 초과하여 사용할 수 없습니다.",
	'infoTotalAvailableLimitedByMax': "사용 가능한 총 라이센스 개수는 이 서버에서 허용된 총 사용자 수로 제한됩니다. 이 서버에서 추가 사용자를 사용하려면 지원되는 엔터프라이즈 데이터베이스 중 하나를 사용해야 합니다. ",
	
	'activeLinkTitle': "평가판 활성화",
	'trialNotStarted': "비활성(${0}일 시행 기간이 시작되지 않음)",
	'licenseAgreementHeader': "클라이언트 액세스 라이센스 계약",
	'activationURLWarning': "CRJAZ1782W ${0} 라이센스 키가 활성화되면 원격 서버 ${1}에 연결됩니다. 활성화를 완료하지 않으려면 \"취소\"를 누르십시오.",
	
	'confirmLicenseRemove' : "이 라이센스를 제거하시겠습니까?",
	'confirmLicenseRemoveWithAssignments' : "제거하려고 시도 중인 라이센스가 일부 사용자에게 지정되어 있습니다. 라이센스를 제거하면 해당 사용자가 라이센스가 적용되는 조작을 수행할 수 없게 됩니다. 라이센스를 제거하면 나중에 라이센스를 다시 설치해야만 기능을 복원할 수 있습니다. 라이센스를 제거하시겠습니까?",
	'viewAgreement': "클라이언트 액세스 라이센스 계약 보기"
})
