/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Lista de Desbloqueio de URL",
	'description_jts' : "Use esta página para gerenciar uma lista de URLs de saída, que encaminham para sites que não estão registrados como um aplicativo Jazz ou amigo, mas para os quais esse Jazz Team Server ainda pode enviar solicitações. Isso é usado para clientes ou páginas da web servidos a partir desse Jazz Team Server que também chamam solicitações para outros sites.  Por motivos de segurança, as páginas da web têm permissão apenas para interagir com o aplicativo ou servidor a partir do qual elas se originaram.  Essa lista de desbloqueio permite que solicitações para esses outros sites circulem a partir do cliente por meio deste Jazz Team Server para o site de destino.  Um exemplo desse uso são os gadgets OpenSocial. A URL define um caminho de nome base com o qual esse Jazz Team Server compara URLs de saída. Se essas URLs de saída iniciarem com qualquer uma das URLs na lista de desbloqueio, a URL de saída é considerada como sendo coberta por essa lista de desbloqueio.",
	'description_app' : "Use esta página para gerenciar uma lista de URLs de saída, que encaminham para sites que não estão registrados como um aplicativo Jazz ou amigo, mas para os quais esse aplicativo ainda pode enviar solicitações. Isso é usado para clientes ou páginas da web servidos a partir desse aplicativo que também chamam solicitações para outros sites.  Por motivos de segurança, as páginas da web têm permissão apenas para interagir com o aplicativo ou servidor a partir do qual elas se originaram.  Essa lista de desbloqueio permite que solicitações para esses outros sites circulem a partir do cliente por meio desse aplicativo para o site de destino.  Um exemplo desse uso são os gadgets OpenSocial. A URL define um caminho de nome base com o qual esse aplicativo compara URLs de saída. Se essas URLs de saída iniciarem com qualquer uma das URLs na lista de desbloqueio, a URL de saída é considerada como sendo coberta por essa lista de desbloqueio.",
	
	'whitelistTableHeading': "Lista de Desbloqueio do Proxy de Autenticação do Jazz",
	'addEntryHeading': "Incluir Nova URL de Lista de Desbloqueio",
	'enterDomainName': "Inserir URL Base:",
	'addButton': "Incluir",
	'addAnywayButton': "Incluir de Qualquer Forma",
	'domainLabel': "URL de Saída",
	'actionsLabel': "Ações",
	'deleteButton': "Remover URL",
	'editButton': "Editar URL",
	'saveButton': "Salvar",
	'saveAnywayButton': "Salvar de Qualquer Forma",
	'cancelButton': "Cancelar",
	'example': "Exemplo",
	'confirmDelete': "Tem certeza que deseja remover esta URL da lista de desbloqueio?",
	'noDomainsYet': "Atualmente, este servidor não possui nenhuma URL em lista de desbloqueio. Inclua uma na seção acima.",
	'validationFailed': "CRJAZ1785E Ocorreu um erro ao tentar validar a lista de desbloqueio. Assegure que as URLs sejam válidas.",
	'savedOK': "As mudanças da lista de desbloqueio foram salvas com sucesso.",
	'saveFailed': "CRJAZ1784E Ocorreu um erro ao tentar salvar as mudanças da lista de desbloqueio. Tente novamente.",
	'noProperties': "O Serviço de Autenticação do Jazz não tem nenhuma propriedade. Verifique a configuração do servidor.",
	'pendingValidation': "Aguarde enquanto a URL da lista de desbloqueio é validada. Isso pode levar um momento."

})
