/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "叢集節點",
	'pageDescription': "此頁面提供叢集中的所有節點清單。請利用下表，來檢查個別節點的狀態。",
	'nodeListHeading': "叢集節點",
	
	//table headings
		
	'hOnline' : "線上",
	'hIp' : "IP 位址",
	'hHost' : "主機名稱",
	'hMemory': "記憶體用量",
	'hUptime': "執行時間",
	'hDiagnostics': "診斷程式",
	'hCPU': "CPU 負載",
	'hNodeId': "節點 ID",
	'hActiveServices': "作用中的服務",
	
	'viewActiveServices': "請按一下來檢視這個節點的「作用中服務」。",
	
	'noClusterNodes': "這個叢集中沒有節點，或者在提取節點清單時，發生錯誤。",
	'online': "線上",
	'offline': "離線",
	'unknown': "不明",
	'loading': "載入中...",
	'showDetails': "顯示詳細資料",
	'hideDetails': "隱藏詳細資料",
	'forgetNode': "忘記節點",
	
	'loadingPage': "正在聯絡叢集中的所有節點。請稍候...",
	
	'errorFetchingNodeList': "CRJAZ2204E 伺服器無法取得叢集中的節點清單。如需相關資訊，請檢視錯誤詳細資料，以及檢查伺服器日誌檔。",
	'errorFetchingNodeList.explanation': "試圖提取叢集節點清單時，伺服器遇到非預期的錯誤。",
	'errorFetchingNodeList.useraction': "請檢視錯誤訊息所附的詳細資料，以及檢查伺服器日誌檔。",
	
	'errorFetchingNodeDetails': "CRJAZ2203E 伺服器無法取得 \"${0}\" 節點的詳細資訊。",
	'errorFetchingNodeDetails.explanation': "試圖聯絡節點時，伺服器發現錯誤。節點可能離線，或發生其他問題。",
	'errorFetchingNodeDetails.useraction': "請檢視錯誤訊息所附的詳細資料，確定節點在線上，可以呼叫到。",
	
	'someNodeDataUnavailable': "CRJAZ2466W 部分的節點資料無法使用。如需這個問題的相關資訊，請檢視伺服器日誌檔。",
	'someNodeDataUnavailable.explanation': "伺服器可以聯絡所有叢集節點，但並非每個節點的所有詳細資訊都可取得。",
	'someNodeDataUnavailable.useraction': "請檢查發生問題的任何叢集節點的伺服器日誌檔。請重新整理「叢集節點」頁面來重試作業。",
	
	'someNodesUnreachable': "CRJAZ2467W 無法呼叫到部分的叢集節點。請參閱下表以查看其他詳細資料。如果您已經將其中一個節點永久離線，您可能會想按一下「忘記節點」，將它從清單中移除。",
	'someNodesUnreachable.explanation': "目前有一或多個叢集節點無法呼叫到。節點可能離線，或發生其他問題。",
	'someNodesUnreachable.useraction': "請檢查叢集節點，確定它們在線上，可以呼叫到。請檢視「叢集節點」頁面和伺服器日誌檔，以取得相關資訊。",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E 「忘記節點」作業發現錯誤。如需相關資訊，請檢視錯誤詳細資料，以及檢查伺服器日誌檔。您可以重試作業。",
	'errorDeletingNodeDetailed.explanation': "「忘記節點」作業發現錯誤。部分接聽器無法忘記這個節點。",
	'errorDeletingNodeDetailed.useraction': "請檢視錯誤訊息所附的詳細資料，以及檢查伺服器日誌檔。您可以重試作業。",
	
	'errorDeletingNode': "CRJAZ2478E 要求忘記叢集節點不成功。如需相關資訊，請檢視錯誤詳細資料，以及檢查伺服器日誌檔。",
	'errorDeletingNode.explanation': "試圖忘記叢集節點時，伺服器遇到非預期的錯誤。",
	'errorDeletingNode.useraction': "請檢視錯誤訊息所附的詳細資料，以及檢查伺服器日誌檔。"
	
})
