/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "诊断",
	'pageDescription': "此页面提供诊断，用于分析服务器的许多方面以快速找出问题。可以通过单击“运行”操作来选择“运行所有诊断”或者运行各个诊断。一旦完成了诊断，您将看到结果列示在每个部分中。要导出诊断的完整而且详细的报告，请单击“导出结果”。要将电子邮件报告发送到管理员，请单击“通过电子邮件发送报告”图标。为了使用电子邮件功能，必须在此服务器上启用电子邮件通知，并在“高级属性”页面上指定管理员电子邮件列表。",
	'runAllTests': "运行所有诊断",
	'exportResults': "导出结果",
	'emailReport': "电子邮件报告",
	'lastExecuted': "上次执行",
	'id': "标识：",
	'run': "运行",
	'cancel': "取消",
	'disable': "禁用",
	'disabled': "已禁用",
	'enable': "启用",
	'loading': "正在装入...",
	'pending': "暂挂中...",
	'running': "正在运行... ",
	'cancelling': "正在取消...",
	'never': "从不",
	'status_ok': "正常",
	'status_warning': "警告",
	'status_error': "错误",
	'emailReportSentOK': "已成功地将其中包含诊断信息的电子邮件报告发送给管理员。",
	'allTestsCompleted': "所有诊断都已完成。您可以查看下面的各个结果，或者使用“导出结果”链接以生成其中包括所有结果的详细报告。",
	'someTestsHighlighted': "当前显示的是集群中每个节点的诊断。已经突出显示了其中包含节点 <strong>${0}</strong> 的错误和/或警告的诊断。",
	'adminEmailNotSet': "电子邮件报告功能被禁用。请确保您在“高级属性”页面上至少已经向“管理员电子邮件列表”属性添加了一个地址。",
	'emailDisabled': "电子邮件报告功能被禁用。请在“电子邮件设置”页面上启用电子邮件通知。",	
	'multipleErrors': "错误",
	'multipleWarnings': "警告",
	'error': "错误",
	'warning': "警告",
	'allOkay': "正常",
	'runningAllTests': "当前正在运行所有诊断并收集结果。可能要耗用几分钟才能完成某些诊断。"
	
})
