/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "Utenti attivi",
	'usersPageDescription': "È possibile gestire licenze e account utente nelle pagine Utenti nelle applicazioni o in Jazz Team Server. Per modificare impostazioni utente specifiche dell'applicazione, tuttavia, utilizzare la pagina Utenti nell'applicazione. Le informazioni comuni sugli utenti vengono sincronizzate tra le applicazioni e il server.",
	'pageDescription': "Utilizzare questa pagina per creare, importare e modificare account utente e assegnare le licenze CAL agli utenti. Per creare un nuovo account, fare clic sull'azione \"Crea utente\" sopra indicata. Per modificare un account, fare clic su un user nell'elenco seguente. Per cercare un determinato utente, immettere una parte del nome, ID utente o indirizzo email nella casella di filtro seguente.",
	'search': "Cerca",
	'actionsLabel': "Azioni",
	'name': "Nome",
	'userId': "ID utente",
	'email': "Email",
	'createUser': "Crea utente",
	'importUsers': "Importa utenti",
	'showingFirstUsers': "(Visualizzazione dei primi ${0} utenti)",
	'searchingForUsers': "Ricerca utenti in corso...",
	'searchUsers' : "Ricerca utenti",
	'successfulImport': "Utenti importati correttamente",
	'failedImport': "Si sono verificati dei problemi durante l'importazione di alcuni utenti:",
	'noMatchingUsers': "Nessun utente corrispondente trovato",
	'archiveUser': "Archivia utente",
	'errorArchiving': "CRJAZ1517E Non è stato possibile archiviare l'utente a causa del seguente problema: '${0}'.",
	'errorArchiving.explanation': "Si è verificato un problema nel tentativo di archiviare un utente. La causa del problema è indicata nel messaggio.",
	'errorArchiving.useraction': "Per determinare il motivo del problema e la soluzione, consultare i dettagli forniti con il messaggio. Per ulteriore assistenza, consultare l'argomento della guida \"Archiviazione e ripristino degli utenti\".",
	// Last UA revision: 02/10/2012
	
	'previous': "Indietro",
	'next': "Avanti",
	'of': "di",
	'confirmArchive': "Archiviare questo utente: ${0}?", // ${0} is a user ID
	'searchPlaceholder': "Immetti testo filtro",
	'unknown': "Sconosciuto",
	'registryNotWriteable': "Il pulsante Crea utente è disabilitato poiché il registro utenti non è scrivibile. Per creare un nuovo utente, utilizzare gli strumenti forniti dal registro utenti esterno.",
	'registryNotQueryable': "Il pulsante importa utenti è disabilitato poiché non è possibile eseguire query nel registro utente e il registro non supporta l'importazione di utenti."
})	
