/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AccessGroupDetailsDialog_PrimaryTitle': "Zugriffsgruppendetails",
	'AccessGroupDetailsDialogHTML_HeaderDetails': "Details der Zugriffsgruppe",
	'AccessGroupDetailsDialogHTML_Name': "Name:",
	'AccessGroupDetailsDialogHTML_Description': "Beschreibung:",
    'AccessGroupDetailsDialogHTML_Members' : "Mitglieder",
	'AccessGroupDetailsDialogHTML_Close': "Schließen",
	
	'ApplicationInitializer_1': "Im Repository gibt es keinen Projektbereich namens '${0}'. Sie werden auf die Seite mit der Liste der Projektbereiche umgeleitet.",
	
	// Note to translator: The next 3 lines make up a complete sentence, with the middle (2nd) line
	// constituting the text of a link.  Please translate the 3 lines as a single sentence, then
	// break them up.
	'ProjectAreaListPage_1': "Zur Erstellung eines Projektbereichs verwenden Sie den Abschnitt ",
	'ProjectAreaListPage_2': "Projektbereichsmanagement",
	'ProjectAreaListPage_3': " der Verwaltungsschnittstelle.",
	
	'ProjectAreaListPage_4': "Fehler beim Abrufen der Projektinformationen",
	'ProjectAreaListPage_9': "(${0})",
	'ProjectAreaListPage_11': "Zuordnungen",
	'ProjectAreaListPage_12': "Dashboard anzeigen",
	'ProjectAreaListPage_13': "Projekt verwalten",
	'ProjectAreaListPage_14': "Verwendet ${0}", // {0} is the count of associations
	'ProjectAreaListPage_15': "${0} von ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_16': "Verwendung von",
	'ProjectAreaListPage_17': "Stellt ${0} bereit", // {0} is the count of associations
	'ProjectAreaListPage_18': "${0} für ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_19': "Bereitstellung von",
	'ProjectAreaListPage_ProjectUninitialized': "${0} (nicht initialisiert)", // {0} is a project name
	'LinkType_Implements':  "Implementierungsanfragen",
	'LinkType_Implemented': "Implementierungsanfragen",
	'LinkType_Validates': "Anforderungen",
	'LinkType_Validated': "Anforderungen",
	'LinkType_Tests': "Defects",
	'LinkType_Tested': "Defects",
	'LinkType_RelatedTo': "Zugehörige Änderungsanfragen",
	'LinkType_Tracks': "Qualitätsmanagementaufgaben",
	'LinkType_Tracked': "Qualitätsmanagementaufgaben",
	'LinkType_TracksChanges': "Änderungsmengen",
	'LinkType_ChangesTrackedBy': "Änderungsmengen",
	'LinkType_Tracks_RM': "Änderungsanfragen für Anforderungen",
	'LinkType_Tracked_By_CM': "Änderungsanfragen für Anforderungen",
	'LinkType_Elaborates': "Anforderungen",
	'LinkType_ElaboratedBy': "Anforderungen",
	'LinkType_Architects': "Änderungsanfragen",
	'LinkType_ArchitectedBy': "Änderungsanfragen",
	'LinkType_ValidatedByAM': "Qualitätsmanagementartefakte",
	'LinkType_ValidatesAM': "Qualitätsmanagementartefakte",
	'LinkType_RelatedToRM': "Zugehörige Anforderungen",
	'LinkType_Automates': "Automation",
	'LinkType_Automated_By': "Automation",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ProjectAreaListPageHTML_1': "Alle Projekte",
	'ProjectAreaListPageHTML_2': "Alle Projekte verwalten",
	'ProjectAreaListPageHTML_3': "Eigene Projekte",
	'ProjectAreaListPageHTML_4': "Alle anderen Projekte",
	'ProjectAreaListPageHTML_5': "Archivierte Projekte",
	'ProjectAreaListPageHTML_6': "Gegenwärtig sind keine Projektbereiche vorhanden.",
	'ProjectAreaListPageHTML_7': "Wenden Sie sich wegen der ersten Schritte an Ihren Administrator.",
	'ProjectAreaListPageHTML_8': "Keine weiteren Projektbereiche gefunden",
	'ProjectAreaListPageHTML_9': "Sie sind kein Mitglied eines Projekts.",
	'ProjectAreaListPageHTML_10': "Keine archivierten Projektbereiche gefunden",
	'ProcessAreaSelectionDialog_ok': "OK",
	'ProcessAreaSelectionDialog_cancel': "Abbrechen",
	'ProcessAreaSelectionDialog_selectTeam': "Teambereich auswählen",
	'ProcessAreaSelectionDialog_selectProject': "Projektbereich auswählen",
	'ProcessAreaSelectionDialog_selectArea': "Projekt- oder Teambereich auswählen",
	'ProcessAreaSelectionDialog_allProjects': "Alle Projekte",
	'ProcessAreaSelectionDialog_noProjects': "Keine Projektbereiche gefunden",
	'TeamContributorSelectionDialog_1': "${0} - ${1}",
	'TeamContributorSelectionDialog_2': "${0} - ${1} - ${2}",
	'TeamContributorSelectionDialog_3': "${0} - ${1} ...",
	'TeamContributorSelectionDialog_4': "${0}, ${1}",
	
	'SelectableStyledTable_ErrorRepeatID': "ID bereits vorhanden",
	'SelectableStyledTable_NoID': "Zugehörige ID nicht gefunden",
	'SelectableStyledTable_SelectAllCheckBoxHover': "Auswählen"
});
