/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Cerrar",
	'del': "Suprimir",
	'delConfirmPrivate': "¿Está seguro de que desea suprimir ${0}?",
	'loading': "Cargando...",
	'addViewletText': "Añadir widget",
	'refresh': "Renovar",
	'ok': "Aceptar",
	'save': "Guardar",
	'cancel': "Cancelar",
	'allHeading': "Todos los paneles de instrumentos",
	'allProjectDash': "Todos los paneles de instrumentos de ${0}",
	'allPersonalDashboards': 'Todos los paneles de instrumentos',
	'clickToEdit': "Pulse para editar",
	'featureNotSupported': "Su navegador no admite esta característica.",
	
	// Client
	'noAccessWeb': "La cuenta no pertenece a los grupos que están autorizados a acceder a la interfaz de usuario web.  Póngase en contacto con el administrador del servidor.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Actualización de panel de instrumentos",
	'dashboardUpdateText': "Esta herramienta realizará una actualización masiva de todos los paneles de instrumentos para actualizarlos con el formato más reciente. Se trata de una operación de una sola vez y debe realizarla un administrador. En función del número de paneles del servidor, es posible que tarde algún tiempo en completarse. Asegúrese de que dispone de una copia de seguridad de la base de datos antes de continuar.",
	'dashboardUpdateText2': "Pulse en Actualizar para actualizar los paneles de instrumentos.",
	'dashboardUpdateButton': "Actualizar",
	'dashboardUpdateProgress': "Actualizando paneles de instrumentos... Espere",
	'dashboardUpdateSuccess': "La actualización se ha completado satisfactoriamente.",
	'dashboardUpdateError': "Se ha producido un error durante la actualización. Compruebe el registro de Jazz Team Server para obtener más detalles y vuelva a intentarlo después de resolver el problema.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "Bienvenido al panel de instrumentos personal predeterminado que acaba de crear. Puede optar por sustituir este valor predeterminado por un panel de instrumentos desde una plantilla que elija.",
	'dashboardWelcomeLink': "Crear panel de instrumentos personal a partir de plantilla",
	'projectDashboardTitle': "Panel de instrumentos del proyecto: ${0}",
	'personalDashboardTitle': "Panel de instrumentos personal: ${0}",
	'allPersonalTitle': "Todos los paneles de instrumentos",
	'allTeamAreasTitle': "Todos los paneles de instrumentos > Todas las áreas de equipo",
	'dashboardsGenericTitle': "Paneles de instrumentos",
	'connectionFailure': "Es posible que el servidor esté fuera de línea o que la conexión a Internet esté inactiva. Compruebe la conexión e inténtelo de nuevo.",
	'errorNoPermission': "CRJAZ5026I No tiene permiso para visualizar este panel de instrumentos.",
	'errorNoPermissionSave': "CRJAZ5040E No tiene permiso para guardar este panel de instrumentos. Para hacer esto, debe estar asignado a una licencia de acceso de cliente válida.",
	'errorCreateReadOnly': "CRJAZ5039E El panel de instrumentos no se puede crear porque el servidor está en modalidad de sólo lectura. Después de que el servidor salga de la modalidad de sólo lectura, renueve la página para consultar el panel de instrumentos.",
	'errorNoPermission_explanation': "El propietario de este panel de instrumentos no le ha otorgado acceso para visualizarlo.",
	'errorNoPermission_useraction': "Si cree que debe tener acceso a este panel de instrumentos, póngase en contacto con el propietario para solicitar permiso.",
	'errorNotFound': "No se ha encontrado el panel de instrumentos solicitado.",
	'errorRetrieving': "Se ha producido un error al recuperar el panel de instrumentos:",
	'errorConflict': "CRJAZ5024E El panel de instrumentos no se ha podido guardar porque se ha modificado.",
	'errorConflict_explanation': "Mientras estaba editando, el panel de instrumentos se ha modificado simultáneamente y los cambios no se pueden guardar.",
	'errorConflict_userAction': "<0>Renueve</0> el panel de instrumentos para descartar los cambios no guardados. A continuación, realice de nuevo los cambios y guárdelos.",
	'errorConflictSelf': "CRJAZ5025E El panel de instrumentos no se ha podido guardar porque ha sido modificado en otro navegador.",
	'errorConflictSelf_explanation': "El panel de instrumentos se ha modificado independientemente en otro separador u otra ventana del navegador.",
	'errorConcurrentModification': "El panel de instrumentos se ha modificado concurrentemente y hay una versión actualizada disponible. <0>Renueve</0> para descartar los cambios y cargar el contenido más reciente.",
	'errorConcurrentModificationNonDirty': "El panel de instrumentos se ha actualizado; <0>renueve</0> para ver el contenido más reciente.",
	'errorSave': "Se ha producido un problema al guardar el panel de instrumentos: ${0}",
	'errorSaveReadOnly': "CRJAZ5041E El panel de instrumentos no se puede guardar porque el servidor está en modalidad de sólo lectura.",
	'saveFailure': "El panel de instrumentos no se ha podido guardar porque ha sido modificado en otro navegador. Renueve para ver el contenido más reciente.",
	'deleteNoLongerExists': "El panel de instrumentos ya no existe en el servidor.",
	'tryAgain': "Repetir la operación",
	'movedMsg': "El panel de instrumentos solicitado se ha trasladado al Jazz Team Server. Actualice sus enlaces y marcadores con el URL que aparece a continuación.<br/>Se le redireccionará automáticamente en 10 segundos.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "¿Está seguro de que desea salir? \n\n",
	'navigateAwayPrefixDashboards': "¿Está seguro de que desea salir de este panel de instrumentos?\n\n",
	'navigateAwaySuffixDashboards': "\n\nPulse en Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'navigateAwaySuffixUnsaved': "\n\nPulse en Aceptar para continuar o Cancelar para ver el panel de instrumentos sin guardar.",
	'navigateAwaySuffixSaveInProgress': "\n\nPulse en Aceptar para continuar o Cancelar para ver el panel de instrumentos que se va a guardar.",
	'unsavedChangesGeneric': "Tiene un panel de instrumentos sin guardar. ", //preserve space after the period
	'unsavedChangesDashboards': "Tiene cambios sin guardar. ", //preserve space after the period
	'editingContentsGeneric': "Está editando en este momento uno o más widgets en un panel de instrumentos. ", //preserve space after the period
	'editingContentsDashboards': "Está editando en este momento uno o más widgets en este panel de instrumentos. ", //preserve space after the period
	'willDiscard': "Si continúa, se descartarán los cambios.",
	'mayDiscard': "Si continúa, puede que se descarten los cambios.", 
	'navigateAwaySaveInProgressGeneric': "Se está guardando en este momento un panel de instrumentos. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Se está guardando en este momento. ", //preserve space after the period
	'viewletDefinitionsError': "No se pueden recuperar las definiciones de widget. ", //preserve space after the period
	'viewletErrors': "No se han podido cargar uno o más widgets.",
	'restoreError': "Se ha producido un error al restaurar el panel de instrumentos:\n\n${0}",
	'saveInProgress': "Guardando panel de instrumentos...",
	'saveComplete': "Se ha guardado satisfactoriamente el panel de instrumentos",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "El panel de instrumentos no se ha podido guardar porque ha sido modificado por ${0}. Renueve para ver el contenido más reciente.",
	'itemSaveStaleGeneral': "El panel de instrumentos no se ha podido guardar porque ha sido modificado en otro navegador. Renueve para ver el contenido más reciente.",
	'itemSaveLocked': "El panel de instrumentos no se ha podido guardar porque está siendo editado por ${0}. Renueve para ver el contenido más reciente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Añadir error remoto de widget: ",
	'viewletNotFetched': "No se ha podido extraer la definición del widget: ",
	'noViewlets': "No hay widgets en esta pestaña.",
	'noViewletsAdd': "Para añadir alguno, pulse en el enlace <0>${0}</0> situado en la parte superior derecha del panel de instrumentos.",
	
	// Draggable Tabs
	'newTab': "Nueva pestaña",
	'rename': "Renombrar",
	'copyTab': "Copiar pestaña",
	'deleteText': "Suprimir",
	'layout': "Diseño",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 columna",
	'twoColumns': "2 columnas",
	'threeColumns': "3 columnas",
	'deletingTabConfirm': "¿Está seguro de que desea suprimir ${0}?",
	'deleteLastTab': "No se ha podido suprimir la última pestaña.",
	'duplicateTab': "Duplicar pestaña",
	'menu': "Menú",
	'tabButtonName': "Menú ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "(no conectado)",
	'viewletDefNotFound': "No se ha encontrado la definición del viewlet: ${0}",
	'disconnected': "Desconectado de ${0} (${1})",
	'connected': "Conectado a ${0} (${1})",
	'remoteServer': "servidor remoto",
	'remoteConnectionError': "Se ha producido un problema al conectarse al servidor remoto.",
	'stopEditingConfirm': "\"${0}\" se está editando en este momento. Si continúa, los cambios efectuados a este widget se perderán. \n\n ¿Está seguro de que desea continuar?",
	'filter': "Filtrar",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E El gadget OpenSocial no se ha cargado.",
	'gadgetError_explanation': "Es posible que el gadget se haya eliminado del servidor de host.",
	'gadgetError_useraction': "Para arreglar este problema, elimine el gadget del panel de instrumentos y añádalo de nuevo, asegurándose de que utiliza la dirección correcta.",

	// All Dashboards
	'allTeams': "Todas las áreas de equipo",
	'allTeamsNoneMatch': "No hay coincidencias para el filtro actual.",
	'allTeamsNoTeams': "Esta área de proyecto no tiene equipos.",
	'allDashboardsPrev': "Anterior",
	'allDashboardsNext': "Siguiente",
	'allDashboardsOf': "de",
	'allPersonalNone': "No se han encontrado paneles de instrumentos personales. <0>Cree uno</0>",
	'allPersonalSearching': "Buscando paneles de instrumentos",
	'allPersonalColumnTitle': "Título",
	'allPersonalColumnAuthor': "Autor",
	'allTopLevel': "<s0></s0> es el panel de instrumentos de nivel superior de este proyecto.",
	'allCollapse': "Contraer todo",
	'allExpand': "Expandir todo",
	'allProjectDashboard': "Panel de instrumentos del proyecto",
	'allTeamDashboard': "Panel instrumentos del equipo",
	'allProjectFooter': "Para visualizar paneles de instrumentos de otros proyectos, acceda a <s1></s1> Menú inicial o <s2></s2> <0>Todos los proyectos</0> página.",
	'allTeamsLoadError': "CRJAZ5023E Los paneles de instrumentos de este proyecto no se pueden visualizar.",
	'allTeamsLoadError_explanation': "El servidor ha encontrado un error inesperado que le ha impedido recuperar la lista de paneles de instrumentos de equipo.",
	'allTeamsLoadError_useraction': "Para encontrar más detalles sobre este problema, abra la consola de JavaScript del navegador pulsando F12, renueve la página y compruebe en la consola de JavaScript los errores resultantes.",
	'allPersonalLoadError': "CRJAZ5022E Los paneles de instrumentos personales no se pueden visualizar.",
	'allPersonalLoadError_explanation': "El servidor ha encontrado un error inesperado que le ha impedido recuperar la lista de paneles de instrumentos personales.",
	'allPersonalLoadError_useraction': "Para encontrar más detalles sobre este problema, abra la consola de JavaScript del navegador pulsando F12, renueve la página y compruebe en la consola de JavaScript los errores resultantes.",
	
	// Meta Nav
	'connectionError':"Error de conexión: el servidor está fuera de línea o la conexión a Internet está inactiva. Es posible que no se haya guardado la última acción.",
	'communicationError': "Se ha producido un error al comunicarse con el servidor",
	'archivedContributor': "Nota: el usuario asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'archivedTeam': "Nota: el equipo asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'archivedProject': "Nota: el proyecto asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'reload': "Recargar",
	'autoSave': "Guardar automáticamente",
	'restoreDefault': "Restaurar valor predeterminado",
	'confirm': "Perderá los cambios. ¿Está seguro? \n(Pulse Aceptar para descartar los cambios o en Cancelar para reanudar la edición)",  //  "\n" is required
	'dashboardModified': "Este panel de instrumentos se ha modificado",
	'addNewTab': "Añadir separador nuevo",
	'sharing': "Opciones para compartir",
	'default': "Establecer como panel de instrumentos predeterminado",
	'defaultDisabled': "Este es su panel de instrumentos predeterminado",
	'defaultConfirm': "Si se establece como el panel de instrumentos predeterminado, al pulsar el botón de inicio le llevará a este panel de instrumentos. Podrá cambiarlo posteriormente estableciendo otro panel de instrumentos predeterminado.\n\n¿Desea que este sea su panel de instrumentos predeterminado?",
	'paste': "Pegar",
	'alertShareDirty': "Tiene cambios sin guardar. Debe guardar el panel de instrumentos antes de poder editar las opciones de compartición.",
	'confirmShare': "¿Está seguro de que desea compartir el panel de instrumentos? De este modo, todos los usuarios podrán verlo y se listará en la página Todos los paneles de instrumentos personales.",
	'confirmUnshare': "¿Está seguro de que desea dejar de compartir su panel de instrumentos? Ya no podrán verlo otros usuarios.",
	'clipboardEmpty': "No tiene nada en el portapapeles.",
	'restoreDashboard': "¿Está seguro que desea restaurar este panel de instrumentos a su plantilla?\nAVISO: Esto SUPRIMIRÁ PERMANENTEMENTE el contenido del panel de instrumentos actual. ",
	'firebugWarning': "Firebug hace que los paneles de instrumentos vayan más lentos. Desactívelo para mejorar el rendimiento.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Migración necesaria",
	'migrationTitleInProgress': "Migración en curso...",
	'migrationTitleSuccess': "Migración satisfactoria",
	'migrationTitleError': "Error de migración",
	'migrationTitlePopupBlocker': "Elemento emergente bloqueado",
	'migrationRequiredMsg': "Antes de continuar, los paneles de instrumentos existentes se deben migrar primero a Jazz Team Server. Esta es una operación de una sola vez y debe realizar una administrador.",
	'migrationRequiredMsgAdmin1': "<b>Nota</b>: si hay paneles de instrumentos con viewlets remotos añadidos desde otros servidores, asegúrese de que dichos servidores estén en línea antes de iniciar la migración. Se accederá a la información necesaria para la migración desde los servidores, pero no se modificarán. Si algún servidor no está disponible, la migración finalizará con errores, pero tendrá una oportunidad para reintentar la migración de los paneles de instrumentos restantes que no se hayan migrado correctamente.",
	'migrationRequiredMsgAdmin2': "Pulse el botón abajo para intentar iniciar la migración.",
	'migrationRequiredMsgNonAdmin': "No tiene privilegios de administrador. Póngase en contacto con un administrador para visitar este URL del panel de instrumentos (o cualquier panel de instrumentos), para poder iniciar la migración.",
	'migrationButton': "Migrar",
	'migrationProgress': "Progreso:",
	'migrationProgressInit': "Inicializando...",
	'migrationProgress2': "${0} de ${1} paneles de instrumentos migrados",
	'migrationProgressMsg': "Actualmente se están migrando los paneles de instrumentos a Jazz Team Server. Espere a que se complete la migración.",
	'migrationSuccessMsg': "La migración se ha completado correctamente.",
	'migrationSuccessMsg2': "Se han migrado ${0} paneles de instrumentos en ${1} segundos.",
	'migrationShowDashboard': "Mostrar panel de instrumentos",
	'migrationError': "Se ha producido un problema al cargar el estado de migración del panel de instrumentos o al realizar la operación solicitada en el servidor. Póngase en contacto con el administrador para resolver el problema y <0>vuelva a intentarlo</0>.",
	'migrationErrorDetails': "Detalles:",
	'migrationErrorStatus': "Código de estado: ${0}",
	'migrationErrorMore': "(Más... consulte las anotaciones de errores)",
	'migrationErrorsMsg': "Se ha producido un problema al migrar algunos de los paneles de instrumentos a Jazz Team Server.",
	'migrationErrorsMsg3Admin': "Debe completar correctamente la migración antes de utilizar los paneles de control. Asegúrese de que todos los servidores necesarios estén en línea. Una vez resuelto el problema, pulse abajo para migrar los paneles de instrumentos restantes. Consulte las anotaciones de errores para obtener detalles adicionales acerca del error.",
	'migrationErrorsMsg3NonAdmin': "Los paneles de instrumentos los debe migrar un administrador para poder utilizarlos. Actualmente no tiene privilegios de administrador. Póngase en contacto con el administrador para resolver el problema y completar la migración.",
	'migrationTryAgain': "Reintentar migración",
	'migrationOverride': "Reintentar e ignorar errores",
	'migrateOverrideWarn': "AVISO: Si ignora los errores, algunos de los widgets y/o paneles de instrumentos se omitirán y se PERDERÁN. Deberá volver a crear estos widgets o paneles de instrumentos para poder utilizarlos. SE RECOMIENDA que intente resolver los errores y completar la migración...\n\n¿Está seguro de que desea ignorar los errores?",

	// Viewlet Settings
	'settingsLoadingOpts': "Se están cargando las opciones...",
	'settingsAppearance': "Aspecto",
	'settingsTitle': "Título",
	'settingsTitleDesc': "El texto que aparece en el área de cabecera del widget.",
	'settingsTitleDesc2': "Sólo editable cuando no se utiliza un título calculado.",
	'settingsTitleComp': "Utilizar título calculado",
	'settingsTitleCompDesc': "Indica si el widget debe determinar su título de forma automática.",
	'settingsTrim': "Recorte",
	'settingsTrimDesc': "La selección del color de recorte afecta a los bordes y al fondo del widget.",
	'settingsBackgr': "Mostrar color de fondo",
	'settingsBackgrDesc': "Indica si el color de recorte debe rellenar el fondo del widget.",
	'settingsPrefs': "Preferencias",
	'settingsPrefsEdit': "Seleccionar...",
	'settingsScopeAll': "Ámbito",
	'settingsScopeUser': "Usuario",
	'settingsScopeTeam': "Equipo",
	'settingsScopeProject': "Proyecto",
	'settingsScopeProcess': "Proyecto/Equipo",
	'settingsScopeSub': "Incluir subequipos",
	'settingsScopeSubDesc': "Indica si el widget debe incluir subequipos del equipo o proyecto seleccionados.",
	'settingsScopeNone': "Ninguna",
	'settingsScopeLabelUser': "${0} (Usuario)",
	'settingsScopeLabelTeam': "${0} (Equipo)",
	'settingsScopeLabelProject': "${0} (Proyecto)",
	
	// ErrorReport
	'errorReport': "Se ha producido un error al cargar el widget.",
	'errorReportShowDetails': "Mostrar detalles",
	'errorReportHideDetails': "Ocultar detalles",
	'errorGotoDefaultPersonal': "Ir al panel de instrumentos personal predeterminado",
	'errorVisitProjectDash': "Ir a la página de inicio del proyecto",
	
	// PagedTableViewlet
	'pagedTableNoResults': "No hay resultados disponibles.",
	'pagedTableFetchNotOverriden': "CRJAZ5027E la captación no se ha sustituido.",
	'pagedTablePermissionDenied': "CRJAZ5028I No tiene permisos para visualizar estos datos.",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "Error al crear el panel de instrumentos.",
	'createPersonalDashboard': "Crear panel de instrumentos",
	
	// IFrame Container
	'iframeTitle': "Área de contenido de viewlet remota",
	
	// Open Social viewlet adapter
	'okBtn': "Aceptar",
	'cancelBtn': "Cancelar",
	'openSettingsManually': "Abra manualmente el área de valores para configurar este viewlet.",
	'scopePrefProvider': "Ámbito"
	
})
