/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E Le nombre d'éléments à afficher '${0}' n'est pas valide.",
	'errorItems_explanation': "Le nombre d'éléments à afficher spécifié doit être un nombre positif.",
	'errorItems_useraction': "Ouvrez la zone des paramètres de widget et indiquez un nombre d'éléments à afficher.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E Le contenu de l'infobulle ne peut pas être affiché car les données du canal de communication correspondantes n'ont pas pu être extraites du serveur.",
	'errorTooltip_explanation': "Le serveur a détecté une erreur inattendue qui l'a empêché d'extraire les données du canal de communication.",
	'errorTooltip_useraction': "Pour plus de détails sur cet incident, ouvrez la console JavaScript de votre navigateur en appuyant sur la touche F12, passez à nouveau la souris sur l'entrée problématique du canal de communication et vérifiez si des erreurs apparaissent dans la console JavaScript.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "${0} élément(s) nouveau(x)", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "Flux des nouvelles",
	
	// Menu
	'markAllRead': "Tout marquer comme lu",
	'markAllUnread': "Tout marquer comme non lu",
	
	// Messages
	'loading': "Chargement...",
	'noURL': "Aucune URL de flux spécifiée.",
	'editSettings': "Pour en définir une, sélectionnez <0>Editer les paramètres</0> dans le menu du widget.",
	'noItems': "Le flux spécifié ne comporte pas d'entrée.",
	'noDesc': "Aucune description disponible",
	
	// Tooltip
	'toggleReadState': "Activer/désactiver l'état Lu",
	'prevPage': "Page précédente",
	'nextPage': "Page suivante",
	'onDate': "Le ${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})
