/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Operational Error Messages
	
	
	// General
	'loading': "Chargement...",
	'error': "Erreur",
	
	// Database
	'database': "Base de données",
	'connected': "Connecté",
	'unavailable': "INDISPONIBLE",
	
	// Memory
	'memory': "Mémoire",
	'memoryInfo': "${0} % libres (${1} utilisés / ${2} max)", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "ko", // abbreviation for "kilobyte"
	'megabyte': "Mo", // abbreviation for "megabyte"
	
	//Server
	'server' : "Serveur",
	
	// Public URI
	'publicURI' : "URL",
	
	// Services
	'services': "Services",
	'ok': "OK", // short for "everything is ok/fine"
	'failures': "Echec(s)", // one or more failures
	'unknown': "Inconnu",
	
	// Version
	'version': "Version",
	'notAvailable': "Non disponible",
	
	// Uptime
	'uptime': "Temps d'activité", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "moins d'1 minute",
	'day': "jour",
	'days': "jours",
	'hour': "heure",
	'hours': "heures",
	'minute': "minute",
	'minutes': "minutes"
})
