/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008, 2013,
 * 2009, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Raccolta dati",
	'configuration' : "Configurazione",
	'etl' : "Lavori di raccolta dati",
	'etlStatus' : "Stato lavori di raccolta dati",
	'downloads' : "Download", 
	'refresh' : "Aggiorna",
	'reports' : "Report",
	'runningReports' : "Report in esecuzione",	

	'admin' : "Admin",
	'waitingForResponse' : "In attesa della risposta.",
	'errorInResponse' : "Errore nella risposta, ultima richiesta non riuscita.",
	'updateSnapshotData' : "Esegui lavoro di raccolta dati",
	'updateAllRemoteSnapshotData' : "Esegui tutti i lavori di raccolta data warehouse",
	'updateAllLocalSnapshotData' : "Esegui tutti i lavori di raccolta datamart",
	'startRemoteScheduledTask' : "Esegui tutti i lavori di raccolta data warehouse per tutte le applicazioni",
	'runSnapshot' : "Esegui lavoro di raccolta dati",
	'testSnapshot' : "Verifica connessione",
	'save' : "Salva",
	'run' : "Esegui",
	'saveSuccessful' : "Modifiche salvate correttamente.",
	'pingSuccess' : "Test di connessione riuscito.",
	'pingFailed' : "Test di connessione non riuscito. Controllare le proprie credenziali e riprovare.",
	'snapshotStarted' : "Richiesta inviata. Controllare la pagina Stato lavori di raccolta dati per i dettagli.",
	'snapshotStartedDataMart' : "Richiesta inviata. Controllare la pagina Servizi attivi per i dettagli.",
	'enabled' : "Abilitato",
	'dataCollectionJob' : "Lavoro di raccolta dati",
	'application' : "Applicazione",
	'startTime' : "Ora del giorno in cui eseguire i lavori (1-24)",
	'delay' : "Ritardo tra l'esecuzione dei lavori (in ore):",
	'userId' : "ID utente",
	'password' : "Password",
	'consumerKey' : "Chiave consumer",
	'consumerSecret' : "Parola segreta consumer",
	'actions' : "Azioni",
	'state' : "Stato",
	'running' : "Esecuzione",
	'idle' : "Inattivo",
	'remote' : "Lavori di raccolta data warehouse",
	'local' : "Lavori di raccolta datamart",
	'remoteRadio' : "Data warehouse. Utilizzare questa impostazione per nuove installazioni.",
	'localRadio' : "Data mart. Utilizzare questa impostazione dopo l'aggiornamento da una versione precedente.",
	'savePageBeforeRunning' : "Sulla pagina sono presenti modifiche non salvate. Tutte le modifiche devono essere salvate prima di eseguire un lavoro di raccolta data warehouse.",
	'runFullSnapshot' : "Esegui lavoro di raccolta dati completa",
	'confirmRunFullJob' : "Questa operazione eseguirà un caricamento completo dei dati di questo lavoro di raccolta dati nel data warehouse.",
	'confirmRunFullJob2' : "Questa operazione può richiedere molto più tempo dei lavori pianificati che caricano soltanto i dati che sono stati modificati dall'ultimo lavoro riuscito. Continuare?",
	'confirmRunFullJob3' : "Premere OK per continuare a eseguire il lavoro di raccolta dati completo o fare clic su Annulla per tornare alla pagina.",
	
	'diagnostics' : "Diagnostica",
	'nonJtsDiagnostics' : "La diagnostica può essere eseguita solo da JTS.",
	'errorPerformingDiagnostics' : "Si è verificato un errore durante l'esecuzione della diagnostica",
	'location' : "Posizione",
	'valid' : "Valido",
	'diagnosticHelp' : "Verificare che le applicazioni malfunzionanti siano in esecuzione e che il consumer in entrata corrispondente al JTS abbia un ID utente funzionale impostato.",
	
	'provider' : "Configurazione data warehouse",
	'jobScheduling' : "Pianificazione lavori",
	
	'xdcLink' : "File di configurazione per origini dati di creazione report Rational",
	'xdcLinkDescription' : "Il file zip fornito da questo collegamento contiene i file per configurare le istanze del driver ODBC di IBM Rational XML. Per i prodotti che supportano la creazione di report in tempo reale mediante Rational Reporting for Development Intelligence o per integrare questo prodotto con Rational Insight, scaricare questi file per configurare le istanze del driver. Tali file sono generati automaticamente per la configurazione del server e includono il nome utente e la password forniti nella pagina Lavori di raccolta dati. Se si utilizza Data Manager per l'integrazione con Rational Insight, è necessario disabilitare i lavori di raccolta dati forniti da questa applicazione.",
	
	'archiveLink' : "File di archivio per creazione di report Rational",
	'archiveLinkDescription' : "I file di archivio forniti dal seguente collegamento contengono report di esempio, definizioni di modelli di dati e file di configurazione per la creazione di report in tempo reale da utilizzare da Rational Reporting. Fare riferimento alla documentazione di Rational Reporting per maggiori dettagli su come importare tali archivi sul server di report. L'archivio include inoltre le origini per questi file che possono essere utilizzate con Rational Insight per la personalizzazione dei lavori di raccolta dati e dei modelli di report.",
	
	'invalidSaveValues' : "Impossibile eseguire il salvataggio; la pagina contiene voci non valide. Correggere gli errori di convalida per eseguire il salvataggio.",
	'delayValidationError' : "Il valore deve essere numerico e maggiore di 0",
	'startTimeValidationError' : "Il valore deve essere un numero compreso tra 1 e 24 incluso",
	
	'etlDescription' : "Utilizzare questa pagina per configurare i lavori di raccolta dati.",
	
	'remoteHistoryWarning' : "Il data warehouse è configurato per utilizzare il provider di datamart. La cronologia dei lavoro non può essere visualizzata per il provider di datamart. Il provider può essere modificato dalla pagina Lavori di raccolta dati.",
	'jobListTitle' : "Cronologia di lavori di raccolta dati",
	'statusDescription' : "Questa pagina visualizza lo stato dei lavori di raccolta dati.",
	'numberOfJobs' : "Numero di lavori precedenti per cui visualizzare i dati ",
	'numberOfJobsValidationError' : "Deve essere un numero intero compreso tra 1 e 1000",
	'noJobHistory' : "Nessuna cronologia lavori trovata.",
	'loadingJobHistory' : "Caricamento della cronologia di lavori",
	'loadingRunningJobs' : "Caricamento dei lavori in esecuzione",
	
	'startTime' : "Ora di inizio:",
	'endTime' : "Ora di fine",
	'status' : "Stato",
	'succeeded' : "Riuscito",
	'failed' : "Non riuscito",
	'interrupted' : "Interrotto",
	'inProgress' : "In corso",
	'didNotFinish' : "Non terminato",
	'na' : "Non applicabile",
	'totalTime' : "Tempo impiegato",
	'runningTime' : "Tempo di esecuzione",
	'jobHistory' : "Cronologia lavori",
	'runningJobs' : "Lavori correntemente in esecuzione",
	
	'etlHistoryError' : "Errore durante il caricamento della cronologia di lavori; verificare che il data warehouse sia correttamente configurato.",
	'runningJobsError' : "Errore durante il caricamento dei lavori in esecuzione. Aggiornare la pagina e provare di nuovo.",
	'stillRunning' : "In esecuzione",
	'noRunningJobs' : "Al momento non sono presenti lavori di raccolta data warehouse in esecuzione.",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Proprietà di connessione",
	'internalDataWarehouseTableHeading' : "Proprietà di connessione interna",
	'remoteSnapshotManagerTaskHeading' : "attività gestore lavori di raccolta dati remoto",
	'loading': "Caricamento in corso...",
	'dataWarehouseHeading': "Connessione data warehouse", 
	'noProperties': "Non sono presenti proprietà che corrispondono ai criteri di selezione specificati.",
	'serviceError': "CRJAZ1515E Errore nel caricamento delle proprietà della configurazione",
	'correctInvalid': "Sono presenti alcune proprietà con valori non validi. Correggere le proprietà indicate di seguito e provare a salvare nuovamente",
	'saveSuccess': "Modifiche di configurazione salvate correttamente.", 
	'saveRestart': "  Per rendere effettive alcune delle modifiche apportate tuttavia, sarà necessario riavviare il server.",
	'saveError': "CRJAZ1513E Si è verificato un errore durante il salvataggio delle proprietà della configurazione. Verificare il log del server per ulteriori dettagli",
	'serverUnreachable': "CRJAZ1514E Il server non è raggiungibile.  Verificare la connettività di rete.",
	
	'cognosReportServiceTableHeading' : "Report personalizzati",
	'customReportsHeading' : "Connessione ai report personalizzati",
		
	//reports status messages
	'reportStatusTitle' : "Report in esecuzione",
	'reportStatusAdminDescription' : "In questa pagina vengono visualizzate tutte le attività dei report al momento in esecuzione nel server.",
	'reportStatusDescription' : "In questa pagina vengono visualizzate tutte le attività dei report in esecuzione nel progetto corrente richieste dall'utente corrente.",
	'noReportsMessage' : "Nessun report in esecuzione attualmente",
	'reportColumnLabel' : "Risorsa di report",
	'projectColumnLabel' : "Area progetto",
	'userColumnLabel' : "Richiesto da",
	'timeColumnLabel' : "Tempo di esecuzione",
	'statusColumnLabel' : "Stato",
	'taskColumnLabel' : "Attività",
	'actionColumnLabel' : "Azioni",
	'cancelSuccessMessage' : "Richiesta di annullamento ricevuta",
	'cancelUnsuccessfulMessage' : "Impossibile annullare il report; potrebbe già aver finito o essere già stato annullato",
	'reportStatusCancelledLabel' : "Annullamento richiesto",
	'reportStatusRunningLabel' : "Esecuzione",
	'cancelButtonText' : "Annulla",
	'refreshButtonText' : "Aggiorna",
	'daysElapsedLabel' : "${0} giorni"
		
		
})
