/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E Impossibile visualizzare i risultati della query del report.",
	'msgReportLoadingFailed_explanation': "Il server ha rilevato un errore non previsto che gli ha impedito di recuperare i risultati della query del report.",
	'msgReportLoadingFailed_useraction': "Per trovare ulteriori dettagli su questo problema, aprire la console JavaScript del browser premendo F12, aggiornare il widget e controllare eventuali errori prodotti nella console JavaScript.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W La risorsa del report '${0}' con ID '${1}' non è distribuita nell'area progetto '${2}' sul server.",
	'msgReportNotDeployed_explanation': "La risorsa di report è necessaria per salvare le query del report e i risultati del rendering.",
	'msgReportNotDeployed_useraction': "Chiedere a un amministratore per l'area progetto di distribuire la risorsa di report nell'area progetto nel server.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W La risorsa del report '${0}' con ID '${1}' non è distribuita nell'area progetto selezionata sul server.",
	'msgReportNotDeployed2_explanation': "La risorsa di report è necessaria per salvare le query del report e i risultati del rendering.",
	'msgReportNotDeployed2_useraction': "Chiedere a un amministratore per l'area progetto di distribuire la risorsa di report nell'area progetto nel server.",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E Impossibile visualizzare i risultati della query del report poiché manca l'autorizzazione per la lettura di tale query.",
	'msgReadPermissionError_explanation': "Il server non è in grado di recuperare la query del report a causa di privilegi insufficienti (codice di stato HTTP: 403).",
	'msgReadPermissionError_useraction': "Rivolgersi a un amministratore per l'area progetto che contiene la query del report e chiedere l'accesso in lettura alla query.",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E Impossibile visualizzare i risultati della query del report.",
	'msgWhitelistError_explanation': "Il server ha rilevato un errore non previsto che gli ha impedito di recuperare l'elenco delle aree progetto contenenti la risorsa di report.",
	'msgWhitelistError_useraction': "Per trovare ulteriori dettagli su questo problema, aprire la console JavaScript del browser premendo F12, aggiornare il widget e controllare eventuali errori prodotti nella console JavaScript.",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E Impossibile salvare la query del report.",
	'msgQueryMismatchError_explanation': "Il nuovo ID query report non corrisponde al vecchio ID query report.",
	'msgQueryMismatchError_useraction': "Aggiornare il browser premendo F5 e ritentare il salvataggio della query del report.",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E Manca il parametro '${0}' del report.",
	'msgReportParamMissing_explanation': "Il parametro del report è necessario per salvare le query del report e i risultati del rendering.",
	'msgReportParamMissing_useraction': "Specificare un valore valido per il parametro del report.",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E Non è stato specificato alcun parametro del report.",
	'msgNoParametersSelected_explanation': "I parametri del report sono necessari per salvare le query del report e i risultati del rendering.",
	'msgNoParametersSelected_useraction': "Specificare valori validi per tutti i parametri del report.",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E Impossibile visualizzare i parametri del report.",
	'msgReportParameterLoadingFailed_explanation': "Il server ha rilevato un errore non previsto che gli ha impedito il recupero dei parametri del report.",
	'msgReportParameterLoadingFailed_useraction': "Per trovare ulteriori dettagli su questo problema, aprire la console JavaScript del browser premendo F12, riaprire la finestra di dialogo del parametro del report e controllare se la JavaScript indica errori.",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E Impossibile salvare la query del report.",
	'msgQuerySaveFailed_explanation': "Il server ha rilevato un errore non previsto che gli ha impedito di salvare la query del report.",
	'msgQuerySaveFailed_useraction': "Per trovare ulteriori dettagli su questo problema, aprire la console JavaScript del browser premendo F12, salvare nuovamente la query del report e controllare se la console JavaScript indica errori.",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E La query del report non è valida.",
	'msgInvalidQueryUUID_explanation': "L'ID query report non è un UUID (universally unique identifier) valido.",
	'msgInvalidQueryUUID_useraction': "Provare a selezionare nuovamente i parametri del report e ritentare il salvataggio della query del report.",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[Errore] ${0}",
	'msgWarning': "[Avvertenza] ${0}",
	'msgUnconfiguredReport': "Questo report non è configurato.",
	'msgPreferenceLoadingFailure': "[Caricamento non riuscito]",
	'msgPreferenceFailure': "Caricamento delle preferenze non riuscito",
	'msgSelectProjectAreaFirst': "Selezionare prima un progetto.",
	'msgNoReportsDeployed': "Nessuna risorsa di report distribuita",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Fare clic <0>qui</0> per configurare questo report.",
	'msgActionReportNotDeployed': "La risorsa del report '${0}' con ID '${1}' non è distribuita nell'area progetto '${2}'. Contattare l'amministratore Jazz per distribuire la risorsa di report corrispondente all'area progetto. Altrimenti, fare clic <0>qui</0> per selezionare un'area progetto differente.",

	// General Status Messages
	
	'msgAll': "Tutto",
	'msgYes': "Sì",
	'msgNo': "No",
	'msgMyTeamAreas': "Aree team personali",
	'msgCurrentIteration': "Iterazione corrente",
	'msgLoading': "Caricamento in corso...",
	'msgProjectArea': "Area progetto",
	'msgUndefined': "Non definito",
	'msgNoSelection': "Nessuna selezione",
	'msgUnassigned': "Non assegnato",
	
	// General Names
	
	'msgMicro': "Micro",
	
	// Parameters Control Area
	
	'msgShowParameters': "Mostra parametri",
	'msgHideParameters': "Nascondi parametri",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Annulla",
	'msgPreview': "Anteprima",
	'msgPreviewLabel': "Anteprima:",
	'msgSelectProject': "Selezionare prima un progetto.",
	'msgSelectReport': "Selezionare prima un report.",
	'msgNoQuerySpecified': "Nessuna query selezionata"
	
})
