/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Operational Error Messages
	
	// Viewlet
	'title' : "カスタマイズ",
	
	// Text
	'intro' 	: "ご使用の個人用ダッシュボードがカスタマイズの対象です:",
	'drag'  	: "同じダッシュボード内の別のロケーションに<b>ウィジェットをドラッグ</b>するか、ウィジェットのメニューにある「ウィジェットのコピー」アクションを使用してウィジェットを別のダッシュボードに追加します。コピーしたウィジェットを貼り付ける他のダッシュボードを開いたら、ダッシュボード・ツールバーにあるクリップボード・アイコン (<s1></s1>) をクリックすると、ウィジェットがそのダッシュボード内に表示されます。",
	'tabs' 		: "ウィジェットのグループを編成するには、<b>新規タブを追加</b>します。これは、「一般」タブの右側にある「新規タブの追加」(<s1></s1>) アクションを使用して実行できます。個々のウィジェットと同様に、1 つのダッシュボードから別のダッシュボードにタブをコピーすることができます。このアクションを開始するには、アクティブなタブのドロップダウン・メニューから「タブのコピー」を選択してください。",
	'widgets'	: "ウィジェット・カタログを使用して<b>新規ウィジェットを追加</b>します。これは、ダッシュボードの右上にある「ウィジェットの追加」(<s1></s1>) アクションを使用して実行できます。",

	'showRecommended': "推奨ウィジェットの表示",
	'hideRecommended': "推奨ウィジェットの非表示",	
	
	// Recommended widget names
	'wRmReviews'			: "レビュー",
	'wRmComments'			: "コメント",
	'wRmRequirements'		: "要求のトレース",
	'wRmRecentChanges'		: "最近の変更",
	
	'wCcmMyWorkItemChanges'	: "マイ・ワークアイテムの変更",
	'wCcmWorkItems'			: "ワークアイテムの照会またはワークアイテムの統計",
	'wCcmBlocking'			: "ブロックしているワークアイテム数",
	'wCcmOpenPriority'		: "優先順位別の未完了ワークアイテム数",
		
	'wQmMyTasks'			: "マイ・タスク",
	'wQmDefects'			: "障害一覧",
	'wQmCoverage'			: "計画された要求のカバレッジ詳細",
	'wQmExecutionStatus'	:"テスト実行状況 - TER カウント",
	
	'wJtsStatus'			: "サーバーの状況",		
	
	// Shared
	'loading': "ロード中..."	
})
