/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "보고서",
	'listOfResources': "자원",
	
	// Reports View
	'sharedReports': "공유 보고서",
	'myReports': "내 보고서",
	'reportTemplates': "보고서 자원",
	'createReport': "보고서 작성",
	'createReportFromTemplate': "자원 기반 보고서 작성",
	'runningReports' : "실행 보고서",
	'reportColon': "보고서: ",
	'report': "보고서",
	'newReport': "새 보고서",
	'importReport': "사용자 정의 보고서 가져오기",
	'moveReport': "보고서 이동/복사",
	'moveFolder': "폴더 이동/복사",
	
	// Report Viewer
	'run': "실행",
	'refresh': "새로 고치기",
	'loading': "로드 중...",
	'loadingReport': "보고서 로드",
	'format': "형식: ",
	'parameters': "매개변수",
	'submit': "제출",
	'save': "저장",
	'saveAs': "다른 이름으로 저장..",
	'closeParameters': "매개변수 닫기",
	'saveCopy': "다른 이름으로 저장",
	'name': "이름: ",
	'cancel': "취소",
	'close': "닫기",
	'missingReqParam': "필수 매개변수 누락: ${0}",
	'parametersTooltip': "매개변수를 편집하려면 클릭",
	'exportTitle': "내보내기...",
	'viewInPrintableFormatTitle': "보고서를 인쇄 가능 형식으로 보기",
	'nowDefaultReport': "기본 보고서로 설정되었습니다.",
	'setAsDefaultReport': "기본 보고서로 설정",
	'exportOperationNotSupported': "이 보고서에 대한 내보내기 조작이 지원되지 않습니다.",
	'msgProjectAreaIsDifferent': "이 보고서의 프로젝트 영역(${0})이 페이지에 대해 선택된 프로젝트 영역 컨텍스트(${1})와 다릅니다.",	
	'msgProjectAreaIsDifferentDetails': "표시된 페이지에는 헤더에 표시된 드롭 다운 선택사항을 사용하여 선택되는 프로젝트 영역 컨텍스트가 있습니다. " +
		"이 보고서는 드롭다운 선택사항에 표시되지 않은 별도의 프로젝트 영역으로부터 데이터를 표시할 수 있습니다.",
	
	// Reports Welcome
	'welcomeGettingStarted': "시작하기 전에 왼쪽 패널에서 기존 보고서를 선택하여 보십시오.",
	'welcomeToReports': "보고서 시작",
	'welcomeStarted1': "시작하기 전에, ",
	'welcomeStarted2': "새 보고서를 작성하거나 ",
	'welcomeStarted3': "왼쪽 패널에서 선택하여 기존 보고서를 보십시오.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "추가 보고 태스크 수행",
	'customizeReportStudio': "보고서 스튜디오를 사용한 보고서 정의 사용자 정의",
	'additionalTask1': "Rational Report 서버에서 보고서 스튜디오를 사용하여 보고서 정의를 새로 작성하거나 기존 보고서 정의를 수정합니다.",
	'customizeQueryStudio': "조회 스튜디오를 사용한 보고서 정의 사용자 정의",
	'additionalTask2': "Rational Report 서버에서 조회 스튜디오를 사용한 단순 보고용 경량 조회에 대한 작업",
	'manageResource': "Cognos 연결에서 자원 관리",
	'additionalTask3': "Rational Report 서버에서 Cognos 연결을 사용한 보고 자원 작성, 구성 및 삭제",
	'devIntelligence': "개발 지능 보고서 자원에 대한 태스크 수행",
	'devIntelligenceDesc_1': "Rational Reporting for Development Intelligence 도구에 액세스하려면 이 페이지에서 단축 아이콘을 클릭하십시오.",
	'devIntelligenceDesc_2': "추가 정보는 다음에 대한 도움말 항목을 참조하십시오: ",
	'devIntelligenceLink': "개발 지능 보고서 작성.",
	'documentStyle': "문서 스타일 보고서 자원에 대한 태스크 수행",
	'documentStyleDesc_1': "문서 템플리트를 작성하거나 사용자 정의하려면, 사용자 워크스테이션에 설치되고 애플리케이션의 외부에서 실행되어야 하는 Rational Publishing Engine의 문서 스튜디오를 사용하십시오. 별도의 라이센스 및 설치가 필요합니다.",
	'documentStyleDesc_2': "추가 정보는 다음에 대한 도움말 항목을 참조하십시오: ",
	'documentStyleLink': "문서 스타일 보고서 작성.",
	
	// Report Parameter Messages
	'trueValue': "예",
	'falseValue': "아니오",
	'noSelection': "(선택사항 없음)",
	'zeroSelected': "0/0개 선택됨",
	'numSelected': "${0}/${1}개 선택됨",
	'numSelectedTotal': "${0}/${1}개 선택됨(${2})",
	'numTotal': "&nbsp;(총 ${0}개)",
	'numItemsSelected': "(${0}개의 항목 선택됨)",
	'loading': "로드 중...",
	'selectAll': "모두 선택",
	'deSelectAll': "모두 선택 취소",
	'addMoreValues': "더 많은 값 추가",
	'addValuesDialogTitle': "매개변수값 추가",
	'currentIteration': '현재 반복',
	'myTeamAreas': '내 팀 영역',
	'currentContributor': '현재 컨트리뷰터',
	'noItemsSelected': '선택된 항목 없음',
	'browse': '찾아보기',
	'noLabel': '(레이블 없음)',
	
	// List Box
	'msgLoading': "로드 중...",
	
	// Admin Section
	'admin': "관리",
	'needSnapshotSelection': "스냅샷을 선택해야 함",
	'requestSubmitted': "요청 제출됨",
	'waitingForResponse': "응답 대기 중입니다.",
	'checkActiveServicesInAdminPage': "상태를 확인하려면 Admin 페이지에서 활성 서비스를 확인하십시오.",
	'responseReceived': "응답이 수신되었습니다.",
	'lastRequestSucceeded': "마지막 요청이 성공했습니다.",
	'errorInResponse': "응답에서 오류가 발생했습니다.",
	'lastRequestFailed': "마지막 요청이 실패했습니다.",
	'schemaDatabaseName': "스키마 데이터베이스 이름: ${0}",
	'schemaVersion': "스키마 버전:       ${0}",
	'tableLogicalName': "테이블 논리 이름",
	'tableDatabaseName': "테이블 데이터베이스 이름",
	'fieldLogicalName': "필드 논리 이름",
	'fieldDatabaseName': "필드 데이터베이스 이름",
	'fieldLogicalType': "필드 논리 유형",
	'fieldDatabaseType': "필드 데이터베이스 유형",
	'listAllTables': "모든 테이블 나열",
	'updateSnapshotData': "스냅샷 데이터 업데이트",
	'updateAllSnapshotData': "모든 스냅샷 데이터 업데이트",
	
	// New Folder Dialog
	'newFolder': "새 폴더",
	'teamArea': "프로젝트/팀 영역: ",
	'ok': "확인",
	
	//Move item dialog
	'move': "이동",
	'copy': "복사",
	
	// IncludeArchived
	'includeArchived': "아카이브된 사항 포함",
	'includeArchivedTooltip': "결과에서 아카이브된 아티팩트 포함",
	
	// FolderWidget
	'newFolderDotDotDot': "새 폴더...",
	'rename': "이름 바꾸기",
	'deleteMsg': "폴더 삭제", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "새 이름:",
	'invalidNameEntered': "올바르지 않은 이름을 입력하였습니다.",
	'confirmDelFolder': "이 폴더와 폴더 안의 모든 보고서를 삭제하시겠습니까?",
	'newFolderName': "새 폴더 이름:",
	'edit': "편집",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "이 보고서 자원을 삭제하시겠습니까? 이 자원에 기초한 보고서도 모두 삭제됩니다.",
	'confirmDelTemplates': "${0}개의 선택된 보고서 자원을 삭제하시겠습니까? 이 자원에 기초한 보고서도 모두 삭제됩니다.",
	'deleteTemplate': "자원 삭제",
	'editTemplate': "편집",
	'newTemplateDotDotDot': "자원 작성...",
	'findTemplatesDotDotDot': "새 자원 배치...",
	'refresh': "새로 고치기",
	'noRestore': "이 자원에는 복원될 컨텐츠가 없음",
	
	// QueryWidget
	'deleteReportMsg': "보고서 삭제",
	'confirmDelReport': "이 보고서를 삭제하시겠습니까?",
	'confirmDelReports': "${0}개의 선택된 보고서를 삭제하시겠습니까?",
	'confirmDelFolders': "${0}개의 선택된 폴더를 삭제하시겠습니까? 선택된 폴더의 모든 보고서도 삭제하시겠습니까?",
	'confirmDelReportsAndFolders': "${0}개의 선택된 보고서 및 ${1}개의 선택된 폴더를 삭제하시겠습니까? 선택된 폴더의 보고서도 모두 삭제하시겠습니까?",
	'movingReports': "${0}개의 보고서 이동 중/복사 중",
	'movingFolders': "${0}개의 폴더 이동 중/복사 중",
	'movingReportsAndFolders': "${0}개의 보고서와 ${1}개의 폴더 이동 중/복사 중",
	'isNowDefaultReport': "${0}이(가) 기본 보고서로 설정되었습니다.",
	
	// New Report Editor
	'description': "설명: ",
	'folder': "폴더: ",
	'template': "자원: ",
	'pleaseSelectTemplate': "자원을 선택하십시오.",
	'pleaseSelectFolder': "폴더를 선택하십시오.",
	
	// Error messages
	'handleSetAsDefaultError': "기본 보고서를 설정하는 중에 오류 발생: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "보고서 자원 선택",
	'selectTheReportTemplate': "표시할 보고서 자원 선택",
	
	// Report Template Editor
	'reportTemplate': "보고서 자원",
	'newReportTemplate': "새 보고서 자원",
	'reportCustomTemplate': "사용자 정의 보고서 자원",
	'newCustomTemplate': "새 사용자 정의 보고서 자원",
	'availableCustomReports': "사용 가능한 사용자 정의 보고서:",
	'identifier': "ID:",
	'source' : "소스:",
	'resources': "파일",
	'shared': "공유",
	'supportsCaching': "데이터 캐싱 지원",
	'invalidFileName': "파일을 업로드하는 동안 오류가 발생했습니다.\n이 오류는 올바르지 않은 완전한 파일 이름을 제공할 때 발생합니다.",
	'errorUploadingFile': "파일을 업로드하는 중에 오류 발생: ${0}",
	'uploadingFile': "파일 업로드 중",
	'general': "일반",
	'sharing': "프로젝트/팀 영역",
	'contents': "컨텐츠",
	'caching': "캐싱",
	'upload': "이 자원의 컨텐츠를 바꾸려면 로컬 보고서 디자인 파일을 선택하십시오.",
	'sharingHeader': "항목과 연관시킬 프로젝트/팀 영역을 선택하십시오. 이는 항목이 다른 컨트리뷰터와 공유되지 않은 경우에도 필요합니다.",
	'resourcesHeader': "이 보고서 자원에서 사용하는 첨부 파일을 관리하십시오. 업로드할 로컬 파일을 선택하십시오.",
	'resource': "파일",
	'actions': "조치", 
	'newResource': "새 파일",
	'uploadNewContent': "새 컨텐츠 업로드",
	'clickToEdit': "편집하려면 클릭",
	'selectAResource': "업로드할 로컬 파일을 선택하십시오.",
	'reportDescription': "${0} 보고서",
	'errorUnhelpful':  "유용한 메시지를 생성하지 못한 오류가 발생했습니다.",
	'restore': "이 보고서에서는 해당 소스의 컨텐츠 및/또는 파일을 대체했습니다.",
	'restoreInitialContents': "소스에서 컨텐츠 복원",
	'confirmMultiRestoreInitialContents' : "${0}개의 선택된 보고서 자원에 대한 초기 컨텐츠를 복원하시겠습니까?",
	'contentsRestored': "보고서 자원이 초기 컨텐츠로 복원되었습니다.",
	'multipleContentsRestored': "보고서 자원이 초기 컨텐츠로 복원되었습니다.",
	'cannotRestoreContents': "새 보고서 자원이 저장될 때까지 컨텐츠를 복원할 수 없습니다.",
	'planning': "계획",
	'planningMessage': "이 보고서 자원을 계획 편집기에 표시된 기본 보고서로 설정하십시오.",
	'cannotSetAsPlanningReport': "새 보고서 자원이 저장될 때까지 기본값으로 설정할 수 없습니다.",
	'defaultReportSet': "이 보고서 자원이 기본 계획 보고서로 설정되었습니다.",
	'customReportServerInvalid': "IBM Rational Reporting Server에 연결할 수 없습니다. 네트워크 연결을 확인하고 서버 위치가 올바르고 서버가 실행 중인지 확인하십시오.",
	'noCognosReportsAvailable': "IBM Rational Reporting Server에서 사용 가능한 사용자 정의 보고서가 없습니다. 사용자 정의 보고서 자원을 작성하기 전에 보고서 서버에서 보고서를 작성하십시오.",
	'missingRequiredFields': "저장하기 전에 모든 필수 필드를 입력해야 합니다.",
	'loadingCustomReportTemplates': "사용자 정의 보고서 로드",
	'templateSavedSuccessfully': "보고서 자원이 저장되었습니다.",
	'localSourceText' : "현재 프로젝트",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "새 보고서 자원이 없습니다.",
	'deployNewTemplates': "새 보고서 자원 배치",
	'selectResourceHeading' : "배치할 자원 선택",
	'selectSourceHeading' : "배치할 소스 선택",
	'selectSourceText1' : "이 자원은 소스 위치에서 사용 가능하지만 선택한 프로젝트 또는 팀 영역에 배치되지 않았습니다.",
	'selectSourceText2' : "원래 자원을 변경하면 프로젝트 또는 팀 영역에 배치된 연관 자원이 업데이트됩니다.",
	'selectTargetHeading' : "자원을 배치할 프로젝트 또는 팀 영역 선택",
	'selectTargetLabel' : "프로젝트/팀 영역",
	'deployButtonLabel' : "배치",
	'deployingNewTemplates': "새 보고서 자원을 배치 중입니다.",
	'deploySuccess' : "다음 보고서 자원을 ${0} 프로젝트 또는 팀 영역에 배치했습니다.",
	'reportResourceLinkText' : "보고서 자원 보기",
	'applicationSourceOption' : "애플리케이션에서 제공됨",
	'projectHeadingOption' : "프로젝트",
	
	// Folder editor
	'folderHeading': "폴더",
	'newFolder': "새 폴더",
	
	// ReportsComponentMenu
	'allSharedReports': "모든 공유 보고서",
	'createReportTemplate': "보고서 자원 작성",
	'allHeading': "모든 보고서",
	'allShared': "모두 공유",
	'allMine': "모두 내 것",
	'browse': "찾아보기",
	'create': "작성",
	'welcomeToReports': "보고서 시작",
	'customizeReport': "사용자 정의 보고서",
	'performAdditional': "추가 보고 태스크 수행",
	'recentlyViewed': "최근에 본 목록",
	'noRecentItems': "최신 항목 없음",
	'maximum': "${0}, 최대",
	
	// AllReportsTab
	'allReportsNone': "보고서를 찾을 수 없습니다.",
	'allTemplatesNone': "보고서 자원이 없습니다.",
	'allReportsSearching': "보고서 검색 중",
	'createFolder': "폴더 작성",
	'createNewTemplate': "자원 작성",
	'createNewTemplateFromCustomReport': "사용자 정의 보고서에서 자원 작성",
	'deployNewTemplates': "새 자원 배치",
	'selectView': "보기 선택:",
	'allFolders': "모든 폴더",
	'deletionSuccessful': "보고서 자원이 삭제되었습니다.",
	'descriptioncolumnheader': "설명",
	'collapseAll': "모두 접기",
	'expandAll' : "모두 펼치기",
	
	// New Reports Welcome
	'accessAndManage': "작업 액세스 및 관리:",
	'useTheNavigation': "<b>탐색줄 드롭 다운 메뉴</b>를 사용하여 자원을 작성하거나 기존 자원에 액세스합니다.",
	'searchForResources': "<b>빠른 검색</b>으로 자원을 검색합니다.",
	'trackResourcesAvailable': "<b>탐색줄 드롭 다운 메뉴</b> 및 <a class='img-db-mini' href=\"${0}\" target=\"_blank\">미니 대시보드</a>에서 사용 가능한 자원을 추적합니다.",
	'showMe': "데모 보기 >",
	'viewReports': "보고서 보기",
	'browseYourProject': "보고서를 선택하고 보기 위해 사용 가능한 보고서를 찾습니다.",
	'createAReport': "자원 기반 보고서 작성",
	'createAReportFrom': "기존 자원에서 보고서를 작성합니다.",
	'organizeYourReports': "보고서 구성",
	'organizeYourReportsBy': "폴더를 작성하고 폴더를 중첩하여 보고서를 구성합니다.",
	'performAdditionalReporting': "추가 보고 태스크 수행",
	'rrdiRequired': "추가 보고 태스크를 수행하려면 Rational Reporting for Development Intelligence가 필요합니다. 관리자에게 문의하십시오.",
	'additionalReportingDescription': "보고서 자원을 사용자 정의, 작성 및 관리합니다.",
	'learnMoreAbout': "보고에 대한 추가 학습 >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "사용자 정의 보고서 자원 작성",
	'customReportsNotInstalled' : "Rational Reporting for Development Intelligence가 사용자 정의 보고서 자원 작성을 위해 필요하지만 설치되어 있지 않거나 올바르게 구성되어 있지 않습니다.",
	'customReportsNotInstalledInstructions' : "다음에서 지시사항을 찾을 수 있음 ",
	'customReportsNotInstalledLink' : "CLM 보고 위키 페이지",
	'customReportsNotInstalledNonAdmin' : "관리자에게 문의하십시오.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "이 페이지를 벗어나시겠습니까?",
	'unsavedChanges' : "이 페이지의 변경사항을 저장하지 않았습니다. 계속하면 변경사항이 사라집니다.",
	'okOrCancel': "확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 머무르십시오."
})
