/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AccessGroupDetailsDialog_PrimaryTitle': "Detalhes do Grupo de Acesso",
	'AccessGroupDetailsDialogHTML_HeaderDetails': "Os detalhes do grupo de acesso.",
	'AccessGroupDetailsDialogHTML_Name': "Nome:",
	'AccessGroupDetailsDialogHTML_Description': "Descrição:",
    'AccessGroupDetailsDialogHTML_Members' : "Membros",
	'AccessGroupDetailsDialogHTML_Close': "Fechar",
	
	'ApplicationInitializer_1': "Não há área de projeto denominada '${0}' no repositório; redirecionando para a página de lista de áreas do projeto.",
	
	// Note to translator: The next 3 lines make up a complete sentence, with the middle (2nd) line
	// constituting the text of a link.  Please translate the 3 lines as a single sentence, then
	// break them up.
	'ProjectAreaListPage_1': "Para criar uma área de projeto, visite a seção de ",
	'ProjectAreaListPage_2': "gerenciamento da área de projeto",
	'ProjectAreaListPage_3': " seção da Interface Administrativa.",
	
	'ProjectAreaListPage_4': "Erro ao buscar informações sobre o projeto",
	'ProjectAreaListPage_9': "(${0})",
	'ProjectAreaListPage_11': "Associações",
	'ProjectAreaListPage_12': "Explorar Painel",
	'ProjectAreaListPage_13': "Gerenciar Projeto",
	'ProjectAreaListPage_14': "Usa ${0}", // {0} is the count of associations
	'ProjectAreaListPage_15': "${0} de ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_16': "Usa",
	'ProjectAreaListPage_17': "Fornece ${0}", // {0} is the count of associations
	'ProjectAreaListPage_18': "${0} para ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_19': "Fornece",
	'ProjectAreaListPage_ProjectUninitialized': "${0} (não inicializado)", // {0} is a project name
	'LinkType_Implements':  "Solicitações de Implementação",
	'LinkType_Implemented': "Solicitações de Implementação",
	'LinkType_Validates': "Requisitos",
	'LinkType_Validated': "Requisitos",
	'LinkType_Tests': "Defeitos",
	'LinkType_Tested': "Defeitos",
	'LinkType_RelatedTo': "Solicitações de Mudanças Relacionadas",
	'LinkType_Tracks': "Tarefas de Gerenciamento de Qualidade",
	'LinkType_Tracked': "Tarefas de Gerenciamento de Qualidade",
	'LinkType_TracksChanges': "Conjunto de Mudanças",
	'LinkType_ChangesTrackedBy': "Conjuntos de Mudanças",
	'LinkType_Tracks_RM': "Solicitações de Mudanças de Requisitos",
	'LinkType_Tracked_By_CM': "Solicitações de Mudanças de Requisitos",
	'LinkType_Elaborates': "Requisitos",
	'LinkType_ElaboratedBy': "Requisitos",
	'LinkType_Architects': "Solicitações de Mudanças",
	'LinkType_ArchitectedBy': "Solicitações de Mudanças",
	'LinkType_ValidatedByAM': "Artefatos de Gerenciamento de Qualidade",
	'LinkType_ValidatesAM': "Artefatos de Gerenciamento de Qualidade",
	'LinkType_RelatedToRM': "Requisitos Relacionados",
	'LinkType_Automates': "Automação",
	'LinkType_Automated_By': "Automação",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ProjectAreaListPageHTML_1': "Todos os Projetos",
	'ProjectAreaListPageHTML_2': "Gerenciar todos os Projetos",
	'ProjectAreaListPageHTML_3': "Meus Projetos",
	'ProjectAreaListPageHTML_4': "Todos os outros Projetos",
	'ProjectAreaListPageHTML_5': "Projetos Arquivados",
	'ProjectAreaListPageHTML_6': "Não há áreas de projeto no momento.",
	'ProjectAreaListPageHTML_7': "Entre em contato com o administrador para começar a atividade.",
	'ProjectAreaListPageHTML_8': "Nenhuma outra área de projeto localizada.",
	'ProjectAreaListPageHTML_9': "Você não é membro de nenhum projeto.",
	'ProjectAreaListPageHTML_10': "Nenhuma área de projeto arquivada localizada.",
	'ProcessAreaSelectionDialog_ok': "OK",
	'ProcessAreaSelectionDialog_cancel': "Cancelar",
	'ProcessAreaSelectionDialog_selectTeam': "Selecionar Área de Equipe",
	'ProcessAreaSelectionDialog_selectProject': "Selecionar Área de Projeto",
	'ProcessAreaSelectionDialog_selectArea': "Selecionar Projeto ou Área da Equipe",
	'ProcessAreaSelectionDialog_allProjects': "Todos os Projetos",
	'ProcessAreaSelectionDialog_noProjects': "Nenhuma área do projeto localizada.",
	'TeamContributorSelectionDialog_1': "${0} - ${1}",
	'TeamContributorSelectionDialog_2': "${0} - ${1} - ${2}",
	'TeamContributorSelectionDialog_3': "${0} - ${1} ...",
	'TeamContributorSelectionDialog_4': "${0}, ${1}",
	
	'SelectableStyledTable_ErrorRepeatID': "O ID já existe",
	'SelectableStyledTable_NoID': "Não é possível localizar o ID associado",
	'SelectableStyledTable_SelectAllCheckBoxHover': "Selecionar"
});
