/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E 要显示的项数“${0}”无效。",
	'errorItems_explanation': "所指定的要显示的项数必须是正数。",
	'errorItems_useraction': "打开窗口小部件设置区域并指定要显示的有效项数。",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E 无法显示工具提示内容，因为未能从服务器中检索到相应的订阅源数据。",
	'errorTooltip_explanation': "服务器遇到了意外错误，阻止它检索订阅源数据。",
	'errorTooltip_useraction': "要查找有关此问题的更多详细信息，请按 F12 以打开浏览器的 JavaScript 控制台，再次将鼠标光标悬停在有问题的订阅源条目上，并查看 JavaScript 控制台中是否产生任何错误。",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "${0} 个新项", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "新闻订阅源",
	
	// Menu
	'markAllRead': "全部标记为已读",
	'markAllUnread': "全部标记为未读",
	
	// Messages
	'loading': "正在装入...",
	'noURL': "未指定订阅源 URL。",
	'editSettings': "要进行设置，请从窗口小部件菜单中选择<0>编辑设置</0>。",
	'noItems': "指定的订阅源未包含任何条目。",
	'noDesc': "没有描述",
	
	// Tooltip
	'toggleReadState': "切换已读状态",
	'prevPage': "上一页",
	'nextPage': "下一页",
	'onDate': "于 ${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})
