/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Öffentlichen URI konfigurieren",
	'wizardPageDescription1': "Der öffentliche URI ist das Stamm-URL-Präfix für die URLs aller gespeicherten Artefakte. Dieser Jazz Team Server generiert absolute URLs für Ressourcen, die in gespeicherten Artefakten, in Verweisen zwischen zusammengehörigen Artefakten, in Mailbenachrichtigungen, in Feeds sowie zum Kopieren in die Zwischenablage des Systems, für den Webzugriff und für eine stabile, anwendungsübergreifende Ressourcenidentifizierung verwendet werden. ",	
	'wizardPageDescription2': "Diese generierten URIs müssen allgemein von jeder Netzadresse aus navigierbar sein, von der aus ein Benutzer oder eine andere Anwendung auf das System zugreift. Nachdem die Daten erstellt und gespeichert sind, werden diese URLs im Server persistent. In einer begrenzten Anzahl an Szenarios kann die Server-URL später mithilfe von Administrationsbefehlen zur Serverumbenennung geändert werden, wobei die interne Konsistenz beibehalten wird. Dies ist jedoch eine Aktion mit enormem Störpotenzial, denn es kann schwierig bis unmöglich sein, in allen anderen Anwendungen und Systemen gespeicherte Links zum Server zu korrigieren. Daher ist es wichtig, dass Sie einen vollständig qualifizierten öffentlichen URI auswählen, der wahrscheinlich konstant bleibt. Weitere Informationen finden Sie im Abschnitt ${0}URIs planen${1}. Sie können sich auch an den IBM Support wenden oder die Jazz.net-Community-Site aufrufen.",		
	'wizardPageDescription4': "Konfigurieren Sie diesen Wert im Format \"https://<öffentlicher_Hostname><:Port>/<Kontext>",
	
	'exampleURI': "Beispiel: https://host.my.company.net:9443${0}",
	'publicURI': "Öffentlicher URI",
	'step1Label': "Schritt 1:",
	'step1Title': "Öffentlichen URI konfigurieren",
	'step2Label': "Schritt 2:",
	'step2Title': "Öffentlichen URI bestätigen", 
	'confirmLabel': "Ich habe verstanden, dass ein einmal gesetzter öffentlicher URI nur noch mit zusätzlichen Verwaltungsbefehlen und in einer begrenzten Reihe von Szenarien modifiziert werden kann und dass eine solche Modifikation defekte Links von anderen Anwendungen, die keine URL-Änderungen unterstützen, zur Folge haben kann. ",
	'step2warningText': "Der öffentliche URI (der den vollständig qualifizierten Hostnamen enthält) <strong>muss sorgfältig gewählt werden</strong>. Ein einmal gesetzter öffentlicher URI ist integraler Bestandteil der Daten auf dem Server sowie aller Daten anderer Server oder Anwendungen, die auf diesen URI verweisen. Dies ist besonders beim Konfigurieren eines Produktionsservers von Bedeutung. Sehen Sie sich die Informationen auf dieser Seite an und nutzen Sie den Artikel ${0}URIs planen${1} mit Anleitungen und Empfehlungen zum Konfigurieren des öffentlichen URI. ",
	'warningLabel': "WARNUNG",
	'restoreLabel': "Gespeicherte Einstellung wieder herstellen",
	'testConnectionLabel': "Verbindung testen",
	'enterURL': "Geben Sie einen öffentlichen URI ein und klicken Sie zum Fortfahren auf \"Weiter\". ",
	'prefillInvalid': "Ausgehend von dem für den Zugriff auf diesen Assistenten verwendeten URL wurde automatisch ein öffentlicher Standard-URI berechnet. ",
	'alreadySet': "Das Stammelement des öffentlichen URI für diesen Server ist schon definiert. Klicken Sie zum Fortfahren auf \"Weiter\". ",
	'okNeedsAgreement': "Der Konfigurationstest war erfolgreich. Sie müssen den öffentlichen URI bestätigen, indem Sie in \"Schritt 2\" auf das Kontrollkästchen klicken. ",
	'uriComputedAutomatically': "Ausgehend von dem für den Zugriff auf diesen Assistenten verwendeten URL wurde automatisch ein öffentlicher Standard-URI berechnet. Falls dieser URI nicht den auf dieser Seite beschriebenen Anforderungen genügt oder Sie mit einem anderen Hostnamen auf den Server zugreifen, können Sie ihn ändern. ",
	'urlCannotBeEmpty': "CRJAZ1786E Die Eigenschaft für den öffentlichen URI darf nicht leer sein. Nutzen Sie die Beschreibung unten, um den richtigen öffentlichen URI für Ihre Umgebung festzulegen. ",
	'appNotRegistered': "Diese Anwendung funktioniert erst ordnungsgemäß, nachdem Sie sie bei Jazz Team Server registriert haben. Fahren Sie mit dem Setup-Assistenten für Jazz Team Server fort (beispielsweise https://servername.domain.com:9443/jts/setup).",
	'warnChangePublicURI': "CRJAZ1975W Sie versuchen, den öffentlichen URI zu ändern, obwohl dies <strong>nicht</strong> ratsam ist. Im Repository und/oder in anderen Anwendungen kann es Ressourcen geben, die auf den vorhandenen öffentlichen URI ${0} verweisen. Wenn Sie diesen URI ändern, können Sie möglicherweise nicht mehr auf solche Ressourcen zugreifen. "

})	
