/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Material con licencia - Propiedad de IBM Corp. &copy; Copyright IBM Corp. y sus licenciatarios 2008, 2014. Reservados todos los derechos. IBM, el logotipo de IBM, Jazz y Rational son marcas registradas de IBM Corporation en Estados Unidos, otros países y otras regiones o en ambos. Built on Eclipse es una marca registrada de Eclipse Foundation, Inc. Java y todas las marcas registradas de Java son marcas registradas de Oracle y/o sus afiliadas.",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "Cerrar sesión",
	'setupName': "Configuración de la aplicación y del servidor Jazz Team Server", 
	'serverSetup': "CONFIGURACIÓN DE LA APLICACIÓN Y DEL SERVIDOR DE EQUIPO",
	'userNotRecognizable': "Si ha utilizado el usuario ADMIN predeterminado para iniciar sesión, es posible que lo haya inhabilitado durante la configuración. Vuelva a intentarlo utilizando el nuevo usuario administrador que ha creado durante la configuración.",
	
	//Setup Application Step
	'stepTitle' : "Bienvenido a la configuración de la aplicación y del servidor Jazz Team Server",
	'stepDescription1' : "El asistente de configuración proporciona dos opciones para configurar el servidor: Express y Personalizada.",
	'stepDescription2': "Si no está seguro de qué opción elegir, se recomienda la configuración personalizada, ya que le proporcionará todas las opciones disponibles. Lea atentamente las descripciones de cada una de las opciones y elija el mejor asistente para la instalación.",
	'expressSetup' : "Configuración Express",
	'customSetup' : "Configuración personalizada",
	'expressDescription': "Utilice este asistente para realizar una versión simplificada de la configuración. La base de datos predeterminada se establecerá en Derby y el servidor utilizará el registro de usuarios de Tomcat. Esto es recomendable para entornos de prueba o demostración.",
	'customDescription': "Utilice este asistente para ejecutar la versión completa de la configuración. Este asistente le permitirá utilizar bases de datos empresariales, registros de usuarios LDAP, y configurar despliegues distribuidos. Se recomienda para entornos de producción.",
	'disabledMessage': "La configuración express no está disponible porque la configuración ya se ha realizado. Para modificar una configuración existente, utilice la configuración personalizada o visite el ${0}Inicio de la administración de Jazz Team Server${1}.",
	'disabledInAppMode': "La Configuración Express no está disponible en el asistente Configuración de la aplicación. En su lugar, utilice la Configuración personalizada para configurar esta aplicación.",
	'disabledLDAP': "La Configuración Express no está disponible porque parece que el servidor está utilizando un registro de usuarios externo como LDAP. Utilice la Configuración personalizada para configurar el registro de usuarios.",
	'disabledCluster': "La Configuración rápida no está disponible porque el servidor se está ejecutando en un clúster. Utilice la Configuración personalizada para configurar el servidor.",
	'disabledDatabase': "La Configuración rápida no está disponible porque la base de datos parece estar desconfigurada. Utilice la Configuración personalizada para configurar el servidor y verificar la configuración de la base de datos.",
	'dbErrorOccurred': "Se ha producido un error de base de datos. Visite la página ${0}Resumen de estado${1} para obtener información detallado sobre este error."
	
})
