/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configuration de la base de données",
	'wizardPageDescription_jts': "Par défaut, ce serveur Jazz Team Server inclut une base de données préconfigurée par le biais d'une connexion JDBC. Vous pouvez conserver ce paramètre par défaut ou choisir un fournisseur de base de données et/ou un type de connexion différent. Si vous modifiez la configuration par défaut, vous devrez probablement configurer certaines propriétés supplémentaires. Utilisez également le bouton \"Tester la connexion\" pour vérifier que le serveur Jazz Team Server peut communiquer avec la base de données à l'aide des informations de connexion que vous avez fournies.",
	'wizardPageDescription_app': "Par défaut, cette application comprend une base de données préconfigurée à l'aide d'une connexion JDBC. Vous pouvez conserver ce paramètre par défaut ou choisir un fournisseur de base de données et/ou un type de connexion différent. Si vous modifiez la configuration par défaut, vous devrez probablement configurer certaines propriétés supplémentaires. Utilisez également le bouton \"Tester la connexion\" pour vérifier que l'application peut communiquer avec la base de données à l'aide des informations de connexion que vous avez fournies.",
	'pleaseNote': "Remarque :",
	'restrictedOptions': "Les options de fournisseur de base de données ont été limitées conformément à la licence de serveur installée.",  
	'step1Label': "Etape 1 :",
	'step1Title': "Configuration du fournisseur de base de données et du type de connexion",	
	'vendorLabel': "Fournisseur de base de données :",
	'connectionTypeLabel': "Type de connexion :",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Etape 2 :",
	'step2Title': "Configuration des propriétés de connexion à la base de données",
	'restoreLabel': "Restaurer les paramètres sauvegardés",
	'testConnectionLabel': "Tester la connexion",
	'step3Label': "Etape 3 :",
	'step3Title': "Créer des tables de base de données",	
	'createTablesButton': "Créer des tables",
	
	'DBneedsTables': "CRJAZ1567I La base de données existe mais n'est pas configurée pour contenir Jazz. Utilise le bouton \"Créer des tables\" de l'étape 3 afin de configurer la base de données pour Jazz.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E La base de données existe mais la dernière tentative de création des tables pour Jazz n'a pas abouti. Cliquez sur le bouton \"Créer des tables\" à l'étape 3 afin de configurer la base de données pour Jazz.",
	'createTablesIntro': "La base de données spécifiée existe, mais aucune table Jazz n'est présente. Cliquez sur le bouton \"Créer des tables\" ci-après pour créer les tables requises. La création de la table peut prendre quelques minutes.",
	'settingsSaved': "Les paramètres de la base de données ont été sauvegardés.",
	'creationSuccess': "Les tables de base de données ont été créées. Cliquez sur Suivant pour continuer.",
	'creationFail': "CRJAZ1571E Une erreur s'est produite lors de la création des tables de base de données. Faites une nouvelle tentative.",
	'creationProgress': "La création des tables de base de données est en cours. Cette opération peut prendre quelques minutes...",
	'tablesExist': "Les tables de base de données existent déjà.",
	
	'jdbcLocExample': "Exemple : ${0}",
		
	// widget

	'reviewAdminLink': "Pour plus d'informations, consultez la page ${0}Gestion des clés de licence${1} de l'interface utilisateur d'administration.",
	
	'loading': "Chargement des paramètres de connexion de base de données...",  
	'testing': "Test de la connexion à la base de données...",  
	'pendingOk': "Des modifications en attente existent dans la configuration. Testez la connexion pour continuer.",  
	'pendingErr': "Certaines valeurs de propriété ne sont pas valides.  Corrigez les propriétés signalées avant de continuer.", 
	'pendingWarn': "Vérifiez les propriétés associées aux avertissements.  Testez la connexion pour continuer.", 
	'connectedOk': "La connexion à la base de données a été établie.  Cliquez sur Suivant pour continuer.",
	'connectedErr': "CRJAZ1568E La connexion à la base de données n'a pas pu être établie.  Résolvez-les pour pouvoir continuer.", 
	'connectedWarn': "CRJAZ1569W La connexion à la base de données a été tentée avec des avertissement.  Résolvez-les pour pouvoir continuer.", 
	'saveErr': "CRJAZ1572E Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.",
	
	'connectionError': "CRJAZ1570E Erreur lors de l'extraction du statut de connexion."
})	



