/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Passo 2:",
	'step2Title': "Configurare Jazz Team Server per usare un server LDAP come registro utenti personale",
	'description': "Una volta configurato il server delle applicazioni in uso e il server LDAP come descritto nella Guida alla configurazione del server, completare questo modulo per configurare Jazz Team Server in modo che utilizzi il server LDAP in uso per le informazioni su utenti e gruppi.",
	'helpLink': "Per ulteriore riferimento e assistenza nell'esplorazione della directory, consultare l'argomento ${0}Come verificare i parametri LDAP per la configurazione di Jazz Team Server${1}.",
	'userDescription': "Specificare le seguenti proprietà per configurare Jazz Team Server in modo che stabilisca delle associazioni con gli utenti sul server LDAP.",
	'groupDescription': "Specificare le seguenti proprietà per configurare Jazz Team Server in modo che stabilisca delle associazioni con i gruppi sul server LDAP.",
	'computeDescription': "In base ai valori della configurazione forniti precedentemente, è possibile calcolare le query LDAP rimanenti.  È consigliabile selezionare l'opzione seguente per calcolare le query aggiuntive.  Le impostazioni calcolate possono essere visualizzate e modificate in qualunque momento dall'IU di configurazione Admin.",
	'computeLabel': "Calcola e salva le query LDAP aggiuntive in base a questi valori di configurazione",

	'restoreLabel': "Ripristina informazioni salvate",
	'testConnectionLabel': "Verifica connessione",
	'validateUserLabel': "Convalida utente",
	'saveTomcatConfigLabel': "Salva file di configurazione Tomcat",

	//widget

	'loading': "Caricamento delle impostazioni LDAP in corso...",  
	'testing': "Esecuzione in corso del test della connessione al server LDAP...",  
	'pendingOk': "La configurazione presenta delle modifiche in sospeso. Eseguire il test della connessione per continuare.",  
	'pendingErr': "I valori di alcune proprietà non sono validi.  Correggere le proprietà contrassegnate per continuare.", 
	'pendingWarn': "Verificare le proprietà contrassegnate da avvertenze.  Verificare la connessione per continuare.", 
	'connectedOk': "La connessione LDAP è stata stabilita.  Fare clic su Avanti per continuare.",
	
	'connectedErr': "CRJAZ1558E Il test della connessione LDAP non è riuscita.",
	'connectedErr.explanation': "Quando è stato eseguito il test della connessione LDAP si sono verificati degli errori e il test non è riuscito. Vengono forniti ulteriori dettagli sugli errori.",
	'connectedErr.useraction': "Esaminare i dettagli per informazioni sugli errori. Verificare la configurazione LDAP ed eseguire di nuovo il test della connessione.",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W   È stata stabilita una connessione LDAP ma ha generato avvertenze. Risolvere le avvertenze o fare clic su Avanti per continuare.", 
	'connectedWarn.explanation': "Le avvertenze sono state generate durante la connessione LDAP. Vengono forniti ulteriori dettagli sulle avvertenze.",
	'connectedWarn.useraction': "Espandere i dettagli per ulteriori informazioni sulle avvertenze. Risolvere le avvertenze o fare clic su Avanti per continuare.",
	//Last revision:  01/25/2013
	
	'userOk': "L'utente è stato convalidato correttamente. Fare clic su Avanti per continuare.",
	'userErr': "CRJAZ1851E L'utente non è stato trovato nella directory LDAP.",
	'saveErr': "CRJAZ1561E Si è verificato un errore durante il salvataggio delle proprietà della configurazione.",
	
	'connectionError': "CRJAZ1560E Si è verificato un errore durante il caricamento dello stato della connessione.",
	'tomcatConfCreated': "I nuovi file di configurazione sono stati salvati nella cartella tomcat. <strong>Fare clic su \"Avanti\" per salvare le impostazioni LDAP.</strong> Sostituire server.xml e web.xml con i nuovi file e riavviare Tomcat.",
	
		
	//dialog
	'validateUserDescription': "Immettere un ID utente per accertarsi che l'utente possa accedere con i privilegi amministrativi al termine della configurazione.",
	'labelUserId': "ID utente",
	'labelOk': "OK",
	'labelSkip': "Ignora",
	'dialogTitle': "Convalida utente LDAP"
})	



