/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "データウェアハウスの構成",
	'wizardPageDescriptionJTS': "データウェアハウスは、レポート作成と分析に使用されるデータベースです。 デフォルトでは、これは JDBC 接続を使用した事前構成データベースです。 このデフォルトを保持するか、異なるデータベース・ベンダーまたは接続タイプ (あるいは両方) を選択することができます。 デフォルトを変更する場合は、いくつかの追加プロパティーを構成する必要がある場合があります。 また、デフォルトを変更した場合は、「接続のテスト」ボタンを使用して、指定した接続情報でサーバーがデータベースと正常に通信できることを確認します。 Rational Reporting for Development Intelligence (RRDI) は Derby をサポートしていません。レポート作成に RRDI を使用する予定の場合は、エンタープライズ・データベース・ベンダーを選択してください。",  
	'wizardPageDescriptionFronting': "データウェアハウスは、レポート作成と分析に使用されるデータベースです。 デフォルトではこの値は Jazz Team Server が提供し、このアプリケーションのために変更してはなりません。 デフォルトを変更する場合は、いくつかの追加プロパティーを構成する必要がある場合があります。 また、デフォルトを変更した場合は、「接続のテスト」ボタンを使用して、指定した接続情報でサーバーがデータベースと正常に通信できることを確認します。",
	'pleaseNote': "注意してください:",
	'restrictedOptions': "データベース・ベンダーの選択肢は、インストールされているサーバー・ライセンスに基づいて制限されています。",  
	'confirmNoWarehouseLabel': "今はデータウェアハウスを構成しません。",
	'noWarehouseMessage': "セットアップは続行できますが、データウェアハウスが構成されるまでレポート機能は機能しません。",
	'step1Label': "ステップ 1:",
	'step1Title': "データウェアハウス・データベース・ベンダーおよび接続タイプの構成",	
	'vendorLabel': "データベース・ベンダー:",
	'connectionTypeLabel': "接続タイプ:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "ステップ 2:",
	'step2Title': "データウェアハウス・データベース接続プロパティーの構成",
	'restoreLabel': "保存された状態に復元",
	'testConnectionLabel': "接続のテスト",
	'step3Label': "ステップ 3:",
	'step3Title': "データベース表の作成",	
	'createTablesButton': "表の作成",
	
	'DBneedsTables': "CRJAZ1744E データベースは存在しますが、データウェアハウスを含む構成ではありません。ステップ 3 の「表の作成」ボタンを使用して、データウェアハウスを Jazz 用に構成してください。",
	'createTablesIntro': "指定のデータベースは存在しますが、データウェアハウスの表がありません。 以下の「表の作成」ボタンをクリックして、必要な表を作成してください。 表の作成には、数分かかる場合があります。",
	'settingsSaved': "データウェアハウスの設定が保存されました。",
	'creationSuccess': "データウェアハウスの表が正常に作成されました。「次へ」をクリックして先に進みます。",
	
	'creationFail': "CRJAZ1745E データウェアハウスの表を作成できませんでした。アクションを再試行してください。",
	'creationFail.explanation': "データウェアハウスの表を作成できなかったため、データウェアハウスを確立できませんでした。",
	'creationFail.useraction': "エラーの詳細を調べるには、詳細セクションを展開してください。すべてのエラーを解決してから、アクションを再試行してください。",
	//Last revision:  01/25/2013
	
	'creationProgress': "データウェアハウスの表を作成しています。これには数分かかることがあります...",
	'tablesExist': "データウェアハウスの表は既に存在しています。",
	
	'createEtlUserDescriptionJts': "以下のフォームを使用して、データ収集ジョブを実行するためのユーザー情報を指定してください。 このユーザーが Jazz リポジトリーに存在しないと、これが作成され、適切なクライアント・アクセス・ライセンスが適用されます。 LDAP または外部ユーザー・レジストリーを使用している場合には、リポジトリーでのコントリビューターの作成のみが行われます。これは、レジストリーに定義されたユーザーに一致する必要があります。",
	'createEtlUserDescriptionNotJts': "以下のフォームを使用して、データ収集ジョブを実行するためのユーザー情報を指定してください。",
	'createEtlUserLeftBlank': "ブランクのままになっている場合、データ収集ジョブは、機能ユーザー ID 'etl_user' を使用して自動作成された 'Jazz Reporting' という OAuth コンシューマーを使用します。",
	
	'propertyLabel': "プロパティー",
	'valueLabel': "値",
	'descriptionLabel': "説明",
	
	'emailLabel': "E メール・アドレス", 
	'emailDescrption': "E メール・アドレス (例: etl_user@example.com)",
	'userIdLabel': "ユーザー ID", 
	'userIdDescrption': "ユーザー ID (例: etl_user)",
	'passwordLabel': "パスワード", 
	'passwordDescrption': "自分には覚えられても他人には容易に推測できないパスワードを入力してください。",
	'passwordDescriptionNotJts': "JTS のセットアップ中にデータ収集ジョブ・ユーザーに対して作成したパスワード。",
	'passwordLabel2': "パスワードの再入力", 
	'passwordDescrption2': "タイプミスを避けるため、パスワードを再入力してください。",
	'passwordMismatch': "パスワードが一致しません",
	'clickNext': "  「次へ」をクリックして続行します。",
	
	'completEtlUserForm': "データ収集ジョブのユーザー・フォームを完成し、「次へ」を押して続行してください。",
	'etlUserFormInvalid': "いくつかのプロパティーの値が無効です。フラグが立てられたプロパティーを訂正して続行してください。",
	'etlUserName': "データ収集ユーザー",
	'getSnapshotsError' : "データ収集ジョブ情報の取り出し中にエラーが発生しました。データ収集ジョブ・ユーザーは更新されません。",
	'updatesStillApplied' : "データ収集ユーザーの更新は適用されました",
	'updatesNotApplied' : "データ収集ユーザーの更新は適用されませんでした。変更を手動で適用してください",
	
	'jdbcLocExample': "例: ${0}",
		
	// widget

	'reviewAdminLink': "詳しくは、管理 UI の「${0}ライセンス・キーの管理${1}」ページを検討してください。",
	
	'loading': "データベース接続設定のロード中...",  
	'testing': "データベースへの接続をテスト中...",  
	'pendingOk': "構成に保留中の変更があります。接続をテストして、続行してください。",  
	'pendingErr': "いくつかのプロパティーの値が無効です。フラグが立てられたプロパティーを訂正して続行してください。", 
	'pendingWarn': "警告のフラグが立てられたプロパティーを検査してください。  接続をテストして、続行してください。", 
	'connectedOk': "データベース接続が確立されました。「次へ」をクリックして先に進みます。",
	'connectedErr': "CRJAZ1568E データベース接続を確立できませんでした。  続行するには、エラーを解決してください。", 
	'connectedWarn': "CRJAZ1569W データベース接続が試行されましたが警告があります。  続行するには、警告を解決してください。", 
	'saveErr': "CRJAZ1572E 構成プロパティーの保存中にエラーが発生しました。",
	
	'connectionError': "CRJAZ1570E 接続状況の取り出し中にエラーが発生しました。",
	'applicationOk' : "続行するには、「次へ」を押してください。",
	'applicationTest' : "接続をテストして、続行してください。",
	'etlUserSameAsAuthenticatedUser' : "データウェアハウス収集ユーザーを現行ユーザーとすることはできません。"
})	



