/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "ユーザー・レジストリーのセットアップ",
	'pleaseNote': "注意してください:",
	'restrictedLdapSync': "このサーバー・ライセンスは、インポートおよび同期のためにユーザー・レジストリーとして LDAP サーバーを使用することをサポートしません。LDAP をユーザー・レジストリーとして使用可能にするには、この機能をサポートするサーバーを取得します。サーバーのリストについては、${0} を参照してください。",
	'supportedLdapAuth': "このサーバーは、認証のために LDAP サーバーを使用することをサポートします。これを使用可能にするには、アプリケーション・サーバーを構成します。",
	'step1Label': "ステップ 1:",
	'step1Title': "使用するユーザー・レジストリーのタイプを選択",
	'typeLabel': "ユーザー・レジストリーのタイプ",
	'descriptionLabel': "説明",
	'tomcatLabel': "Tomcat ユーザー・データベース",
	'tomcatDescription': "これは、Jazz Team Server で Tomcat ユーザー・データベースを使用してユーザーとグループを管理可能にする最もシンプルな構成オプションです。",
	'ldapLabel': "LDAP",
	'ldapDescription': "組織が LDAP を使用してユーザーおよびグループを中央で管理し、ユーザーが、アプリケーション・サーバーおよび LDAP サーバーをサーバーのセットアップ・ガイドで説明されているように構成した場合に、このオプションを選択すると、Jazz Team Server はユーザーおよびグループ情報用として LDAP サーバーを使用できるようになります。",
	'unknownLabel': "LDAP 以外の外部レジストリー",
	'unknownDescription': "LDAP 以外の外部レジストリーを使用する場合は、このオプションを選択します。このオプションを選択する場合は、外部レジストリー内のユーザーに対応するように、Jazz リポジトリーに手動でユーザーを作成する必要があることに注意してください。",

	// widget

	'reviewAdminLink': "詳しくは、管理 UI の「${0}ライセンス・キーの管理${1}」ページを検討してください。",
	'seeServerStatus': "詳しくは、${0}Admin サーバー状況の要約${1} を表示してください。",
	'userRegistry': "Jazz Team Server は、ユーザーおよびグループに関する基本情報を、${0}ユーザー・レジストリー${1} に依存します。 ユーザー・レジストリーとして次のオプションの 1 つを選択することができます。",
	'errorSavingConfig': "CRJAZ1548E 構成プロパティーの保存中にエラーが発生しました。",
	'errorLoadingUserRegistry': "CRJAZ1547E ユーザー・レジストリー設定のロード中に問題が発生しました。",
	'loading': "ユーザー・レジストリー設定のロード中...",
	'adminNotDisabled': "ADMIN アクセスが無効にされていません。ADMIN アクセスを無効にするには、ADMIN 以外のユーザーとして認証される必要があります。",
	
	'adminRolesNotDisabled': "CRJAZ1542E ADMIN のユーザー役割を除去できませんでした。",
	'adminRolesNotDisabled.explanation': "現在 ADMIN ユーザーとして認証されています。ADMIN ユーザーは、ADMIN のユーザー役割を除去できません。ADMIN ユーザーは、Web UI への限定アクセスも持っている可能性があります。",
	'adminRolesNotDisabled.useraction': "ADMIN 以外のユーザーとして認証し、ADMIN のユーザー役割の除去を再試行してください。",
	//Last revision:  01/28/2013

	'clickNext': "  「次へ」をクリックして続行します。",
	'selectClientLicense': "${0} に割り当てる適切な初期クライアント・アクセス・ライセンスを選択します。 必要に応じて管理 UI で追加のライセンス・キーを割り当てることができます。", // ${0} is a username
	'selectClientLicense_generic': "新しい管理者に割り当てる適切な初期クライアント・アクセス・ライセンスを選択します。 必要に応じて管理 UI で追加のライセンス・キーを割り当てることができます。",
	'noClientLicenses': "CRJAZ2378W このサーバーには、割り当て可能なライセンス・キーがインストールされていません。 新しい管理者にライセンスを割り当てなくても、セットアップ・ウィザードは成功しますが、サーバーで特定のアクションを実行するには、ライセンスが必要です。 セットアップが完了したら、ライセンス・キーのインストールに関する資料を参照してください。ライセンス・キーをインストールした後、サーバーの再始動が必要な可能性があります。",
	'seeDBConfig': "データベース設定を調整するには、「${0}データベースの構成${1}」ページを完了してください。 ",
	'mustCreateTablesFirst': "CRJAZ1550I Jazz データベース表が作成されていないため、セットアップを続行できません。以下の指示に従って続行してください。",
	'errorFetchingLicense': "CRJAZ1546E リポジトリーからライセンス情報を取り出す際に問題が発生しました。",
	'noLicensesEnabled': "CRJAZ1555I 使用可能なライセンスがないため、この時点ではライセンスの割り当ては使用不可です。",
	'noLicensesActivated': "使用可能なライセンスがないため、この時点ではライセンスの割り当ては使用不可です。ライセンスをアクティブ化するには、以下の「評価版のアクティブ化」リンクを使用してください。ライセンスがアクティブ化されると、そのライセンスの割り当てが可能になります。",
	'disableAdmin': "デフォルトの ADMIN ユーザーは、新規サーバーへのログイン、サーバーの構成、および初期 JazzAdmins ユーザーの作成を行えるように Jazz に定義されています。サーバー・セキュリティーの強化のためには、デフォルトの ADMIN アクセスはこの時点で使用不可にすることをお勧めします。",
	'changeAdminPasword': "ADMIN アクセスを使用不可にしない場合は、Jazz Team Server のセットアップを完了した後、少なくともデフォルトの ADMIN パスワードを変更する必要があります。", 
	'importUserLabel': "LDAP からの新規ユーザーのインポート",
	'importUserDescription': "上記の LDAP 構成ステップを完了すると、Jazz Team Server のセットアップが有効になり、自動的に初期ユーザーがインポートされます。このステップを完了する前に、アプリケーション・サーバーおよび LDAP サーバーを構成し、LDAP から JazzAdmins 役割のメンバーとして、このセットアップ・アプリケーションにログインする必要があります。このページを完了して「次へ」ボタンをクリックすると、ユーザーがリポジトリーにインポートされます。以下で選択するすべてのクライアント・アクセス・ライセンスが新規ユーザーに割り当てられます。", 
	'accessUserError': "CRJAZ1541E ユーザー・データにアクセス中に問題が発生しました。", 
	'dbUnavailable': "データベース・サービスは使用不可です。データベースの状況:", 
	'unknownError': "CRJAZ1557E 不明なエラーが発生しました。", 
	'configureDbFirstHeading': "データベース接続を構成してから続行",
	'configureDbFirstDescription': "Jazz Team Server がデータベースに接続できません。サーバーからデータベースへの接続が確立されていないと、ユーザー・レジストリー設定を構成できません。", 
	'disableAdminLabel': "デフォルト ADMIN アクセスを使用不可に設定", 
	'success': "ユーザー・レジストリーを正常に構成しました。",
	'assignLicenseHeading': "クライアント・アクセス・ライセンスの割り当て", 
	'seeLog': "詳細については、サーバー・ログを参照してください。", 
	'loginLdapImport': "ユーザーをインポートしてライセンスを割り当てるには、LDAP からユーザーとして認証される必要があります。続行するためには、アプリケーション・コンテナー設定が LDAP 用に正しく構成されていることを確認し、サーバーを再始動し、LDAP ディレクトリーからのユーザーを使用してログインしてください。", 
	'newUserLookupError': "CRJAZ1554E 新規ユーザーを検索中に問題が発生しました。", 
	'savingSettings': "設定を保存中...", 
	'computeQueryError': "CRJAZ1543E LDAP 照会を計算中に問題が発生しました。", 
	'newUserLoginError': "CRJAZ1553E 新規ユーザーとしてログインを試行中にエラーが発生しました。",
	'newUserCreateError': "CRJAZ1551E 新規ユーザーを作成できませんでした。詳しくは、詳細を参照してください。",
	'newUserCreateError.explanation': "新規ユーザーの作成中に問題が発生しました。問題の原因はメッセージに提供されています。",
	'newUserCreateError.useraction': "問題の原因を特定してそれを修正するには、メッセージに提供された詳細を参照してください。追加ヘルプについては、ヘルプ・トピック「ユーザーの作成」を参照してください。",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E 新規ユーザーにライセンスを割り当て中にエラーが発生しました:", 
	'disableAdminError': "CRJAZ1545E ADMIN アクセスを使用不可にしているときにエラーが発生しました:", 
	'removeRolesError': "CRJAZ1556E ADMIN の役割を削除中にエラーが発生しました:", 
	'createOAuthError': "CRJAZ1544E OAuth コンシューマー鍵の作成中にエラーが発生しました。",
	'selectRegistry': "リストからユーザー・レジストリー・タイプを選択してください。", 
	'invalidEmail': "無効な E メール・アドレスです", 
	'propertyLabel': "プロパティー",
	'valueLabel': "値",
	'newUserCreateUnknownError': "CRJAZ1552E 新規ユーザーの作成を試行中に不明なエラーが発生しました。  サーバー構成を確認してください。",  
	'userIdLabel': "ユーザー ID", 
	'userIdDescrption': "ユーザー ID (例: jsmith)",
	'nameLabel': "名前", 
	'nameDescrption': "フルネーム (例: John Smith)",
	'emailLabel': "E メール・アドレス", 
	'emailDescrption': "E メール・アドレス (例: jsmith@example.com)",	
	'passwordLabel': "パスワード", 
	'passwordDescrption': "セキュアなパスワードを入力してください。",
	'passwordLabel2': "パスワードの再入力", 
	'passwordDescrption2': "タイプミスを避けるため、パスワードを再入力してください。",
	'passwordMismatch': "パスワードが一致しません",
	'licenseTypeLabel': "クライアント・アクセス・ライセンス・タイプ",
	'availabilityLabel': "使用可能なライセンス",
	'createUser': "新規ユーザーを作成するためのフォームに入力して、「次へ」ボタンを押してください。",
	'createAccountLabel': "管理者アカウントの作成", 
	'createAccountDescription': "現在デフォルト・ユーザー (ADMIN) としてログインしています。 以下のフォームを使用して、自分の管理者アカウントを作成してください。「次へ」ボタンを押すと、新規ユーザー・アカウントが Jazz Team Server に作成されます。この新規アカウントが JazzAdmins 役割を持つことにより、管理 UI にログインできるようになります。",
	'correctFields': "以下のフィールドを訂正してください。",
	'createUserLabel': "Jazz Team Server 内にユーザー自身で管理ユーザーを作成します。",
	'createUserDescription': "以下のフォームを使用して Jazz Team Server に自分のユーザーを作成します。Jazz ユーザー ID がログイン ID と一致するように設定します。",
	'userExistsLabel': "Jazz Team Server にユーザーが既存",
	'userExistsDescrpition': "JazzAdmins 役割を持つ新規ユーザーが正常に作成されました。",
	'step2Label': "ステップ 2:",   
	'step3Label': "ステップ 3:",  
	'step4Label': "ステップ 4:",
	'none': "なし",
	'licenseAssignedError': "CRJAZ1845E 新規ユーザーは正常に作成されましたが、その新規ユーザーにクライアント・アクセス・ライセンス・キーを割り当てようとしているときにエラーが発生しました。ライセンス割り当てエラーの詳細を表示するには、「詳細の表示」をクリックしてください。指示に従って問題を解決し、「次へ」をクリックして再試行してください。",
	'licensesAssignedOK': "クライアント・アクセス・ライセンス・キーが正常に新規ユーザーに割り当てられました。「次へ」をクリックして続行してください。",
	'trialDuration': "(${0} 日の評価期間)",
	'expiredTrial': "期限切れの評価版",
	'pendingErr': "いくつかのプロパティーの値が無効です。フラグが立てられたプロパティーを訂正して続行してください。",
	'usingLDAPGroups': "LDAP ローカル・グループを使用するようにユーザー・レジストリーが手動で構成されました。「次へ」をクリックして続行するか、別のユーザー・レジストリーを選択してください。",
	
	'licenseAssignmentStepTitle': "ライセンスの割り当て"
})



