/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "애플리케이션 등록",
	'description': "이 단계를 사용하여 Jazz Team Server에 설치된 애플리케이션을 등록하십시오. 샘플 호스트에서 모든 애플리케이션을 사용한 단순 설치의 경우, 기본값을 승인한 후 계속할 수 있습니다. ",
	'step1Label': "단계 1:",
	'step1Title': "발견된 애플리케이션 확인 및 업데이트",
	'step2Label': "단계 2:",
	'step2Title': "애플리케이션 등록",
	'scanComplete': "스캔 완료",
	
	'titleLabel': "애플리케이션 인스턴스",
	'typeLabel': "애플리케이션 유형",
	'srcUriLabel': "발견 URL",
	'actionsLabel': "조치",
	'version': "버전",
	'preAuthUserLabel' : "기능 사용자 ID",
	'removeApplication': "이 애플리케이션을 등록하지 마십시오.",
	'confirmApplicationDelete': "이 애플리케이션을 제거하시겠습니까?",
	'appsDetectedOK': "애플리케이션이 발견되었습니다. 아래 나열된 애플리케이션을 검토하십시오.",
	'appsDetectedError': "CRJAZ1725E 설치된 애플리케이션의 서버를 스캔하는 중 오류가 발생했습니다.",
	'appNameEmpty': "이름은 비어 있지 않아야 합니다.",
	'appUrlEmpty': "발견 URL이 비어 있을 수 없습니다.",
	'errorFunctionalAdminNotAllowed': "ADMIN은 기능 사용자가 될 수 없습니다.",
	'appsRegisteredOkay': "이 Jazz Team Server에 애플리케이션을 등록했습니다. 계속하려면 다음을 클릭하십시오.",
	
	'appsRegisteredError': "CRJAZ1726E 애플리케이션을 Jazz Team Server에 등록할 수 없습니다.",
	'appsRegisteredError.explanation': "오류 발생 시 등록 실패에 대한 세부사항이 제공됩니다.",
	'appsRegisteredError.useraction': "오류 세부사항을 검토하여 문제점의 원인을 판별하십시오. 이 마법사에서 애플리케이션을 등록하기 위한 설정을 확인하고 단계를 다시 시도하십시오.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E 등록된 애플리케이션 목록을 검색할 수 없습니다.",
	'getAppsFailed.explanation': "오류 발생 시 실패한 검색에 대한 세부사항이 제공됩니다.",
	'getAppsFailed.useraction': "오류 세부사항을 검토하여 문제점의 원인을 판별하십시오. 이 마법사에서 애플리케이션을 등록하기 위한 설정을 확인하고 단계를 다시 시도하십시오.",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "애플리케이션을 발견하고 접속하는 동안 기다려 주십시오. 몇 분의 시간이 걸릴 수도 있습니다.",
	'pendingRegistration': "애플리케이션을 등록하는 동안 기다려 주십시오. 몇 분의 시간이 걸릴 수도 있습니다.",
	'regComplete': "등록 완료",
	'regFailed': "등록 실패. 이 페이지의 맨 위에 있는 오류 메시지를 보십시오.",
	'noAppsDetected': "새 애플리케이션을 찾을 수 없습니다. 이 Jazz Team Server에 등록되지 않은 애플리케이션은 없습니다.",
	'newStepsAdded': "새로 등록된 애플리케이션에서 추가 단계 컨트리뷰션이 이 마법사 끝부분에 추가되었습니다. 계속하려면 다음을 클릭하십시오.",
	
	'nameDesc': "애플리케이션 이름",
	'userDesc': "사용자 새로 작성 또는 ",
	'urlDesc': "발견 URL",
	'browse': "찾아보기",
	'unknown': "알 수 없음",
	
	'help_appInstance' : "애플리케이션 인스턴스 이름이 사용자 인터페이스에 표시됩니다. 이름은 Jazz Team Server에서 고유하고 조직 내에서 의미있는 이름이어야 합니다.",
	'help_appType' : "이는 발견된 애플리케이션의 유형입니다. 유형 위로 마우스를 이동하면 애플리케이션의 설명을 볼 수 있습니다.",
	'help_discoveryURI' : "발견 URL은 애플리케이션의 서비스 컨트리뷰션 자원(또는 SCR)을 참조합니다.",
	'help_functionalId' : "기능 사용자 ID를 연관시키면 애플리케이션이 사용자 개입 없이 이메일 알림 보내기와 같은 배경 활동에서 요청할 수 있습니다. 수동으로 추가된 애플리케이션의 경우 기존 또는 새 사용자 ID를 입력할 수 있습니다.",
	'loading': "로드 중...",
	'locatingSCR': "이 애플리케이션에 대한 발견 URL 확인 중에 대기하십시오. 애플리케이션이 조금 전에 처음으로 시작된 경우 몇 분이 소요됩니다. ",
	'addApplication': "애플리케이션 추가...",
	'removeApp': "애플리케이션 제거",
	'skipRegistration': "\"다음\"을 클릭하여 애플리케이션 등록을 건너뛰고 마법사를 계속 진행하십시오.",
	'detectInstructions': "첫 번째 섹션에서 Jazz Team Server는 설치되어 있는 다른 Jazz 기반 애플리케이션을 발견하기 위해 해당 설치 디렉토리를 스캔합니다. 작업이 완료되면 발견된 애플리케이션을 수정하고 새 애플리케이션을 수동으로 추가할 수 있는 옵션이 제공됩니다. 시작하려면 \"설치된 애플리케이션 스캔\" 단추를 클릭하십시오. 이 때 애플리케이션을 등록하지 않으려면 아래 상자를 선택하여 이 단계를 건너뛸 수 있습니다. 원하는 경우 나중에 애플리케이션을 등록할 수 있습니다.",
	'registerButton': "애플리케이션 등록",
	'registerInstructions': "이전 단계에서 애플리케이션 및 해당 URL을 검증한 경우, 이 Jazz Team Server에 애플리케이션을 등록해야 합니다. 등록 프로세스의 일부로, 서버는 각 애플리케이션에 접속을 시도하고 구성 데이터를 전송합니다. 이 조작을 완료하는 데 몇 분이 걸릴 수 있습니다.",
	'verifyInstructions' : "로컬 파일 시스템에서 다음 애플리케이션이 발견되었습니다. 애플리케이션 인스턴스 이름이 사용자 인터페이스에 표시됩니다. 이름 제안은 애플리케이션의 컨텍스트 루트에 기반하여 생성되었습니다. 제안은 편집할 수 있습니다. 이름은 Jazz Team Server에서 고유하고 조직 내에서 의미있는 이름이어야 합니다. 애플리케이션의 컨텍스트 루트 및 이 서버의 공용 URI에 기반하여 발견 URL을 기본값으로 설정합니다. 각 애플리케이션에 대해 기본 기능 사용자 ID가 계산됩니다. 기능 사용자 ID를 연관시키면 애플리케이션이 사용자 개입 없이 이메일 알림 보내기와 같은 배경 활동에서 요청할 수 있습니다. 수동으로 새 애플리케이션을 추가하거나(예: 원격 서버에 설치된 애플리케이션) \"X\" 아이콘을 클릭하여 애플리케이션을 등록하지 않도록 선택할 수 있습니다. ",
	'noteLPARequired' : "참고: Jazz Team Server에 라이프사이클 프로젝트 관리(ADMIN) 애플리케이션이 필요하며 등록되어야 합니다.",
	
	'errorFetchingDiscovery': "CRJAZ2081E 서버가 애플리케이션의 발견 URL에 액세스할 수 없습니다. ",
	'errorFetchingDiscovery.explanation': "애플리케이션이 잘못 설치되거나 프로비저닝된 경우 서버가 애플리케이션의 발견 URL에 액세스할 수 없습니다. ",
	'errorFetchingDiscovery.useraction': "브라우저에 URL을 입력하여 열고 애플리케이션의 발견 URL에 액세스할 수 있는지 확인하십시오. 문제점이 지속되면 시스템 관리자에게 애플리케이션의 상태와 설치를 확인하도록 요청하십시오. 보통, 시스템 관리자는 서버에 애플리케이션을 설치하고 유지보수하는 사람입니다.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E 이 애플리케이션에 대한 발견 문서에 나열된 애플리케이션 정보 서비스에 액세스하려고 시도하는 중에 오류가 발생했습니다. 애플리케이션이 올바르게 설치되고 프로비저닝되었는지 확인하십시오.",
	'virtualHostWarning': "애플리케이션에 대해 가상 호스트를 구성한 경우 가상 호스트 이름이 애플리케이션 URL에 사용되어야 합니다. "
})	
