/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "사용자 레지스트리 설정",
	'pleaseNote': "참고:",
	'restrictedLdapSync': "이 서버 라이센스에서는 가져오기 및 동기화에 사용자 레지스트리로 LDAP 서버의 사용을 지원하지 않습니다. 사용자 레지스트리로 LDAP을 사용하려면 이 기능을 지원하는 서버를 가져오십시오. 서버의 목록에 대해서는 ${0}을(를) 참조하십시오.",
	'supportedLdapAuth': "이 서버에서는 인증에 LDAP 서버의 사용을 지원하지 않습니다. 이를 사용하려면 애플리케이션 서버를 구성하십시오.",
	'step1Label': "단계 1:",
	'step1Title': "사용할 사용자 레지스트리 유형 선택",
	'typeLabel': "사용자 레지스트리 유형",
	'descriptionLabel': "설명",
	'tomcatLabel': "Tomcat 사용자 데이터베이스",
	'tomcatDescription': "이는 가장 간단한 구성 옵션으로 Jazz Team Server에서 Tomcat 사용자 데이터베이스로 사용자와 그룹을 관리하도록 합니다.",
	'ldapLabel': "LDAP",
	'ldapDescription': "조직이 LDAP을 사용하여 사용자와 그룹을 중앙에서 관리하고 서버 설치 안내서에 설명된 대로 애플리케이션 서버와 LDAP 서버를 구성한 경우 이 옵션을 선택하십시오. 그러면 Jazz Team Server가 사용자 및 그룹 정보에 LDAP 서버를 사용합니다.",
	'unknownLabel': "비LDAP 외부 레지스트리",
	'unknownDescription': "LDAP 이외의 외부 레지스트리를 사용하려면 이 옵션을 선택하십시오. 이 옵션을 선택하면 외부 레지스트리의 사용자에 일치하도록 Jazz 저장소에 사용자를 수동으로 작성해야 함에 유의하십시오.",

	// widget

	'reviewAdminLink': "자세한 정보는 관리 UI의 ${0}라이센스 키 관리${1} 페이지를 검토하십시오.",
	'seeServerStatus': "자세한 정보는 ${0}관리 서버 상태 요약${1}을 참조하십시오.",
	'userRegistry': "Jazz Team Server는 사용자 및 그룹에 대한 기본 정보를 제공하기 위해 ${0}사용자 레지스트리${1}에 의존합니다. 사용자 레지스트리에 대해 이 옵션 중 하나를 선택할 수 있습니다.",
	'errorSavingConfig': "CRJAZ1548E 구성 특성을 저장하는 중에 오류가 발생했습니다.",
	'errorLoadingUserRegistry': "CRJAZ1547E 사용자 레지스트리 설정을 로드하는 중에 문제점이 발생했습니다.",
	'loading': "사용자 레지스트리 설정 로드 중...",
	'adminNotDisabled': "ADMIN 액세스가 사용 불가능하게 설정되지 않았습니다. ADMIN 액세스를 사용하지 않으려면 ADMIN 이외의 사용자로 인증되어야 합니다.",
	
	'adminRolesNotDisabled': "CRJAZ1542E ADMIN의 사용자 역할을 제거할 수 없습니다.",
	'adminRolesNotDisabled.explanation': "현재 ADMIN 사용자로 인증됩니다. ADMIN 사용자는 ADMIN의 사용자 역할을 제거할 수 없습니다. ADMIN 사용자는 웹 UI에 대해서도 제한된 액세스 권한을 가집니다. ",
	'adminRolesNotDisabled.useraction': "ADMIN이 아닌 사용자로 인증한 후 ADMIN의 사용자 역할을 제거하도록 다시 시도하십시오.",
	//Last revision:  01/28/2013

	'clickNext': "  계속하려면 '다음'을 클릭하십시오.",
	'selectClientLicense': "${0}에게 지정할 적합한 초기 클라이언트 액세스 라이센스를 선택하십시오. 필요에 따라 관리 UI에서 추가 라이센스 키를 지정할 수 있습니다.", // ${0} is a username
	'selectClientLicense_generic': "새 관리자에게 지정할 적합한 초기 클라이언트 액세스 라이센스를 선택하십시오. 필요에 따라 관리 UI에서 추가 라이센스 키를 지정할 수 있습니다.",
	'noClientLicenses': "CRJAZ2378W 이 서버에 설치된 지정 가능한 라이센스 키가 없습니다. 새 관리자에게 라이센스를 지정하지 않은 상태로 설치 마법사에 성공했지만 서버에서 특정 조치를 수행하려면 라이센스가 필요합니다. 설정이 완료된 후 문서를 참조하여 라이센스 키를 설치하십시오. 라이센스 키를 설치한 후 서버를 다시 시작해야 할 수 있습니다.",
	'seeDBConfig': "데이터베이스 설정을 조정하려면 ${0}데이터베이스 구성${1} 페이지를 완료하십시오. ",
	'mustCreateTablesFirst': "CRJAZ1550I Jazz 데이터베이스 테이블이 작성되지 않았기 때문에 설정을 계속할 수 없습니다. 계속하려면 아래의 지시사항에 따르십시오.",
	'errorFetchingLicense': "CRJAZ1546E 저장소에서 라이센스 정보를 페치하는 중에 문제점이 발생했습니다.",
	'noLicensesEnabled': "CRJAZ1555I 사용 가능한 라이센스가 없어서 현재 라이센스를 지정할 수 없습니다.",
	'noLicensesActivated': "사용 가능한 라이센스가 없어서 현재 라이센스를 지정할 수 없습니다. 아래 \"평가판 활성화\" 링크를 사용하여 라이센스를 활성화하십시오. 라이센스가 활성화되면 이를 지정할 수 있습니다. ",
	'disableAdmin': "새 서버에 로그인하고, 서버를 구성하고, 초기 JazzAdmins 사용자를 작성할 수 있는 기본 ADMIN 사용자가 Jazz에 정의됩니다. 서버 보안 향상을 위해서는 현재 기본 ADMIN 액세스를 사용하지 않는 것이 좋습니다.",
	'changeAdminPasword': "ADMIN 액세스를 사용 불가능하게 하지 않은 경우에는 적어도 Jazz Team Server 설정을 완료한 후 기본 ADMIN 비밀번호를 변경해야 합니다.", 
	'importUserLabel': "LDAP에서 새 사용자 가져오기",
	'importUserDescription': "위의 LDAP 구성 단계를 완료하면 초기 사용자를 자동으로 가져오는 Jazz Team Server 설정이 사용됩니다. 이 단계를 완료하기 전에 애플리케이션 서버와 LDAP 서버를 구성하고 LDAP으로부터 JazzAdmins 역할의 일부로 이 설정 애플리케이션에 로그인해야 합니다. 아래에서 선택하는 클라이언트 액세스 라이센스는 새 사용자에게 지정됩니다.", 
	'accessUserError': "CRJAZ1541E 사용자 데이터에 액세스하는 중에 문제점이 발생했습니다.", 
	'dbUnavailable': "데이터베이스 서비스가 사용 가능하지 않습니다. 데이터베이스 상태:", 
	'unknownError': "CRJAZ1557E 알 수 없는 오류가 발생했습니다.", 
	'configureDbFirstHeading': "진행하기 전에 데이터베이스 연결 구성",
	'configureDbFirstDescription': "Jazz Team Server가 데이터베이스에 연결할 수 없습니다. 사용자 레지스트리 설정을 구성하려면 데이터베이스에 연결해야 합니다.", 
	'disableAdminLabel': "기본 ADMIN 액세스 사용 안함", 
	'success': "사용자 레지스트리를 구성했습니다.",
	'assignLicenseHeading': "클라이언트 액세스 라이센스 지정", 
	'seeLog': "자세한 내용은 서버 로그를 참조하십시오.", 
	'loginLdapImport': "사용자를 가져오고 라이센스를 지정하려면 LDAP으로부터 사용자로 인증되어야 합니다. 애플리케이션 컨테이너 설정이 LDAP에 대해 올바르게 구성되었는지 확인하고 서버를 다시 시작한 후 LDAP 디렉토리에서 사용자로 로그인하여 계속하십시오.", 
	'newUserLookupError': "CRJAZ1554E 새 사용자를 찾는 중에 문제점이 발생했습니다.", 
	'savingSettings': "설정 저장 중...", 
	'computeQueryError': "CRJAZ1543E LDAP 조회를 계산하는 중에 문제점이 발생했습니다.", 
	'newUserLoginError': "CRJAZ1553E 새 사용자로 로그인하려는 중에 오류가 발생했습니다.",
	'newUserCreateError': "CRJAZ1551E 새 사용자를 작성할 수 없습니다. 자세한 정보는 세부사항을 참조하십시오.",
	'newUserCreateError.explanation': "새 사용자를 작성하는 중에 문제점이 발생했습니다. 문제점의 원인은 메시지와 함께 제공됩니다.",
	'newUserCreateError.useraction': "문제점의 원인 및 해결 방법을 판별하려면 메시지와 함께 제공된 세부사항을 참조하십시오. 추가 도움말은 '사용자 작성' 도움말 항목을 참조하십시오.",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E 새 사용자에게 라이센스를 지정하는 중에 오류가 발생했습니다.", 
	'disableAdminError': "CRJAZ1545E ADMIN 액세스를 사용 불가능하게 하는 중에 오류가 발생했습니다.", 
	'removeRolesError': "CRJAZ1556E ADMIN 역할을 제거하는 중에 오류가 발생했습니다.", 
	'createOAuthError': "CRJAZ1544E OAuth 컨슈머 키를 작성하는 중에 오류가 발생했습니다.",
	'selectRegistry': "목록에서 사용자 레지스트리 유형을 선택하십시오.", 
	'invalidEmail': "올바르지 않은 이메일 주소", 
	'propertyLabel': "특성",
	'valueLabel': "값",
	'newUserCreateUnknownError': "CRJAZ1552E 새 사용자를 작성하려는 중에 알 수 없는 오류가 발생했습니다. 서버 구성을 확인하십시오.",  
	'userIdLabel': "사용자 ID", 
	'userIdDescrption': "사용자 ID(예: 'jsmith')",
	'nameLabel': "이름", 
	'nameDescrption': "전체 이름(예: 'John Smith')",
	'emailLabel': "이메일 주소", 
	'emailDescrption': "이메일 주소(예: 'jsmith@example.com')",	
	'passwordLabel': "비밀번호", 
	'passwordDescrption': "보안 비밀번호를 입력하십시오.",
	'passwordLabel2': "비밀번호 재입력", 
	'passwordDescrption2': "철자 오류를 방지하기 위해 비밀번호를 다시 입력하십시오.",
	'passwordMismatch': "비밀번호 불일치",
	'licenseTypeLabel': "클라이언트 액세스 라이센스 유형",
	'availabilityLabel': "사용 가능한 라이센스",
	'createUser': "양식을 완료해서 새 사용자를 작성하고 '다음' 단추를 누르십시오.",
	'createAccountLabel': "관리자 계정 작성", 
	'createAccountDescription': "현재 기본 사용자(ADMIN)로 로그인되어 있습니다. 아래 양식을 사용하여 관리자 계정을 작성하십시오. \"다음\" 단추를 누르면 Jazz Team Server에서 새 사용자 계정이 작성됩니다. 새 계정은 관리 UI에 로그인할 수 있도록 하는 JazzAdmins 역할을 갖습니다.",
	'correctFields': "아래 필드를 정정하십시오.",
	'createUserLabel': "Jazz Team Server에서 직접 관리 사용자를 작성하십시오.",
	'createUserDescription': "아래의 양식을 사용하여 Jazz Team Server에서 사용자를 작성하십시오. Jazz 사용자 ID는 로그인 ID와 일치하도록 설정해야 합니다.",
	'userExistsLabel': "Jazz Team Server에 사용자가 존재함",
	'userExistsDescrpition': "JazzAdmins 역할의 새 사용자가 작성되었습니다.",
	'step2Label': "단계 2:",   
	'step3Label': "단계 3:",  
	'step4Label': "단계 4:",
	'none': "없음",
	'licenseAssignedError': "CRJAZ1845E 새 사용자가 작성된 경우에도 새 사용자에게 클라이언트 액세스 라이센스 키를 지정하려는 중에 오류가 발생했습니다. \"세부사항 표시\"를 클릭하여 라이센스 지정 오류의 세부사항을 보십시오. 지시사항에 따라 문제점을 수정하고 \"다음\"을 클릭하여 다시 시도하십시오.",
	'licensesAssignedOK': "클라이언트 액세스 라이센스 키가 새 사용자에게 지정되었습니다. 계속하려면 \"다음\"을 클릭하십시오.",
	'trialDuration': "(${0}일 평가판)",
	'expiredTrial': "만기된 평가판",
	'pendingErr': "일부 특성 값이 올바르지 않습니다. 계속하려면 플래그가 지정된 특성을 정정하십시오.",
	'usingLDAPGroups': "사용자 레지스트리는 LDAP 로컬 그룹을 사용하도록 수동으로 구성되었습니다. 다음을 클릭하여 계속하거나 다른 사용자 레지스트리를 선택하십시오.",
	
	'licenseAssignmentStepTitle': "라이센스 지정"
})



