/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configurar URI Público",
	'wizardPageDescription1': "O URI Público é o prefixo da URL raiz para as URLs de todos os artefatos armazenados. Este Jazz Team Server gera URLs absolutas para recursos usados nos artefatos armazenados, referências entre artefatos relacionados, em notificações de mensagem, feeds, para cópias na área de transferência do sistema, acesso à web e identificação de recursos estáveis entre todos os aplicativos.",	
	'wizardPageDescription2': "Esses URIs gerados geralmente devem ser navegáveis a partir de qualquer local de rede em que um usuário ou outro aplicativo acessará o sistema. Depois que os dados forem criados e armazenados, essas URLs se tornarão persistentes no servidor. Em um conjunto limitado de cenários, a URL do servidor pode ser alterada posteriormente por meio de comandos administrativos de Renomeação de Servidor que preservam a consistência interna, mas essa é uma ação potencialmente com interrupção porque pode ser difícil ou impossível corrigir os links armazenados no servidor de todos os outros aplicativos e sistemas. Dessa forma, é importante escolher um URI público que esteja qualificado e que provavelmente permaneça estável com o tempo. Para ajuda adicional, consulte o tópico ${0}Planejando seus URIs${1}, entre em contato com o Suporte IBM ou obtenha ajuda no site da comunidade Jazz.net.",		
	'wizardPageDescription4': "Configure esse valor no seguinte formato: \"https://<public_hostname><:porta>/<context>\"",
	
	'exampleURI': "Exemplo: https://host.my.company.net:9443${0}",
	'publicURI': "URI Público",
	'step1Label': "Etapa 1:",
	'step1Title': "Configurar URI Público",
	'step2Label': "Etapa 2:",
	'step2Title': "Confirmar URI Público", 
	'confirmLabel': "Eu entendo que depois que o URI Público estiver configurado, ele não poderá modificado, exceto com comandos administrativos adicionais e em um conjunto limitado de cenários, o que poderá resultar em links quebrados de outros aplicativos que não suportam a mudança de URLs.",
	'step2warningText': "O URI Público (que inclui o nome completo do host) <strong>deve ser escolhido com cuidado</strong> porque, depois de configurado, ele se tornará integrante dos dados no servidor de quaisquer dados em qualquer outro servidor ou aplicativo que referenciá-lo. Isso é especialmente importante ao configurar um servidor de produção. Revise as informações nesta página e consulte o tópico ${0}Planejando seus URIs${1} para obter orientação e recomendações sobre como configurar o URI Público.",
	'warningLabel': "AVISO",
	'restoreLabel': "Restaurar para Salvo",
	'testConnectionLabel': "Testar Conexão",
	'enterURL': "Insira um URI Público e clique em \"Avançar\" para continuar.",
	'prefillInvalid': "Um URI Público padrão foi calculado automaticamente com base na URL usada para acessar esse assistente.",
	'alreadySet': "A raiz do URI Público já foi configurada para este servidor. Clique em \"Avançar\" para continuar.",
	'okNeedsAgreement': "O teste de configuração foi bem-sucedido. Você deve confirmar o URI Público clicando na caixa de seleção na \"Etapa 2\".",
	'uriComputedAutomatically': "Um URI Público padrão foi calculado automaticamente com base na URL usada para acessar esse assistente. Pode ser necessário alterar esse URI se ele não satisfizer os requisitos descritos nesta página ou se você acessará o servidor por meio de um nome de host diferente.",
	'urlCannotBeEmpty': "CRJAZ1786E A propriedade do URI Público não pode ser vazia. Use a descrição abaixo para configurar o URI Público correto para seu ambiente.",
	'appNotRegistered': "Este aplicativo precisa ser registrado com um Jazz Team Server para funcionar corretamente. Para continuar, use o Assistente de Configuração localizado no Jazz Team Server (Por exemplo: https://servername.domain.com:9443/jts/setup).",
	'warnChangePublicURI': "CRJAZ1975W Você está tentando alterar seu URI Público. Isto <strong>não</strong> é recomendado. Pode haver recursos armazenados no repositório e/ou outros aplicativos que referenciam o URI Público existente: ${0}. Se alterar este URI, talvez você não consiga acessar estes recursos."

})	
