/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Etapa 2:",
	'step2Title': "Configurar o Jazz Team Server para utilizar um servidor LDAP para funcionar como meu registro do usuário",
	'description': "Depois que você tiver configurado o servidor de aplicativos e o servidor LDAP conforme descrito no guia de configuração do servidor, preencha este formulário para configurar o Jazz Team Server para utilizar o servidor LDAP para informações sobre o grupo e o usuário.",
	'helpLink': "Para obter ajuda e referência adicionais para navegar em seu diretório, consulte o tópico ${0}Como Verificar Parâmetros LDAP para a Configuração do Jazz Team Server${1}.",
	'userDescription': "Especifique as propriedades a seguir para configurar o Jazz Team Server a ser mapeado para usuários no servidor LDAP.",
	'groupDescription': "Especifique as propriedades a seguir para configurar o Jazz Team Server a ser mapeado para grupos no servidor LDAP.",
	'computeDescription': "Com base nos valores de configuração fornecidos acima, podemos calcular as consultas LDAP restantes.  É recomendável que você selecione a opção abaixo para calcular as consultas adicionais.  É possível visualizar e modificar as configurações calculadas a qualquer momento na UI de Configuração do Administrador.",
	'computeLabel': "Calcular e salvar as consultas LDAP adicionais com base nestes valores de configuração",

	'restoreLabel': "Restaurar para Salvo",
	'testConnectionLabel': "Testar Conexão",
	'validateUserLabel': "Validar Usuário",
	'saveTomcatConfigLabel': "Salvar Arquivos de Configuração do Tomcat",

	//widget

	'loading': "Carregando configurações LDAP...",  
	'testing': "Testando a conexão com o servidor LDAP...",  
	'pendingOk': "A configuração tem mudanças pendentes.  Teste a conexão para continuar.",  
	'pendingErr': "Alguns valores de propriedade são inválidos.  Corrija as propriedades sinalizadas para continuar.", 
	'pendingWarn': "Verifique as propriedades sinalizadas com avisos.  Teste a conexão para continuar.", 
	'connectedOk': "A conexão LDAP está estabelecida.  Clique em Avançar para continuar.",
	
	'connectedErr': "CRJAZ1558E Falha no teste da conexão LDAP.",
	'connectedErr.explanation': "Quando a conexão LDAP foi testada, ocorreram erros e o teste falhou. Mais detalhes sobre o erro são fornecidos.",
	'connectedErr.useraction': "Revise os detalhes para aprender sobre os erros. Verifique a configuração LDAP e teste novamente a conexão.",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W Uma conexão LDAP foi estabelecida, mas avisos foram gerados. Resolva os avisos ou clique em Avançar para continuar.", 
	'connectedWarn.explanation': "Avisos foram gerados durante a conexão LDAP. Mais detalhes sobre os avisos são fornecidos.",
	'connectedWarn.useraction': "Expanda os detalhes para aprender sobre os avisos. Resolva os avisos ou clique em Avançar para continuar.",
	//Last revision:  01/25/2013
	
	'userOk': "O usuário foi validado corretamente. Clique em Avançar para continuar.",
	'userErr': "CRJAZ1851E Usuário não foi localizado no diretório LDAP.",
	'saveErr': "CRJAZ1561E Ocorreu um erro ao salvar as propriedades de configuração.",
	
	'connectionError': "CRJAZ1560E Ocorreu um erro ao buscar o status da conexão.",
	'tomcatConfCreated': "Os novos arquivos de configuração foram salvos na pasta tomcat. <strong>Clique em \"Avançar\" para salvar as configurações LDAP.</strong> Substitua server.xml e web.xml pelos novos arquivos e reinicie o Tomcat.",
	
		
	//dialog
	'validateUserDescription': "Insira um ID do usuário para validar se o usuário pode efetuar login com privilégios administrativos após a configuração ser concluída.",
	'labelUserId': "ID do Usuário",
	'labelOk': "OK",
	'labelSkip': "Ignorar",
	'dialogTitle': "Validar Usuário LDAP"
})	



