/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "配置公用 URI",
	'wizardPageDescription1': "公用 URI 是所存储的所有工件的 URL 的根 URL 前缀。此 Jazz Team Server 将生成要在所存储的工件、相关工件之间的引用、邮件通知和订阅源中使用的资源的绝对 URL，以便用于复制到系统剪贴板、进行 Web 访问以及在所有应用程序之间稳定地标识资源。",	
	'wizardPageDescription2': "通常，从用户或另一个应用程序访问系统所在的任何网络位置必须都能够浏览所生成的这些 URI。一旦创建并存储了数据，这些 URL 在服务器中就将成为持久 URL。在有限的一组方案中，稍后可以通过“服务器重命名”管理命令来更改服务器 URL（这将保持内部一致性），但是，如果此操作可能很难完成或者无法从所有其他应用程序和系统更正所存储的链接，那么此操作可能是一项具有破坏性的操作。因此，选择进行了完全限定并且有可能随时间推移而保持稳定的公用 URI 至关重要。要获取更多帮助，请参阅${0}计划 URI${1} 主题、与 IBM 支持机构联系或者在 jazz.net 社区站点获取帮助。",		
	'wizardPageDescription4': "请采用以下格式配置此值：“https://<public_hostname><:port>/<context>”",
	
	'exampleURI': "示例：https://host.my.company.net:9443${0}",
	'publicURI': "公用 URI",
	'step1Label': "步骤 1：",
	'step1Title': "配置公用 URI",
	'step2Label': "步骤 2：",
	'step2Title': "确认公用 URI", 
	'confirmLabel': "我知道，一旦设置了公用 URI，就无法对其进行修改，除非您使用其他管理命令来进行修改并且处于有限的一组方案中，但是这可能会导致与其他不支持不断变化的 URL 的应用程序的链接断开。",
	'step2warningText': "<strong>必须谨慎选择</strong>公用 URI（它包含标准主机名），这是因为一旦设置了公用 URI，它就成为服务器上必需的数据以及任何其他引用此公用 URI 的服务器或应用程序上的任何数据。在配置生产服务器时，这一点特别重要。请查看此页面上的信息以及参阅“${0}规划 URI${1}”主题，以了解有关配置公用 URI 的指导和建议。",
	'warningLabel': "警告",
	'restoreLabel': "复原为保存的内容",
	'testConnectionLabel': "测试连接",
	'enterURL': "请输入公用 URI 并单击“下一步”以继续。",
	'prefillInvalid': "已根据用来访问此向导的 URL 来自动生成缺省公用 URI。",
	'alreadySet': "已经为此服务器设置公用 URI 根。单击“下一步”以继续。",
	'okNeedsAgreement': "配置测试成功。必须通过单击“步骤 2”中的复选框来确认公用 URI。",
	'uriComputedAutomatically': "已根据用来访问此向导的 URL 来自动生成缺省公用 URI。如果此 URI 不满足此页面上所描述的需求，或者您将通过另外的主机名来访问服务器，那么您可能需要更改此 URI。",
	'urlCannotBeEmpty': "CRJAZ1786E “公用 URI”属性不能为空。请使用以下描述为您的环境设置正确的公用 URI。",
	'appNotRegistered': "此应用程序需要向 Jazz Team Server 注册才能正常工作。要继续，请使用 Jazz Team Server 上的“设置向导”（例如，https://servername.domain.com:9443/jts/setup）。",
	'warnChangePublicURI': "CRJAZ1975W 您正在尝试公共公用 URI。建议您<strong>不要</strong>这样做。存储在存储库和/或其他应用程序中的资源可能会引用现有公用 URI：${0}。如果您变更此 URI，就可能无法访问这些资源。"

})	
