/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'restoreLabel': "Gespeicherte Einstellung wieder herstellen",
	'testConnectionLabel': "Verbindung testen",
	
	// status messages
	'loading': "Konfigurationseinstellungen werden geladen...",  
	'testing': "Konfigurationseinstellungen werden getestet...", 
	'goNext': "Klicken Sie auf 'Weiter', um die Einstellungen zu speichern und fortzufahren.",
	'disabled': "Für die Konfiguration ist 'Inaktiviert' festgelegt. Konfigurieren Sie die Einstellungen oder fahren Sie fort.",
	'pendingOk': "Testen Sie die Einstellungen, um fortzufahren.",  
	'pendingErr': "Einige Eigenschaftswerte sind ungültig. Bitte korrigieren Sie markierte Eigenschaften, um fortzufahren.", 
	'pendingWarn': "Bitte prüfen Sie die mit Warnungen markierten Eigenschaften. Testen Sie die Einstellungen, um fortzufahren.", 
	'connectedOk': "Der Konfigurationstest war erfolgreich. Klicken Sie auf 'Weiter', um die Einstellungen zu speichern und fortzufahren.",
	'connectedOkFinish': "Der Konfigurationstest war erfolgreich. Klicken Sie auf 'Fertigstellen', um die Einstellungen zu speichern und fortzufahren.",
	
	'connectedErr': "CRJAZ1579E Der Konfigurationstest ergab Fehler. Beheben Sie die Fehler, um fortzufahren. Die Nachrichten, die zusammen mit dieser Nachricht bereitgestellt werden, informieren Sie darüber, warum die Konfiguration den Gültigkeitstest nicht bestanden hat und wie eine gültige Konfiguration erstellt wird. Weitere Informationen finden Sie im Hilfesystem. Suchen Sie dort nach \"Setup-Assistenten ausführen\". ",
	'connectedErr.explanation': "Die Konfiguration der Eigenschaften ist ungültig und kann nicht verwendet werden. ",
	'connectedErr.useraction': "Sehen Sie sich die zu dieser Nachricht bereitgestellten Informationen an, in denen beschrieben ist, warum die Konfiguration den Gültigkeitstest nicht bestanden hat und wie eine gültige Konfiguration erstellt wird. Zusätzliche Informationen finden sie im Hilfethema \"Setup-Assistenten ausführen\". ",
	//Last UA revision: 01/25/2012
	
	'connectedWarn': "CRJAZ1580W Der Konfigurationstest ergab Warnungen. Beheben Sie die Ursache der Warnungen, um fortzufahren.", 
	'saveErr': "CRJAZ1582E Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. ",
	
	'connectionError': "CRJAZ1581E Fehler beim Abrufen des Verbindungsstatus ", 
	
	'serverUnreachable': "CRJAZ1583E Der Server ist nicht erreichbar. Überprüfen Sie die Netzkonnektivität.", 
	'unspecifiedServerError': "CRJAZ1584E Ein nicht näher spezifizierter Serverfehler ist aufgetreten."
})	



